(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     54831,        865]*)
(*NotebookOutlinePosition[     56069,        906]*)
(*  CellTagsIndexPosition[     55939,        899]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Cel1.ma
Una presentazione, con la regola 

{a_,x_,b_}  :> Mod[a+b,2]   o \"regola Modulo 2\"

detta anche regola 90, a motivo della lettura come decimale del numero \
binario risultante dai seguenti \"denominatori\", che si applicano nella \
trasformazione ai \"numeratori\" ordinati come segue (da 7 a 0)

1 1 1  1 1 0  1 0 1  1 0 0  0 1 1  0 1 0  0 0 1  0 0 0
-----  -----  -----  -----  -----  -----  -----  -----
  0      1      0      1      1      0      1      0\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(2^^01011010\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(90\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BaseForm[90, 2]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      InterpretationBox[\("1011010"\_"2"\),
        90,
        Editable->False],
      (BaseForm[ #, 2]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?:>\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"\<\"lhs :> rhs represents a rule that transforms lhs to rhs, \
evaluating rhs only when the rule is used.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"RuleDelayed",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248888498-3935807"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Get\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"<<name reads in a file, evaluating each expression in it, \
and returning the last one.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Get",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248888499-7682832"]
}, Open  ]],

Cell[BoxData[
    \(Get["\<cellular.m\>", 
      Path\  \[Rule] \ {"\<\N_L_Mathematica\Cell\>"}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(l = CenterSpot[{1}, 100];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(r = NumberedRule[90];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\)], "Input"],

Cell[BoxData[
    \({{1, 1, 1} \[Rule] 0, {1, 1, 0} \[Rule] 1, {1, 0, 1} \[Rule] 
        0, {1, 0, 0} \[Rule] 1, {0, 1, 1} \[Rule] 1, {0, 1, 0} \[Rule] 
        0, {0, 0, 1} \[Rule] 1, {0, 0, 0} \[Rule] 0}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ev = EvolveCA[l, r, 50];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowCA[ev]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0238095 0.0186741 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
100 string
100 51 8 [100 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFF
FFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF
00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FF
FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFF
FFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`001`3oool8ooooo`<00000COoo
ool3000000Wooooo0P00001>ooooo`8000002Oooool3000004gooooo0`00000;ooooo`P0oooo0007
0?ooo`Sooooo0`00001=ooooo`<000002Oooool2000004kooooo0P000009ooooo`<00000COooool3
000000_ooooo203oool000L0oooo2?ooool3000004gooooo0`000009ooooo`800000C_ooool20000
00Wooooo0`00001=ooooo`<000002oooool80?ooo`001`3oool8ooooo`<00000COooool3000000Wo
oooo0P00001>ooooo`8000002Oooool3000004gooooo0`00000;ooooo`P0oooo00070?ooo`Sooooo
0`00001=ooooo`<000002Oooool2000004kooooo0P000009ooooo`<00000COooool3000000_ooooo
203oool000L0oooo0P000003ooooo`<00000Doooool3000000?ooooo0`00001Booooo`<000000ooo
ool3000005?ooooo0`000003ooooo`<000000_ooool80?ooo`001`3oool2000000?ooooo0`00001C
ooooo`<000000oooool3000005;ooooo0`000003ooooo`<00000Doooool3000000?ooooo0`000002
ooooo`P0oooo00070?ooo`8000000oooool3000005?ooooo0`000003ooooo`<00000D_ooool30000
00?ooooo0`00001Cooooo`<000000oooool3000000;ooooo203oool000L0oooo0P000003ooooo`<0
0000Doooool3000000?ooooo0`00001Booooo`<000000oooool3000005?ooooo0`000003ooooo`<0
00000_ooool80?ooo`001`3oool2000000?ooooo0`00001Cooooo`<000000oooool3000005;ooooo
0`000003ooooo`<00000Doooool3000000?ooooo0`000002ooooo`P0oooo00070?ooo`8000000ooo
ool3000005?ooooo0`000003ooooo`<00000D_ooool3000000?ooooo0`00001Cooooo`<000000ooo
ool3000000;ooooo203oool000L0oooo0_ooool3000005Wooooo0`00001Hooooo`<00000FOooool3
000000Gooooo203oool000L0oooo0_ooool3000005Wooooo0`00001Hooooo`<00000FOooool30000
00Gooooo203oool000L0oooo0_ooool3000005Wooooo0`00001Hooooo`<00000FOooool3000000Go
oooo203oool000L0oooo0_ooool3000005Wooooo0`00001Hooooo`<00000FOooool3000000Gooooo
203oool000L0oooo0_ooool3000005Wooooo0`00001Hooooo`<00000FOooool3000000Gooooo203o
ool000L0oooo1Oooool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000005kooooo0`000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0`000008ooooo`P0oooo00070?ooo`Gooooo0`000003oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003oooo
o`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0`00001Nooooo`<000000oooool3000000?ooooo0P000003oooo
o`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`<000002?ooool80?ooo`001`3oool5ooooo`<000000oooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<0
0000G_ooool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000Sooooo203oool000L0oooo
1Oooool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0oooool3000000?ooooo0P000003ooooo`<000000oooool3000005kooooo0`000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0`000008ooooo`P0oooo00070?ooo`Gooooo0`000003ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0`00001Nooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000002?oo
ool80?ooo`001`3oool5ooooo`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<00000G_ooool3
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000oooool3
000000?ooooo0P000003ooooo`<000000oooool3000000Sooooo203oool000L0oooo2?ooool30000
00Wooooo0P000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool30000
00Sooooo0`00001Tooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool30000
00Sooooo0`000009ooooo`<000002?ooool3000000_ooooo203oool000L0oooo2?ooool3000000Wo
oooo0P000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000So
oooo0`00001Tooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000So
oooo0`000009ooooo`<000002?ooool3000000_ooooo203oool000L0oooo2?ooool3000000Wooooo
0P000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo
0`00001Tooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo
0`000009ooooo`<000002?ooool3000000_ooooo203oool000L0oooo2?ooool3000000Wooooo0P00
0009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00
001Tooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00
0009ooooo`<000002?ooool3000000_ooooo203oool000L0oooo2?ooool3000000Wooooo0P000009
ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00001T
ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009
ooooo`<000002?ooool3000000_ooooo203oool000L0oooo2oooool3000000?ooooo0`00000>oooo
o`<000000oooool2000000oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zoooo
o`<000000oooool2000000oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?oooo
o`8000000oooool3000000kooooo203oool000L0oooo2oooool3000000?ooooo0`00000>ooooo`<0
00000oooool2000000oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zooooo`<0
00000oooool2000000oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?ooooo`80
00000oooool3000000kooooo203oool000L0oooo2oooool3000000?ooooo0`00000>ooooo`<00000
0oooool2000000oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zooooo`<00000
0oooool2000000oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?ooooo`800000
0oooool3000000kooooo203oool000L0oooo2oooool3000000?ooooo0`00000>ooooo`<000000ooo
ool2000000oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zooooo`<000000ooo
ool2000000oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?ooooo`8000000ooo
ool3000000kooooo203oool000L0oooo2oooool3000000?ooooo0`00000>ooooo`<000000oooool2
000000oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zooooo`<000000oooool2
000000oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?ooooo`8000000oooool3
000000kooooo203oool000L0oooo2oooool3000000?ooooo0`00000>ooooo`<000000oooool20000
00oooooo0`000002ooooo`<000003oooool2000000?ooooo0`00001Zooooo`<000000oooool20000
00oooooo0`000002ooooo`<000003oooool3000000;ooooo0`00000?ooooo`8000000oooool30000
00kooooo203oool000L0oooo3_ooool3000001Cooooo0`00000Dooooo`8000005?ooool30000073o
oooo0`00000Dooooo`8000005Oooool2000001Cooooo0`00000Aooooo`P0oooo00070?ooo`kooooo
0`00000Dooooo`<000005?ooool2000001Cooooo0`00001`ooooo`<000005?ooool2000001Gooooo
0P00000Dooooo`<000004Oooool80?ooo`001`3oool>ooooo`<000005?ooool3000001Cooooo0P00
000Dooooo`<00000L?ooool3000001Cooooo0P00000Eooooo`8000005?ooool30000017ooooo203o
ool000L0oooo3_ooool3000001Cooooo0`00000Dooooo`8000005?ooool30000073ooooo0`00000D
ooooo`8000005Oooool2000001Cooooo0`00000Aooooo`P0oooo00070?ooo`kooooo0`00000Doooo
o`<000005?ooool2000001Cooooo0`00001`ooooo`<000005?ooool2000001Gooooo0P00000Doooo
o`<000004Oooool80?ooo`001`3oool>ooooo`<000005?ooool3000001Cooooo0P00000Dooooo`<0
0000L?ooool3000001Cooooo0P00000Eooooo`8000005?ooool30000017ooooo203oool000L0oooo
4Oooool3000000;ooooo0`000003ooooo`<000000oooool3000001Wooooo0`000003ooooo`<00000
0oooool3000000?ooooo0P00001fooooo`8000000oooool3000000?ooooo0`000003ooooo`<00000
6Oooool3000000?ooooo0`000003ooooo`<000000oooool2000001Cooooo203oool000L0oooo4Ooo
ool3000000;ooooo0`000003ooooo`<000000oooool3000001Wooooo0`000003ooooo`<000000ooo
ool3000000?ooooo0P00001fooooo`8000000oooool3000000?ooooo0`000003ooooo`<000006Ooo
ool3000000?ooooo0`000003ooooo`<000000oooool2000001Cooooo203oool000L0oooo4Oooool3
000000;ooooo0`000003ooooo`<000000oooool3000001Wooooo0`000003ooooo`<000000oooool3
000000?ooooo0P00001fooooo`8000000oooool3000000?ooooo0`000003ooooo`<000006Oooool3
000000?ooooo0`000003ooooo`<000000oooool2000001Cooooo203oool000L0oooo4Oooool30000
00;ooooo0`000003ooooo`<000000oooool3000001Wooooo0`000003ooooo`<000000oooool30000
00?ooooo0P00001fooooo`8000000oooool3000000?ooooo0`000003ooooo`<000006Oooool30000
00?ooooo0`000003ooooo`<000000oooool2000001Cooooo203oool000L0oooo4Oooool3000000;o
oooo0`000003ooooo`<000000oooool3000001Wooooo0`000003ooooo`<000000oooool3000000?o
oooo0P00001fooooo`8000000oooool3000000?ooooo0`000003ooooo`<000006Oooool3000000?o
oooo0`000003ooooo`<000000oooool2000001Cooooo203oool000L0oooo5?ooool2000000Wooooo
0`00000Oooooo`<000002Oooool3000007[ooooo0`000009ooooo`<000007oooool3000000Wooooo
0`00000Fooooo`P0oooo00070?oooaCooooo0P000009ooooo`<000007oooool3000000Wooooo0`00
001jooooo`<000002Oooool3000001oooooo0`000009ooooo`<000005_ooool80?ooo`001`3ooolD
ooooo`8000002Oooool3000001oooooo0`000009ooooo`<00000N_ooool3000000Wooooo0`00000O
ooooo`<000002Oooool3000001Kooooo203oool000L0oooo5?ooool2000000Wooooo0`00000Ooooo
o`<000002Oooool3000007[ooooo0`000009ooooo`<000007oooool3000000Wooooo0`00000Foooo
o`P0oooo00070?oooaCooooo0P000009ooooo`<000007oooool3000000Wooooo0`00001jooooo`<0
00002Oooool3000001oooooo0`000009ooooo`<000005_ooool80?ooo`001`3ooolDooooo`800000
2Oooool3000001oooooo0`000009ooooo`<00000N_ooool3000000Wooooo0`00000Oooooo`<00000
2Oooool3000001Kooooo203oool000L0oooo5_ooool3000000?ooooo0`00000Uooooo`<000000ooo
ool30000083ooooo0`000003ooooo`<000009Oooool3000000?ooooo0`00000Iooooo`P0oooo0007
0?oooaKooooo0`000003ooooo`<000009Oooool3000000?ooooo0`000020ooooo`<000000oooool3
000002Gooooo0`000003ooooo`<000006Oooool80?ooo`001`3ooolFooooo`<000000oooool30000
02Gooooo0`000003ooooo`<00000P?ooool3000000?ooooo0`00000Uooooo`<000000oooool30000
01Wooooo203oool000L0oooo5_ooool3000000?ooooo0`00000Uooooo`<000000oooool30000083o
oooo0`000003ooooo`<000009Oooool3000000?ooooo0`00000Iooooo`P0oooo00070?oooaKooooo
0`000003ooooo`<000009Oooool3000000?ooooo0`000020ooooo`<000000oooool3000002Gooooo
0`000003ooooo`<000006Oooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00
000[ooooo`<000007?ooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00000[
ooooo`<000007?ooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00000[oooo
o`<000007?ooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00000[ooooo`<0
00007?ooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00000[ooooo`<00000
7?ooool80?ooo`001`3ooolIooooo`<00000:oooool3000008Kooooo0`00000[ooooo`<000007?oo
ool80?ooo`001`3ooolLooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3
000000?ooooo0`000002ooooo`<000000oooool3000008cooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000007oooool8
0?ooo`001`3ooolLooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool30000
00?ooooo0`000002ooooo`<000000oooool3000008cooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000007oooool80?oo
o`001`3ooolLooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?o
oooo0`000002ooooo`<000000oooool3000008cooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000007oooool80?ooo`00
1`3ooolLooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo
0`000002ooooo`<000000oooool3000008cooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000007oooool80?ooo`001`3o
oolLooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`00
0002ooooo`<000000oooool3000008cooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000007oooool80?ooo`001`3ooolO
ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<00000T_ooool3000000Sooooo0`000009
ooooo`<000002?ooool3000002;ooooo203oool000L0oooo7oooool3000000Sooooo0`000009oooo
o`<000002?ooool3000009;ooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00000Roooo
o`P0oooo00070?oooaoooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00002Booooo`<0
00002?ooool3000000Wooooo0`000008ooooo`<000008_ooool80?ooo`001`3ooolOooooo`<00000
2?ooool3000000Wooooo0`000008ooooo`<00000T_ooool3000000Sooooo0`000009ooooo`<00000
2?ooool3000002;ooooo203oool000L0oooo7oooool3000000Sooooo0`000009ooooo`<000002?oo
ool3000009;ooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00000Rooooo`P0oooo0007
0?oooaoooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00002Booooo`<000002?ooool3
000000Wooooo0`000008ooooo`<000008_ooool80?ooo`001`3ooolRooooo`<000000oooool20000
00oooooo0`000002ooooo`<00000V?ooool3000000;ooooo0`00000?ooooo`<000000_ooool30000
02Gooooo203oool000L0oooo8_ooool3000000?ooooo0P00000?ooooo`<000000_ooool3000009So
oooo0`000002ooooo`<000003oooool3000000;ooooo0`00000Uooooo`P0oooo00070?ooob;ooooo
0`000003ooooo`8000003oooool3000000;ooooo0`00002Hooooo`<000000_ooool3000000oooooo
0`000002ooooo`<000009Oooool80?ooo`001`3ooolRooooo`<000000oooool2000000oooooo0`00
0002ooooo`<00000V?ooool3000000;ooooo0`00000?ooooo`<000000_ooool3000002Gooooo203o
ool000L0oooo8_ooool3000000?ooooo0P00000?ooooo`<000000_ooool3000009Sooooo0`000002
ooooo`<000003oooool3000000;ooooo0`00000Uooooo`P0oooo00070?ooob;ooooo0`000003oooo
o`8000003oooool3000000;ooooo0`00002Hooooo`<000000_ooool3000000oooooo0`000002oooo
o`<000009Oooool80?ooo`001`3ooolUooooo`<000005?ooool2000009kooooo0P00000Eooooo`80
0000:?ooool80?ooo`001`3ooolUooooo`<000005?ooool2000009kooooo0P00000Eooooo`800000
:?ooool80?ooo`001`3ooolUooooo`<000005?ooool2000009kooooo0P00000Eooooo`800000:?oo
ool80?ooo`001`3ooolUooooo`<000005?ooool2000009kooooo0P00000Eooooo`800000:?ooool8
0?ooo`001`3ooolUooooo`<000005?ooool2000009kooooo0P00000Eooooo`800000:?ooool80?oo
o`001`3ooolXooooo`8000000oooool3000000?ooooo0`000003ooooo`<00000X_ooool3000000?o
oooo0`000003ooooo`<000000oooool3000002[ooooo203oool000L0oooo:?ooool2000000?ooooo
0`000003ooooo`<000000oooool300000:;ooooo0`000003ooooo`<000000oooool3000000?ooooo
0`00000Zooooo`P0oooo00070?ooobSooooo0P000003ooooo`<000000oooool3000000?ooooo0`00
002Rooooo`<000000oooool3000000?ooooo0`000003ooooo`<00000:_ooool80?ooo`001`3ooolX
ooooo`8000000oooool3000000?ooooo0`000003ooooo`<00000X_ooool3000000?ooooo0`000003
ooooo`<000000oooool3000002[ooooo203oool000L0oooo:?ooool2000000?ooooo0`000003oooo
o`<000000oooool300000:;ooooo0`000003ooooo`<000000oooool3000000?ooooo0`00000Zoooo
o`P0oooo00070?ooobSooooo0P000003ooooo`<000000oooool3000000?ooooo0`00002Rooooo`<0
00000oooool3000000?ooooo0`000003ooooo`<00000:_ooool80?ooo`001`3ooolZooooo`<00000
2Oooool300000:Sooooo0`000009ooooo`<00000;Oooool80?ooo`001`3ooolZooooo`<000002Ooo
ool300000:Sooooo0`000009ooooo`<00000;Oooool80?ooo`001`3ooolZooooo`<000002Oooool3
00000:Sooooo0`000009ooooo`<00000;Oooool80?ooo`001`3ooolZooooo`<000002Oooool30000
0:Sooooo0`000009ooooo`<00000;Oooool80?ooo`001`3ooolZooooo`<000002Oooool300000:So
oooo0`000009ooooo`<00000;Oooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo
0`000003ooooo`<00000<?ooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo0`00
0003ooooo`<00000<?ooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo0`000003
ooooo`<00000<?ooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo0`000003oooo
o`<00000<?ooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo0`000003ooooo`<0
0000<?ooool80?ooo`001`3oool]ooooo`<000000oooool300000:kooooo0`000003ooooo`<00000
<?ooool80?ooo`001`3oool`ooooo`<00000]?ooool3000003?ooooo203oool000L0oooo<?ooool3
00000;Cooooo0`00000cooooo`P0oooo00070?oooc3ooooo0`00002dooooo`<00000<oooool80?oo
o`001`3oool`ooooo`<00000]?ooool3000003?ooooo203oool000L0oooo<?ooool300000;Cooooo
0`00000cooooo`P0oooo00070?oooc?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000=_ooool80?ooo`001`3ooolc
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003
ooooo`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002
ooooo`<000000oooool3000003Kooooo203oool000L0oooo<oooool3000000?ooooo0`000002oooo
o`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003oooo
o`<000000oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00000foooo
o`P0oooo00070?oooc?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<00000=_ooool80?ooo`001`3ooolcooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002ooooo`<00000
0oooool3000003Kooooo203oool000L0oooo<oooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00000fooooo`P0oooo0007
0?ooocKooooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`8000002Oooool3
000000Sooooo0`000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool2
000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00000iooooo`P0oooo00070?oo
ocKooooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`8000002Oooool30000
00Sooooo0`000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool20000
00Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`00000iooooo`P0oooo00070?ooocKo
oooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`8000002Oooool3000000So
oooo0`000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool2000000Wo
oooo0`000008ooooo`<000002Oooool3000000Sooooo0`00000iooooo`P0oooo00070?ooocKooooo
0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`8000002Oooool3000000Sooooo
0`000009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool2000000Wooooo
0`000008ooooo`<000002Oooool3000000Sooooo0`00000iooooo`P0oooo00070?ooocKooooo0`00
0008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`8000002Oooool3000000Sooooo0`00
0009ooooo`<000002?ooool3000000Wooooo0`000008ooooo`<000002Oooool2000000Wooooo0`00
0008ooooo`<000002Oooool3000000Sooooo0`00000iooooo`P0oooo00070?ooocWooooo0`000002
ooooo`<000003oooool2000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003
ooooo`<000003_ooool3000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003
ooooo`8000003oooool3000000;ooooo0`00000looooo`P0oooo00070?ooocWooooo0`000002oooo
o`<000003oooool2000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003oooo
o`<000003_ooool3000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003oooo
o`8000003oooool3000000;ooooo0`00000looooo`P0oooo00070?ooocWooooo0`000002ooooo`<0
00003oooool2000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`<0
00003_ooool3000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`80
00003oooool3000000;ooooo0`00000looooo`P0oooo00070?ooocWooooo0`000002ooooo`<00000
3oooool2000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`<00000
3_ooool3000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`800000
3oooool3000000;ooooo0`00000looooo`P0oooo00070?ooocWooooo0`000002ooooo`<000003ooo
ool2000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`<000003_oo
ool3000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`8000003ooo
ool3000000;ooooo0`00000looooo`P0oooo00070?ooocWooooo0`000002ooooo`<000003oooool2
000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`<000003_ooool3
000000?ooooo0`00000>ooooo`<000000oooool3000000kooooo0`000003ooooo`8000003oooool3
000000;ooooo0`00000looooo`P0oooo00070?oooccooooo0P00000Dooooo`<000005?ooool30000
01Cooooo0`00000Dooooo`<000005?ooool3000001Cooooo0`00000Dooooo`800000?oooool80?oo
o`001`3ooollooooo`8000005?ooool3000001Cooooo0`00000Dooooo`<000005?ooool3000001Co
oooo0`00000Dooooo`<000005?ooool2000003oooooo203oool000L0oooo??ooool2000001Cooooo
0`00000Dooooo`<000005?ooool3000001Cooooo0`00000Dooooo`<000005?ooool3000001Cooooo
0P00000oooooo`P0oooo00070?oooccooooo0P00000Dooooo`<000005?ooool3000001Cooooo0`00
000Dooooo`<000005?ooool3000001Cooooo0`00000Dooooo`800000?oooool80?ooo`001`3oooll
ooooo`8000005?ooool3000001Cooooo0`00000Dooooo`<000005?ooool3000001Cooooo0`00000D
ooooo`<000005?ooool2000003oooooo203oool000L0oooo??ooool2000001Cooooo0`00000Doooo
o`<000005?ooool3000001Cooooo0`00000Dooooo`<000005?ooool3000001Cooooo0P00000ooooo
o`P0oooo00070?ooockooooo0`000003ooooo`<000000oooool3000000?ooooo0P00000Jooooo`<0
00000oooool3000000?ooooo0P000003ooooo`<000006_ooool3000000?ooooo0P000003ooooo`<0
00000oooool3000001[ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000011ooooo`P0
oooo00070?ooockooooo0`000003ooooo`<000000oooool3000000?ooooo0P00000Jooooo`<00000
0oooool3000000?ooooo0P000003ooooo`<000006_ooool3000000?ooooo0P000003ooooo`<00000
0oooool3000001[ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000011ooooo`P0oooo
00070?ooockooooo0`000003ooooo`<000000oooool3000000?ooooo0P00000Jooooo`<000000ooo
ool3000000?ooooo0P000003ooooo`<000006_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool3000001[ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000011ooooo`P0oooo0007
0?ooockooooo0`000003ooooo`<000000oooool3000000?ooooo0P00000Jooooo`<000000oooool3
000000?ooooo0P000003ooooo`<000006_ooool3000000?ooooo0P000003ooooo`<000000oooool3
000001[ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000011ooooo`P0oooo00070?oo
ockooooo0`000003ooooo`<000000oooool3000000?ooooo0P00000Jooooo`<000000oooool30000
00?ooooo0P000003ooooo`<000006_ooool3000000?ooooo0P000003ooooo`<000000oooool30000
01[ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000011ooooo`P0oooo00070?oood7o
oooo0`000009ooooo`<000007oooool3000000Sooooo0`00000Pooooo`<000002?ooool3000001oo
oooo0`000009ooooo`<00000A?ooool80?ooo`001`3ooom1ooooo`<000002Oooool3000001oooooo
0`000008ooooo`<000008?ooool3000000Sooooo0`00000Oooooo`<000002Oooool3000004Cooooo
203oool000L0oooo@Oooool3000000Wooooo0`00000Oooooo`<000002?ooool30000023ooooo0`00
0008ooooo`<000007oooool3000000Wooooo0`000014ooooo`P0oooo00070?oood7ooooo0`000009
ooooo`<000007oooool3000000Sooooo0`00000Pooooo`<000002?ooool3000001oooooo0`000009
ooooo`<00000A?ooool80?ooo`001`3ooom1ooooo`<000002Oooool3000001oooooo0`000008oooo
o`<000008?ooool3000000Sooooo0`00000Oooooo`<000002Oooool3000004Cooooo203oool000L0
oooo@Oooool3000000Wooooo0`00000Oooooo`<000002?ooool30000023ooooo0`000008ooooo`<0
00007oooool3000000Wooooo0`000014ooooo`P0oooo00070?ooodCooooo0`000003ooooo`<00000
9Oooool3000000?ooooo0P00000Vooooo`8000000oooool3000002Gooooo0`000003ooooo`<00000
Aoooool80?ooo`001`3ooom4ooooo`<000000oooool3000002Gooooo0`000003ooooo`8000009_oo
ool2000000?ooooo0`00000Uooooo`<000000oooool3000004Oooooo203oool000L0ooooA?ooool3
000000?ooooo0`00000Uooooo`<000000oooool2000002Kooooo0P000003ooooo`<000009Oooool3
000000?ooooo0`000017ooooo`P0oooo00070?ooodCooooo0`000003ooooo`<000009Oooool30000
00?ooooo0P00000Vooooo`8000000oooool3000002Gooooo0`000003ooooo`<00000Aoooool80?oo
o`001`3ooom4ooooo`<000000oooool3000002Gooooo0`000003ooooo`8000009_ooool2000000?o
oooo0`00000Uooooo`<000000oooool3000004Oooooo203oool000L0ooooAoooool3000002_ooooo
0`00000Zooooo`<00000:oooool3000004[ooooo203oool000L0ooooAoooool3000002_ooooo0`00
000Zooooo`<00000:oooool3000004[ooooo203oool000L0ooooAoooool3000002_ooooo0`00000Z
ooooo`<00000:oooool3000004[ooooo203oool000L0ooooAoooool3000002_ooooo0`00000Zoooo
o`<00000:oooool3000004[ooooo203oool000L0ooooAoooool3000002_ooooo0`00000Zooooo`<0
0000:oooool3000004[ooooo203oool000L0ooooAoooool3000002_ooooo0`00000Zooooo`<00000
:oooool3000004[ooooo203oool000L0ooooB_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`00000`ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000ooo
ool3000004gooooo203oool000L0ooooB_ooool3000000?ooooo0P000003ooooo`<000000oooool3
000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`00000`ooooo`<000000oooool3
000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool3
000004gooooo203oool000L0ooooB_ooool3000000?ooooo0P000003ooooo`<000000oooool30000
00?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`00000`ooooo`<000000oooool30000
00?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool30000
04gooooo203oool000L0ooooB_ooool3000000?ooooo0P000003ooooo`<000000oooool3000000?o
oooo0`000002ooooo`<000000oooool3000000?ooooo0`00000`ooooo`<000000oooool3000000?o
oooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool3000004go
oooo203oool000L0ooooB_ooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo
0`000002ooooo`<000000oooool3000000?ooooo0`00000`ooooo`<000000oooool3000000?ooooo
0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`8000000oooool3000004gooooo
203oool000L0ooooCOooool3000000Sooooo0`000009ooooo`8000002Oooool3000003Kooooo0`00
0009ooooo`8000002Oooool3000000Sooooo0`00001@ooooo`P0oooo00070?ooodgooooo0`000008
ooooo`<000002Oooool2000000Wooooo0`00000fooooo`<000002Oooool2000000Wooooo0`000008
ooooo`<00000D?ooool80?ooo`001`3ooom=ooooo`<000002?ooool3000000Wooooo0P000009oooo
o`<00000=_ooool3000000Wooooo0P000009ooooo`<000002?ooool30000053ooooo203oool000L0
ooooCOooool3000000Sooooo0`000009ooooo`8000002Oooool3000003Kooooo0`000009ooooo`80
00002Oooool3000000Sooooo0`00001@ooooo`P0oooo00070?ooodgooooo0`000008ooooo`<00000
2Oooool2000000Wooooo0`00000fooooo`<000002Oooool2000000Wooooo0`000008ooooo`<00000
D?ooool80?ooo`001`3ooom=ooooo`<000002?ooool3000000Wooooo0P000009ooooo`<00000=_oo
ool3000000Wooooo0P000009ooooo`<000002?ooool30000053ooooo203oool000L0ooooD?ooool2
000000?ooooo0`00000>ooooo`<000000oooool3000003cooooo0`000003ooooo`<000003_ooool3
000000?ooooo0P00001Cooooo`P0oooo00070?oooe3ooooo0P000003ooooo`<000003_ooool30000
00?ooooo0`00000looooo`<000000oooool3000000kooooo0`000003ooooo`800000Doooool80?oo
o`001`3ooom@ooooo`8000000oooool3000000kooooo0`000003ooooo`<00000??ooool3000000?o
oooo0`00000>ooooo`<000000oooool2000005?ooooo203oool000L0ooooD?ooool2000000?ooooo
0`00000>ooooo`<000000oooool3000003cooooo0`000003ooooo`<000003_ooool3000000?ooooo
0P00001Cooooo`P0oooo00070?oooe3ooooo0P000003ooooo`<000003_ooool3000000?ooooo0`00
000looooo`<000000oooool3000000kooooo0`000003ooooo`800000Doooool80?ooo`001`3ooom@
ooooo`8000000oooool3000000kooooo0`000003ooooo`<00000??ooool3000000?ooooo0`00000>
ooooo`<000000oooool2000005?ooooo203oool000L0ooooD_ooool3000001Cooooo0`000012oooo
o`<000005?ooool3000005Gooooo203oool000L0ooooD_ooool3000001Cooooo0`000012ooooo`<0
00005?ooool3000005Gooooo203oool000L0ooooD_ooool3000001Cooooo0`000012ooooo`<00000
5?ooool3000005Gooooo203oool000L0ooooD_ooool3000001Cooooo0`000012ooooo`<000005?oo
ool3000005Gooooo203oool000L0ooooD_ooool3000001Cooooo0`000012ooooo`<000005?ooool3
000005Gooooo203oool000L0ooooEOooool3000000?ooooo0`000003ooooo`<000000_ooool30000
04Sooooo0`000002ooooo`<000000oooool3000000?ooooo0`00001Hooooo`P0oooo00070?oooeGo
oooo0`000003ooooo`<000000oooool3000000;ooooo0`000018ooooo`<000000_ooool3000000?o
oooo0`000003ooooo`<00000F?ooool80?ooo`001`3ooomEooooo`<000000oooool3000000?ooooo
0`000002ooooo`<00000B?ooool3000000;ooooo0`000003ooooo`<000000oooool3000005Sooooo
203oool000L0ooooEOooool3000000?ooooo0`000003ooooo`<000000_ooool3000004Sooooo0`00
0002ooooo`<000000oooool3000000?ooooo0`00001Hooooo`P0oooo00070?oooeGooooo0`000003
ooooo`<000000oooool3000000;ooooo0`000018ooooo`<000000_ooool3000000?ooooo0`000003
ooooo`<00000F?ooool80?ooo`001`3ooomEooooo`<000000oooool3000000?ooooo0`000002oooo
o`<00000B?ooool3000000;ooooo0`000003ooooo`<000000oooool3000005Sooooo203oool000L0
ooooF?ooool3000000Wooooo0P00001>ooooo`8000002Oooool3000005_ooooo203oool000L0oooo
F?ooool3000000Wooooo0P00001>ooooo`8000002Oooool3000005_ooooo203oool000L0ooooF?oo
ool3000000Wooooo0P00001>ooooo`8000002Oooool3000005_ooooo203oool000L0ooooF?ooool3
000000Wooooo0P00001>ooooo`8000002Oooool3000005_ooooo203oool000L0ooooF?ooool30000
00Wooooo0P00001>ooooo`8000002Oooool3000005_ooooo203oool000L0ooooFoooool3000000?o
oooo0`00001Booooo`<000000oooool3000005kooooo203oool000L0ooooFoooool3000000?ooooo
0`00001Booooo`<000000oooool3000005kooooo203oool000L0ooooFoooool3000000?ooooo0`00
001Booooo`<000000oooool3000005kooooo203oool000L0ooooFoooool3000000?ooooo0`00001B
ooooo`<000000oooool3000005kooooo203oool000L0ooooFoooool3000000?ooooo0`00001Boooo
o`<000000oooool3000005kooooo203oool000L0ooooFoooool3000000?ooooo0`00001Booooo`<0
00000oooool3000005kooooo203oool000L0ooooG_ooool3000005Sooooo0`00001Qooooo`P0oooo
00070?oooekooooo0`00001Hooooo`<00000HOooool80?ooo`001`3ooomNooooo`<00000F?ooool3
0000067ooooo203oool000L0ooooG_ooool3000005Sooooo0`00001Qooooo`P0oooo00070?oooeko
oooo0`00001Hooooo`<00000HOooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo
0`000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo
0`000002ooooo`<00000I?ooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo0`00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`00
0002ooooo`<00000I?ooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo0`000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002
ooooo`<00000I?ooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo0`000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002oooo
o`<00000I?ooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo0`000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002ooooo`<0
0000I?ooool80?ooo`001`3ooomQooooo`<000000_ooool3000000?ooooo0`000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0oooool3000000?ooooo0P000003ooooo`<000000oooool3000000?ooooo0`000002ooooo`<00000
I?ooool80?ooo`001`3ooomTooooo`8000002Oooool3000000Sooooo0`000009ooooo`<000002?oo
ool3000000Wooooo0`000008ooooo`<000002Oooool2000006Oooooo203oool000L0ooooI?ooool2
000000Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`<000002?ooool3
000000Wooooo0P00001Wooooo`P0oooo00070?ooofCooooo0P000009ooooo`<000002?ooool30000
00Wooooo0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`800000Ioooool80?oo
o`001`3ooomTooooo`8000002Oooool3000000Sooooo0`000009ooooo`<000002?ooool3000000Wo
oooo0`000008ooooo`<000002Oooool2000006Oooooo203oool000L0ooooI?ooool2000000Wooooo
0`000008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`<000002?ooool3000000Wooooo
0P00001Wooooo`P0oooo00070?ooofCooooo0P000009ooooo`<000002?ooool3000000Wooooo0`00
0008ooooo`<000002Oooool3000000Sooooo0`000009ooooo`800000Ioooool80?ooo`001`3ooomV
ooooo`<000000oooool3000000kooooo0`000003ooooo`<000003_ooool3000000?ooooo0`00000>
ooooo`<000000oooool3000006Wooooo203oool000L0ooooI_ooool3000000?ooooo0`00000>oooo
o`<000000oooool3000000kooooo0`000003ooooo`<000003_ooool3000000?ooooo0`00001Yoooo
o`P0oooo00070?ooofKooooo0`000003ooooo`<000003_ooool3000000?ooooo0`00000>ooooo`<0
00000oooool3000000kooooo0`000003ooooo`<00000JOooool80?ooo`001`3ooomVooooo`<00000
0oooool3000000kooooo0`000003ooooo`<000003_ooool3000000?ooooo0`00000>ooooo`<00000
0oooool3000006Wooooo203oool000L0ooooI_ooool3000000?ooooo0`00000>ooooo`<000000ooo
ool3000000kooooo0`000003ooooo`<000003_ooool3000000?ooooo0`00001Yooooo`P0oooo0007
0?ooofWooooo0`00000Dooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?oo
ofWooooo0`00000Dooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?ooofWo
oooo0`00000Dooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?ooofWooooo
0`00000Dooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?ooofWooooo0`00
000Dooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?ooofWooooo0`00000D
ooooo`<000005?ooool3000001Cooooo0`00001/ooooo`P0oooo00070?ooofcooooo0`000003oooo
o`<000000oooool2000000?ooooo0`00000Jooooo`<000000oooool2000000?ooooo0`000003oooo
o`<00000Koooool80?ooo`001`3ooom/ooooo`<000000oooool3000000?ooooo0P000003ooooo`<0
00006_ooool3000000?ooooo0P000003ooooo`<000000oooool3000006oooooo203oool000L0oooo
K?ooool3000000?ooooo0`000003ooooo`8000000oooool3000001[ooooo0`000003ooooo`800000
0oooool3000000?ooooo0`00001_ooooo`P0oooo00070?ooofcooooo0`000003ooooo`<000000ooo
ool2000000?ooooo0`00000Jooooo`<000000oooool2000000?ooooo0`000003ooooo`<00000Kooo
ool80?ooo`001`3ooom/ooooo`<000000oooool3000000?ooooo0P000003ooooo`<000006_ooool3
000000?ooooo0P000003ooooo`<000000oooool3000006oooooo203oool000L0ooooKoooool30000
00Sooooo0`00000Pooooo`<000002?ooool3000007;ooooo203oool000L0ooooKoooool3000000So
oooo0`00000Pooooo`<000002?ooool3000007;ooooo203oool000L0ooooKoooool3000000Sooooo
0`00000Pooooo`<000002?ooool3000007;ooooo203oool000L0ooooKoooool3000000Sooooo0`00
000Pooooo`<000002?ooool3000007;ooooo203oool000L0ooooKoooool3000000Sooooo0`00000P
ooooo`<000002?ooool3000007;ooooo203oool000L0ooooKoooool3000000Sooooo0`00000Poooo
o`<000002?ooool3000007;ooooo203oool000L0ooooL_ooool3000000?ooooo0P00000Vooooo`80
00000oooool3000007Gooooo203oool000L0ooooL_ooool3000000?ooooo0P00000Vooooo`800000
0oooool3000007Gooooo203oool000L0ooooL_ooool3000000?ooooo0P00000Vooooo`8000000ooo
ool3000007Gooooo203oool000L0ooooL_ooool3000000?ooooo0P00000Vooooo`8000000oooool3
000007Gooooo203oool000L0ooooL_ooool3000000?ooooo0P00000Vooooo`8000000oooool30000
07Gooooo203oool000L0ooooMOooool3000002[ooooo0`00001hooooo`P0oooo00070?ooogGooooo
0`00000Zooooo`<00000N?ooool80?ooo`001`3ooomeooooo`<00000:_ooool3000007Sooooo203o
ool000L0ooooMOooool3000002[ooooo0`00001hooooo`P0oooo00070?ooogGooooo0`00000Zoooo
o`<00000N?ooool80?ooo`001`3ooomeooooo`<00000:_ooool3000007Sooooo203oool000L0oooo
N?ooool2000000?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0oooool3000000?ooooo0P00001kooooo`P0oooo00070?ooogSooooo0P000003ooooo`<000000ooo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`800000Nooo
ool80?ooo`001`3ooomhooooo`8000000oooool3000000?ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000003ooooo`<000000oooool2000007_ooooo203oool000L0ooooN?ooool20000
00?ooooo0`000003ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000oooool30000
00?ooooo0P00001kooooo`P0oooo00070?ooogSooooo0P000003ooooo`<000000oooool3000000?o
oooo0`000002ooooo`<000000oooool3000000?ooooo0`000003ooooo`800000Noooool80?ooo`00
1`3ooomjooooo`<000002Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3o
oomjooooo`<000002Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3ooomj
ooooo`<000002Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3ooomjoooo
o`<000002Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3ooomjooooo`<0
00002Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3ooomjooooo`<00000
2Oooool3000000Sooooo0`000009ooooo`<00000OOooool80?ooo`001`3ooommooooo`<000000ooo
ool3000000kooooo0`000003ooooo`<00000P?ooool80?ooo`001`3ooommooooo`<000000oooool3
000000kooooo0`000003ooooo`<00000P?ooool80?ooo`001`3ooommooooo`<000000oooool30000
00kooooo0`000003ooooo`<00000P?ooool80?ooo`001`3ooommooooo`<000000oooool3000000ko
oooo0`000003ooooo`<00000P?ooool80?ooo`001`3ooommooooo`<000000oooool3000000kooooo
0`000003ooooo`<00000P?ooool80?ooo`001`3ooommooooo`<000000oooool3000000kooooo0`00
0003ooooo`<00000P?ooool80?ooo`001`3ooon0ooooo`<000005?ooool3000008?ooooo203oool0
00L0ooooP?ooool3000001Cooooo0`000023ooooo`P0oooo00070?oooh3ooooo0`00000Dooooo`<0
0000Poooool80?ooo`001`3ooon0ooooo`<000005?ooool3000008?ooooo203oool000L0ooooP?oo
ool3000001Cooooo0`000023ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000026ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000026ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000026ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000026ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0026ooooo`P0oooo00070?oooh?ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000026
ooooo`P0oooo00070?ooohKooooo0`000008ooooo`<00000ROooool80?ooo`001`3ooon6ooooo`<0
00002?ooool3000008Wooooo203oool000L0ooooQ_ooool3000000Sooooo0`000029ooooo`P0oooo
00070?ooohKooooo0`000008ooooo`<00000ROooool80?ooo`001`3ooon6ooooo`<000002?ooool3
000008Wooooo203oool000L0ooooROooool3000000;ooooo0`00002<ooooo`P0oooo00070?ooohWo
oooo0`000002ooooo`<00000S?ooool80?ooo`001`3ooon9ooooo`<000000_ooool3000008cooooo
203oool000L0ooooROooool3000000;ooooo0`00002<ooooo`P0oooo00070?ooohWooooo0`000002
ooooo`<00000S?ooool80?ooo`001`3ooon9ooooo`<000000_ooool3000008cooooo203oool000L0
ooooS?ooool2000008oooooo203oool000L0ooooS?ooool2000008oooooo203oool000L0ooooS?oo
ool2000008oooooo203oool000L0ooooS?ooool2000008oooooo203oool000L0ooooS?ooool20000
08oooooo203oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool0
0?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00001\
\>"],
  ImageRangeCache->{{{128.813, 367.813}, {328.125, 89.125}} -> {-59.0924, \
18.6942, 0.351468, 0.179249}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{732, 837},
WindowMargins->{{87, Automatic}, {34, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3248888498-3935807"->{
    Cell[2849, 100, 359, 9, 44, "Print",
      CellTags->"Info3248888498-3935807"]},
  "Info3248888499-7682832"->{
    Cell[3289, 117, 337, 9, 25, "Print",
      CellTags->"Info3248888499-7682832"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3248888498-3935807", 55714, 889},
  {"Info3248888499-7682832", 55829, 892}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 555, 15, 242, "Text"],

Cell[CellGroupData[{
Cell[2285, 69, 100, 3, 30, "Input"],
Cell[2388, 74, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2461, 80, 104, 3, 30, "Input"],
Cell[2568, 85, 145, 5, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2750, 95, 96, 3, 30, "Input"],
Cell[2849, 100, 359, 9, 44, "Print",
  CellTags->"Info3248888498-3935807"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3245, 114, 41, 1, 30, "Input"],
Cell[3289, 117, 337, 9, 25, "Print",
  CellTags->"Info3248888499-7682832"]
}, Open  ]],
Cell[3641, 129, 165, 4, 30, "Input"],
Cell[3809, 135, 118, 3, 30, "Input"],
Cell[3930, 140, 114, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[4069, 147, 34, 1, 30, "Input"],
Cell[4106, 150, 220, 3, 48, "Output"]
}, Open  ]],
Cell[4341, 156, 117, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[4483, 163, 99, 3, 30, "Input"],
Cell[4585, 168, 50097, 689, 308, 11118, 203, "GraphicsData", "PostScript", \
"Graphics"],
Cell[54685, 859, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

