(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     31744,        549]*)
(*NotebookOutlinePosition[     32665,        580]*)
(*  CellTagsIndexPosition[     32621,        576]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Cel2.ma
Come funziona? Operiamo in una dimensione (r=1),  con due valori (k=2), cio\
\[EGrave] {0,1}\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Get["\<cellular.m\>", 
      Path\  \[Rule] \ {"\<\N_L_Mathematica\Cell\>"}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(l = CenterSpot[{1}, 5]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 1, 0, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ev = EvolveCA[l, {}, 1]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 0, 1, 0, 
        0}, {{0, 0, 0}, {0, 0, 1}, {0, 1, 0}, {1, 0, 0}, {0, 0, 
          0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ev = EvolveCA[l, {{0, 0, 0} \[Rule] 0}, 1]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{0, 0, 1, 0, 0}, {0, {0, 0, 1}, {0, 1, 0}, {1, 0, 0}, 0}}\)], "Output"]
}, Open  ]],

Cell["Se si introduce direttamente la regola 90 ...", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ev = 
      EvolveCA[l, {a_, x_, b_} \[RuleDelayed] Mod[a + b, 2], 1]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{0, 0, 1, 0, 0}, {0, 1, 0, 1, 0}}\)], "Output"]
}, Open  ]],

Cell["Per cui", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowCA[
      EvolveCA[CenterSpot[{1}, 40], {a_, x_, b_} \[RuleDelayed] 
          Mod[a + b, 2], 20]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0238095 0.0238095 0.0453515 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
40 string
40 21 8 [40 0 0 21 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
00FF00FF
FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFF
FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFF
FFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
FFFFFFFF
FFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFF
FFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`001`3ooolbooooo`L00000Y?oo
ool7000003Wooooo203oool000L0oooo<_ooool700000:Cooooo1`00000iooooo`P0oooo00070?oo
oc;ooooo1`00002Tooooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000Y?ooool7000003Wo
oooo203oool000L0oooo<_ooool700000:Cooooo1`00000iooooo`P0oooo00070?oooc;ooooo1`00
002Tooooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000Y?ooool7000003Wooooo203oool0
00L0oooo<_ooool700000:Cooooo1`00000iooooo`P0oooo00070?oooc;ooooo1`00002Tooooo`L0
0000>Oooool80?ooo`001`3ooolbooooo`L00000Y?ooool7000003Wooooo203oool000L0oooo<_oo
ool700000:Cooooo1`00000iooooo`P0oooo00070?oooc;ooooo1`00002Tooooo`L00000>Oooool8
0?ooo`001`3ooolbooooo`L00000Y?ooool7000003Wooooo203oool000L0oooo1`000007ooooo`L0
00001oooool7000000Oooooo2000002booooo`L000002?ooool7000000Oooooo1`000007ooooo`L0
00001oooool80?ooo`001`3oool7000000Oooooo1`000007ooooo`L000001oooool800000;;ooooo
1`000008ooooo`L000001oooool7000000Oooooo1`000007ooooo`P0oooo00070?ooo`L000001ooo
ool7000000Oooooo1`000007ooooo`P00000/_ooool7000000Sooooo1`000007ooooo`L000001ooo
ool7000000Oooooo203oool000L0oooo1`000007ooooo`L000001oooool7000000Oooooo2000002b
ooooo`L000002?ooool7000000Oooooo1`000007ooooo`L000001oooool80?ooo`001`3oool70000
00Oooooo1`000007ooooo`L000001oooool800000;;ooooo1`000008ooooo`L000001oooool70000
00Oooooo1`000007ooooo`P0oooo00070?ooo`L000001oooool7000000Oooooo1`000007ooooo`P0
0000/_ooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo203oool000L0oooo
1`000007ooooo`L000001oooool7000000Oooooo2000002booooo`L000002?ooool7000000Oooooo
1`000007ooooo`L000001oooool80?ooo`001`3oool7000000Oooooo1`000007ooooo`L000001ooo
ool800000;;ooooo1`000008ooooo`L000001oooool7000000Oooooo1`000007ooooo`P0oooo0007
0?ooo`L000001oooool7000000Oooooo1`000007ooooo`P00000/_ooool7000000Sooooo1`000007
ooooo`L000001oooool7000000Oooooo203oool000L0oooo1`000007ooooo`L000001oooool70000
00Oooooo2000002booooo`L000002?ooool7000000Oooooo1`000007ooooo`L000001oooool80?oo
o`001`3oool7000000Oooooo1`000007ooooo`L000001oooool800000;;ooooo1`000008ooooo`L0
00001oooool7000000Oooooo1`000007ooooo`P0oooo00070?ooo`L000001oooool7000000Oooooo
1`000007ooooo`P00000/_ooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo
203oool000L0oooo1`000007ooooo`L000001oooool7000000Oooooo2000002booooo`L000002?oo
ool7000000Oooooo1`000007ooooo`L000001oooool80?ooo`001`3oool7000000Oooooo1`000007
ooooo`L000001oooool800000;;ooooo1`000008ooooo`L000001oooool7000000Oooooo1`000007
ooooo`P0oooo00070?ooo`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>oooo
o`P0oooo00070?ooo`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0
oooo00070?ooo`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo
00070?ooo`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo0007
0?ooo`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?oo
o`Oooooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oo
oooo1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo
1`00000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo1`00
000Eooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo1`00000E
ooooo`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo1`00000Eoooo
o`L00000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo1`00000Eooooo`L0
0000`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`Oooooo1`00000Eooooo`L00000
`Oooool8000001Gooooo1`00000>ooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?oo
ool7000000Oooooo1`00000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7
000000Oooooo1`00000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool70000
00Oooooo1`00000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oo
oooo1`00000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo
1`00000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00
000Eooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000E
ooooo`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eoooo
o`P0oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0
oooo00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0oooo
00070?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0oooo0007
0?ooo`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0oooo00070?oo
o`kooooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0oooo00070?ooo`ko
oooo1`000007ooooo`L00000d?ooool7000000Oooooo1`00000Eooooo`P0oooo00070?oooaGooooo
1`00003Nooooo`L000007?ooool80?ooo`001`3ooolEooooo`L00000g_ooool7000001cooooo203o
ool000L0oooo5Oooool700000=kooooo1`00000Looooo`P0oooo00070?oooaGooooo1`00003Noooo
o`L000007?ooool80?ooo`001`3ooolEooooo`L00000g_ooool7000001cooooo203oool000L0oooo
5Oooool700000=kooooo1`00000Looooo`P0oooo00070?oooaGooooo1`00003Nooooo`L000007?oo
ool80?ooo`001`3ooolEooooo`L00000g_ooool7000001cooooo203oool000L0oooo5Oooool70000
0=kooooo1`00000Looooo`P0oooo00070?oooaGooooo1`00003Nooooo`L000007?ooool80?ooo`00
1`3ooolEooooo`L00000g_ooool7000001cooooo203oool000L0oooo5Oooool700000=kooooo1`00
000Looooo`P0oooo00070?oooaGooooo1`00003Nooooo`L000007?ooool80?ooo`001`3ooolLoooo
o`L000001oooool8000000Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007oooo
o`L000001oooool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008oooo
o`L000001oooool7000000Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L0
00001oooool8000000Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L0
00001oooool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L0
00001oooool7000000Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L00000
1oooool8000000Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L00000
1oooool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L00000
1oooool7000000Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001ooo
ool8000000Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001ooo
ool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001ooo
ool7000000Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8
000000Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7
000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7
000000Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool80000
00Oooooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool70000
00Oooooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool70000
00Oooooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oo
oooo1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oo
oooo20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oo
oooo1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo
1`000007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo
20000007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo
1`000008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`00
0007ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo2000
0007ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`00
0008ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`000007
ooooo`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007
ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`000008
ooooo`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`000007oooo
o`L000001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007oooo
o`L000001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`000008oooo
o`L000008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`000007ooooo`L0
00001oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007ooooo`L0
00001oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`000008ooooo`L0
00008oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`000007ooooo`L00000
1oooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007ooooo`L00000
1oooool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`000008ooooo`L00000
8oooool80?ooo`001`3ooolLooooo`L000001oooool8000000Oooooo1`000007ooooo`L000001ooo
ool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007ooooo`L000001ooo
ool7000000Oooooo1`000008ooooo`L000001oooool7000000Oooooo1`000008ooooo`L000008ooo
ool80?ooo`001`3ooolSooooo`L000005_ooool7000001Gooooo2000000Eooooo`L000005_ooool7
000001Gooooo1`00000Fooooo`L000005Oooool8000002[ooooo203oool000L0oooo8oooool70000
01Kooooo1`00000Eooooo`P000005Oooool7000001Kooooo1`00000Eooooo`L000005_ooool70000
01Gooooo2000000Zooooo`P0oooo00070?ooob?ooooo1`00000Fooooo`L000005Oooool8000001Go
oooo1`00000Fooooo`L000005Oooool7000001Kooooo1`00000Eooooo`P00000:_ooool80?ooo`00
1`3ooolSooooo`L000005_ooool7000001Gooooo2000000Eooooo`L000005_ooool7000001Gooooo
1`00000Fooooo`L000005Oooool8000002[ooooo203oool000L0oooo8oooool7000001Kooooo1`00
000Eooooo`P000005Oooool7000001Kooooo1`00000Eooooo`L000005_ooool7000001Gooooo2000
000Zooooo`P0oooo00070?ooob?ooooo1`00000Fooooo`L000005Oooool8000001Gooooo1`00000F
ooooo`L000005Oooool7000001Kooooo1`00000Eooooo`P00000:_ooool80?ooo`001`3ooolSoooo
o`L000005_ooool7000001Gooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00000Foooo
o`L000005Oooool8000002[ooooo203oool000L0oooo8oooool7000001Kooooo1`00000Eooooo`P0
00005Oooool7000001Kooooo1`00000Eooooo`L000005_ooool7000001Gooooo2000000Zooooo`P0
oooo00070?ooob?ooooo1`00000Fooooo`L000005Oooool8000001Gooooo1`00000Fooooo`L00000
5Oooool7000001Kooooo1`00000Eooooo`P00000:_ooool80?ooo`001`3ooolSooooo`L000005_oo
ool7000001Gooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00000Fooooo`L000005Ooo
ool8000002[ooooo203oool000L0oooo8oooool7000001Kooooo1`00000Eooooo`P000005Oooool7
000001Kooooo1`00000Eooooo`L000005_ooool7000001Gooooo2000000Zooooo`P0oooo00070?oo
ob?ooooo1`00000Fooooo`L000005Oooool8000001Gooooo1`00000Fooooo`L000005Oooool70000
01Kooooo1`00000Eooooo`P00000:_ooool80?ooo`001`3ooolSooooo`L000005_ooool7000001Go
oooo2000000Eooooo`L000005_ooool7000001Gooooo1`00000Fooooo`L000005Oooool8000002[o
oooo203oool000L0oooo:_ooool8000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo
1`000007ooooo`L000009?ooool7000000Oooooo1`00000booooo`P0oooo00070?ooob[ooooo2000
0007ooooo`L000009?ooool7000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo1`00
0007ooooo`L00000<_ooool80?ooo`001`3ooolZooooo`P000001oooool7000002Cooooo1`000007
ooooo`L000009?ooool7000000Oooooo1`00000Tooooo`L000001oooool7000003;ooooo203oool0
00L0oooo:_ooool8000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo1`000007oooo
o`L000009?ooool7000000Oooooo1`00000booooo`P0oooo00070?ooob[ooooo20000007ooooo`L0
00009?ooool7000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo1`000007ooooo`L0
0000<_ooool80?ooo`001`3ooolZooooo`P000001oooool7000002Cooooo1`000007ooooo`L00000
9?ooool7000000Oooooo1`00000Tooooo`L000001oooool7000003;ooooo203oool000L0oooo:_oo
ool8000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo1`000007ooooo`L000009?oo
ool7000000Oooooo1`00000booooo`P0oooo00070?ooob[ooooo20000007ooooo`L000009?ooool7
000000Oooooo1`00000Tooooo`L000001oooool7000002Cooooo1`000007ooooo`L00000<_ooool8
0?ooo`001`3ooolZooooo`P000001oooool7000002Cooooo1`000007ooooo`L000009?ooool70000
00Oooooo1`00000Tooooo`L000001oooool7000003;ooooo203oool000L0oooo:_ooool8000000Oo
oooo1`00000Tooooo`L000001oooool7000002Cooooo1`000007ooooo`L000009?ooool7000000Oo
oooo1`00000booooo`P0oooo00070?ooob[ooooo20000007ooooo`L000009?ooool7000000Oooooo
1`00000Tooooo`L000001oooool7000002Cooooo1`000007ooooo`L00000<_ooool80?ooo`001`3o
oolZooooo`P000001oooool7000002Cooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00
000Tooooo`L000001oooool7000003;ooooo203oool000L0oooo:_ooool8000000Oooooo1`00000T
ooooo`L000001oooool7000002Cooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00000b
ooooo`P0oooo00070?ooob[ooooo20000007ooooo`L000009?ooool7000000Oooooo1`00000Toooo
o`L000001oooool7000002Cooooo1`000007ooooo`L00000<_ooool80?ooo`001`3ooolbooooo`L0
0000<_ooool7000003;ooooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000
<_ooool7000003;ooooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_oo
ool7000003;ooooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7
000003;ooooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool70000
03;ooooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;o
oooo1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo
1`00000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00
000booooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00000b
ooooo`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00000boooo
o`L00000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00000booooo`L0
0000>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00000booooo`L00000
>Oooool80?ooo`001`3ooolbooooo`L00000<_ooool7000003;ooooo1`00000booooo`L00000>Ooo
ool80?ooo`001`3oooliooooo`L000001oooool7000000Oooooo1`000008ooooo`L00000@?ooool7
000000Oooooo1`000008ooooo`L000001oooool70000043ooooo203oool000L0oooo>Oooool70000
00Oooooo1`000007ooooo`L000002?ooool70000043ooooo1`000007ooooo`L000002?ooool70000
00Oooooo1`000010ooooo`P0oooo00070?ooocWooooo1`000007ooooo`L000001oooool7000000So
oooo1`000010ooooo`L000001oooool7000000Sooooo1`000007ooooo`L00000@?ooool80?ooo`00
1`3oooliooooo`L000001oooool7000000Oooooo1`000008ooooo`L00000@?ooool7000000Oooooo
1`000008ooooo`L000001oooool70000043ooooo203oool000L0oooo>Oooool7000000Oooooo1`00
0007ooooo`L000002?ooool70000043ooooo1`000007ooooo`L000002?ooool7000000Oooooo1`00
0010ooooo`P0oooo00070?ooocWooooo1`000007ooooo`L000001oooool7000000Sooooo1`000010
ooooo`L000001oooool7000000Sooooo1`000007ooooo`L00000@?ooool80?ooo`001`3ooolioooo
o`L000001oooool7000000Oooooo1`000008ooooo`L00000@?ooool7000000Oooooo1`000008oooo
o`L000001oooool70000043ooooo203oool000L0oooo>Oooool7000000Oooooo1`000007ooooo`L0
00002?ooool70000043ooooo1`000007ooooo`L000002?ooool7000000Oooooo1`000010ooooo`P0
oooo00070?ooocWooooo1`000007ooooo`L000001oooool7000000Sooooo1`000010ooooo`L00000
1oooool7000000Sooooo1`000007ooooo`L00000@?ooool80?ooo`001`3oooliooooo`L000001ooo
ool7000000Oooooo1`000008ooooo`L00000@?ooool7000000Oooooo1`000008ooooo`L000001ooo
ool70000043ooooo203oool000L0oooo>Oooool7000000Oooooo1`000007ooooo`L000002?ooool7
0000043ooooo1`000007ooooo`L000002?ooool7000000Oooooo1`000010ooooo`P0oooo00070?oo
ocWooooo1`000007ooooo`L000001oooool7000000Sooooo1`000010ooooo`L000001oooool70000
00Sooooo1`000007ooooo`L00000@?ooool80?ooo`001`3oooliooooo`L000001oooool7000000Oo
oooo1`000008ooooo`L00000@?ooool7000000Oooooo1`000008ooooo`L000001oooool70000043o
oooo203oool000L0oooo>Oooool7000000Oooooo1`000007ooooo`L000002?ooool70000043ooooo
1`000007ooooo`L000002?ooool7000000Oooooo1`000010ooooo`P0oooo00070?oood3ooooo1`00
000Eooooo`P00000C_ooool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000E
ooooo`P00000C_ooool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eoooo
o`P00000C_ooool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P0
0000C_ooool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000
C_ooool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_oo
ool7000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7
000001Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool70000
01Kooooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7000001Ko
oooo1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7000001Kooooo
1`000017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7000001Kooooo1`00
0017ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7000001Kooooo1`000017
ooooo`P0oooo00070?oood3ooooo1`00000Eooooo`P00000C_ooool7000001Kooooo1`000017oooo
o`P0oooo00070?ooodOooooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0
oooo00070?ooodOooooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo
00070?ooodOooooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo0007
0?ooodOooooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?oo
odOooooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOo
oooo1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo
1`000007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`00
0007ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007
ooooo`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007oooo
o`L00000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007ooooo`L0
0000GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007ooooo`L00000
GOooool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007ooooo`L00000GOoo
ool7000000Sooooo1`00001>ooooo`P0oooo00070?ooodOooooo1`000007ooooo`L00000GOooool7
000000Sooooo1`00001>ooooo`P0oooo00070?ooodkooooo1`00001[ooooo`P00000EOooool80?oo
o`001`3ooom>ooooo`L00000Joooool8000005Gooooo203oool000L0ooooC_ooool7000006_ooooo
2000001Eooooo`P0oooo00070?ooodkooooo1`00001[ooooo`P00000EOooool80?ooo`001`3ooom>
ooooo`L00000Joooool8000005Gooooo203oool000L0ooooC_ooool7000006_ooooo2000001Eoooo
o`P0oooo00070?ooodkooooo1`00001[ooooo`P00000EOooool80?ooo`001`3ooom>ooooo`L00000
Joooool8000005Gooooo203oool000L0ooooC_ooool7000006_ooooo2000001Eooooo`P0oooo0007
0?ooodkooooo1`00001[ooooo`P00000EOooool80?ooo`001`3ooom>ooooo`L00000Joooool80000
05Gooooo203oool000L0ooooC_ooool7000006_ooooo2000001Eooooo`P0oooo00070?ooodkooooo
1`00001[ooooo`P00000EOooool80?ooo`001`3ooomEooooo`L000002?ooool7000000Oooooo1`00
0007ooooo`L000001oooool8000000Oooooo1`000007ooooo`L000001oooool7000005gooooo203o
ool000L0ooooEOooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007
ooooo`L000001oooool7000000Oooooo1`00001Mooooo`P0oooo00070?oooeGooooo1`000008oooo
o`L000001oooool7000000Oooooo1`000007ooooo`P000001oooool7000000Oooooo1`000007oooo
o`L00000GOooool80?ooo`001`3ooomEooooo`L000002?ooool7000000Oooooo1`000007ooooo`L0
00001oooool8000000Oooooo1`000007ooooo`L000001oooool7000005gooooo203oool000L0oooo
EOooool7000000Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007ooooo`L00000
1oooool7000000Oooooo1`00001Mooooo`P0oooo00070?oooeGooooo1`000008ooooo`L000001ooo
ool7000000Oooooo1`000007ooooo`P000001oooool7000000Oooooo1`000007ooooo`L00000GOoo
ool80?ooo`001`3ooomEooooo`L000002?ooool7000000Oooooo1`000007ooooo`L000001oooool8
000000Oooooo1`000007ooooo`L000001oooool7000005gooooo203oool000L0ooooEOooool70000
00Sooooo1`000007ooooo`L000001oooool7000000Oooooo20000007ooooo`L000001oooool70000
00Oooooo1`00001Mooooo`P0oooo00070?oooeGooooo1`000008ooooo`L000001oooool7000000Oo
oooo1`000007ooooo`P000001oooool7000000Oooooo1`000007ooooo`L00000GOooool80?ooo`00
1`3ooomEooooo`L000002?ooool7000000Oooooo1`000007ooooo`L000001oooool8000000Oooooo
1`000007ooooo`L000001oooool7000005gooooo203oool000L0ooooEOooool7000000Sooooo1`00
0007ooooo`L000001oooool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`00
001Mooooo`P0oooo00070?oooeGooooo1`000008ooooo`L000001oooool7000000Oooooo1`000007
ooooo`P000001oooool7000000Oooooo1`000007ooooo`L00000GOooool80?ooo`001`3ooomEoooo
o`L000002?ooool7000000Oooooo1`000007ooooo`L000001oooool8000000Oooooo1`000007oooo
o`L000001oooool7000005gooooo203oool000L0ooooEOooool7000000Sooooo1`000007ooooo`L0
00001oooool7000000Oooooo20000007ooooo`L000001oooool7000000Oooooo1`00001Mooooo`P0
oooo00070?oooecooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo
00070?oooecooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo0007
0?oooecooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oo
oecooooo2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooeco
oooo2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo
2000000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000
000Eooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000E
ooooo`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000Eoooo
o`L000005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000Eooooo`L0
00005_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000Eooooo`L00000
5_ooool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000Eooooo`L000005_oo
ool7000001Gooooo1`00001Tooooo`P0oooo00070?oooecooooo2000000Eooooo`L000005_ooool7
000001Gooooo1`00001Tooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool70000
00Oooooo1`00001[ooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oo
oooo1`00001[ooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo
1`00001[ooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00
001[ooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[
ooooo`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[oooo
o`P0oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0
oooo00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo
00070?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo0007
0?ooofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo00070?oo
ofCooooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo00070?ooofCo
oooo1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo00070?ooofCooooo
1`000007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo00070?ooofCooooo1`00
0007ooooo`L000009?ooool7000000Oooooo1`00001[ooooo`P0oooo00070?ooof_ooooo1`00000b
ooooo`L00000L_ooool80?ooo`001`3ooom[ooooo`L00000<_ooool7000007;ooooo203oool000L0
ooooJoooool7000003;ooooo1`00001booooo`P0oooo00070?ooof_ooooo1`00000booooo`L00000
L_ooool80?ooo`001`3ooom[ooooo`L00000<_ooool7000007;ooooo203oool000L0ooooJoooool7
000003;ooooo1`00001booooo`P0oooo00070?ooof_ooooo1`00000booooo`L00000L_ooool80?oo
o`001`3ooom[ooooo`L00000<_ooool7000007;ooooo203oool000L0ooooJoooool7000003;ooooo
1`00001booooo`P0oooo00070?ooof_ooooo1`00000booooo`L00000L_ooool80?ooo`001`3ooom[
ooooo`L00000<_ooool7000007;ooooo203oool000L0ooooJoooool7000003;ooooo1`00001boooo
o`P0oooo00070?ooof_ooooo1`00000booooo`L00000L_ooool80?ooo`001`3ooombooooo`L00000
1oooool7000000Oooooo20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001ooo
ool7000000Oooooo20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7
000000Oooooo20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool70000
00Oooooo20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oo
oooo20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo
20000007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo2000
0007ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007
ooooo`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007oooo
o`L00000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007ooooo`L0
0000NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007ooooo`L00000
NOooool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007ooooo`L00000NOoo
ool80?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007ooooo`L00000NOooool8
0?ooo`001`3ooombooooo`L000001oooool7000000Oooooo20000007ooooo`L00000NOooool80?oo
o`001`3ooomiooooo`L000005_ooool70000083ooooo203oool000L0ooooNOooool7000001Kooooo
1`000020ooooo`P0oooo00070?ooogWooooo1`00000Fooooo`L00000P?ooool80?ooo`001`3ooomi
ooooo`L000005_ooool70000083ooooo203oool000L0ooooNOooool7000001Kooooo1`000020oooo
o`P0oooo00070?ooogWooooo1`00000Fooooo`L00000P?ooool80?ooo`001`3ooomiooooo`L00000
5_ooool70000083ooooo203oool000L0ooooNOooool7000001Kooooo1`000020ooooo`P0oooo0007
0?ooogWooooo1`00000Fooooo`L00000P?ooool80?ooo`001`3ooomiooooo`L000005_ooool70000
083ooooo203oool000L0ooooNOooool7000001Kooooo1`000020ooooo`P0oooo00070?ooogWooooo
1`00000Fooooo`L00000P?ooool80?ooo`001`3ooomiooooo`L000005_ooool70000083ooooo203o
ool000L0ooooP?ooool7000000Oooooo20000027ooooo`P0oooo00070?oooh3ooooo1`000007oooo
o`P00000Qoooool80?ooo`001`3ooon0ooooo`L000001oooool8000008Oooooo203oool000L0oooo
P?ooool7000000Oooooo20000027ooooo`P0oooo00070?oooh3ooooo1`000007ooooo`P00000Qooo
ool80?ooo`001`3ooon0ooooo`L000001oooool8000008Oooooo203oool000L0ooooP?ooool70000
00Oooooo20000027ooooo`P0oooo00070?oooh3ooooo1`000007ooooo`P00000Qoooool80?ooo`00
1`3ooon0ooooo`L000001oooool8000008Oooooo203oool000L0ooooP?ooool7000000Oooooo2000
0027ooooo`P0oooo00070?oooh3ooooo1`000007ooooo`P00000Qoooool80?ooo`001`3ooon0oooo
o`L000001oooool8000008Oooooo203oool000L0ooooP?ooool7000000Oooooo20000027ooooo`P0
oooo00070?oooh3ooooo1`000007ooooo`P00000Qoooool80?ooo`001`3ooon7ooooo`L00000Sooo
ool80?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`001`3ooon7ooooo`L00000Soooool80?oo
o`001`3ooon7ooooo`L00000Soooool80?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`001`3o
oon7ooooo`L00000Soooool80?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`001`3ooon7oooo
o`L00000Soooool80?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`001`3ooon7ooooo`L00000
Soooool80?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`001`3ooon7ooooo`L00000Soooool8
0?ooo`001`3ooon7ooooo`L00000Soooool80?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3o
ool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3o
ool]0?ooo`00\
\>"],
  ImageRangeCache->{{{128.813, 367.813}, {621.188, 382.188}} -> {-23.637, \
34.7356, 0.140587, 0.0738082}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{587, 740},
WindowMargins->{{110, Automatic}, {93, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 157, 5, 52, "Text"],
Cell[1865, 57, 165, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2055, 65, 111, 3, 30, "Input"],
Cell[2169, 70, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2255, 76, 112, 3, 30, "Input"],
Cell[2370, 81, 128, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2535, 89, 160, 4, 30, "Input"],
Cell[2698, 95, 92, 1, 29, "Output"]
}, Open  ]],
Cell[2805, 99, 94, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[2924, 104, 187, 5, 30, "Input"],
Cell[3114, 111, 68, 1, 29, "Output"]
}, Open  ]],
Cell[3197, 115, 56, 1, 33, "Text"],

Cell[CellGroupData[{
Cell[3278, 120, 191, 5, 30, "Input"],
Cell[3472, 127, 28123, 414, 308, 2483, 92, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31598, 543, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

