(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    222788,       3060]*)
(*NotebookOutlinePosition[    223706,       3091]*)
(*  CellTagsIndexPosition[    223662,       3087]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["Cel3.ma\n\nAltre regole tra le 256 possibili, scelte tra quelle \
con la forma \n\na b c d b e d 0, quindi con {0,0,0} ->0 sempre e alcune \
simmetrie\n",
    FontFamily->"Courier New",
    FontSize->14],
  StyleBox["\n\n1 1 1   1 1 0   1 0 1   1 0 0   0 1 1   0 1 0   0 0 1   0 0 0\
\n-----   -----   -----   -----   -----   -----   -----   ------\n  a       b \
      c       d       b       e       d       0",
    FontFamily->"Courier New",
    FontSize->10],
  "\n\nProvare 50 94 54 104 (!) 126"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(255 + 1\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(256\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Get["\<cellular.m\>", 
      Path\  \[Rule] \ {"\<\N_L_Mathematica\Cell\>"}]\)], "Input"],

Cell[BoxData[
    \(\(l = CenterSpot[{1}, 100];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(r = NumberedRule[50];\)\), "\n", 
    \(\(ev = EvolveCA[l, r, 50];\)\), "\n", 
    \(ShowCA[ev]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0238095 0.0186741 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
100 string
100 51 8 [100 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool3ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000L0oooo
00060?ooo`?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000001`3oool000H0oooo0oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000007
0?ooo`001P3oool3ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000L0oooo00060?ooo`?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00001`3oool000H0oooo0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`0000070?ooo`001P3oool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`L0oooo00060?ooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool70?ooo`001P3oool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`L0oooo00060?ooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo1`3oool000H0oooo0oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000Kooooo1`3oool000H0oooo0oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000Kooooo1`3oool000H0oooo0oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000Kooooo1`3oool000H0oooo0oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000Ko
oooo1`3oool000H0oooo0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000Kooooo1`3oool000H0oooo1_ooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000002Oooool70?ooo`001P3oool6
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000009
ooooo`L0oooo00060?ooo`Kooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000Wooooo1`3oool000H0oooo1_ooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000002Oooool70?ooo`001P3oool6ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000009ooooo`L0oooo
00060?ooo`Kooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000Wooooo1`3oool000H0oooo2Oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`00000;ooooo`L0oooo00060?ooo`Wooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000002oooool70?ooo`001P3oool9ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000_ooooo1`3oool000H0oooo2Oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`00000;ooooo`L0oooo00060?ooo`Wooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000002oooool70?ooo`001P3oool;
ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000003_ooool70?ooo`001P3oool;oooo
o`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000003_ooool70?ooo`001P3oool;ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000003_ooool70?ooo`001P3oool;ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000003_ooool70?ooo`001P3oool;ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000003_ooool70?ooo`001P3oool>ooooo`<000000oooool2
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`00000Aooooo`L0oooo00060?ooo`kooooo0`000003ooooo`8000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
017ooooo1`3oool000H0oooo3_ooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000004Oooool70?ooo`00
1P3oool>ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`00000Aooooo`L0oooo00060?ooo`kooooo0`00
0003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool30000017ooooo1`3oool000H0oooo3_ooool3000000?ooooo0P000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000004Oooool70?ooo`001P3ooolAooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000001Cooooo1`3oool000H0
oooo4Oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P00000Dooooo`L0oooo00060?oooa7ooooo0`000002ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
5?ooool70?ooo`001P3ooolAooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000001Cooooo1`3oool000H0oooo4Oooool3
000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P00000Dooooo`L0oooo00060?oooaCooooo0P000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00000Fooooo`L0oooo00060?oooaCo
oooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`00000Fooooo`L0oooo00060?oooaCooooo0P000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`00000Fooooo`L0oooo00060?oooaCooooo0P00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
000Fooooo`L0oooo00060?oooaCooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`00000Fooooo`L0oooo00060?oooaKooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000001Wooooo1`3oool000H0
oooo5_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00006Oooool70?ooo`001P3ooolFooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`00000Iooooo`L0oooo00060?oooaKooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000001Wooooo1`3oool000H0oooo5_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000006Oooool7
0?ooo`001P3ooolFooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`00000Iooooo`L0oooo00060?oooaWooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000007?ooool70?ooo`001P3ooolIooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000001cooooo1`3oool000H0oooo6Oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`00000Looooo`L0oooo00060?oooaWooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000007?ooool70?ooo`001P3ooolIoooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000001cooooo1`3oool000H0
oooo7?ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000001oooooo1`3oool000H0oooo
7?ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0P000003ooooo`<000000oooool2000001oooooo1`3oool000H0oooo7?oo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0P000003ooooo`<000000oooool2000001oooooo1`3oool000H0oooo7?ooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000001oooooo1`3oool000H0oooo7?ooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0P000003ooooo`<000000oooool2000001oooooo1`3oool000H0oooo7_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;o
oooo0`000003ooooo`<000008Oooool70?ooo`001P3ooolNooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo
0`00000Qooooo`L0oooo00060?oooakooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool30000027ooooo1`3o
ool000H0oooo7_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000008Oooool70?ooo`001P3ooolNoooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000_ooool3000000?ooooo0`00000Qooooo`L0oooo00060?oooakooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<0
00000oooool30000027ooooo1`3oool000H0oooo8Oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00000Tooooo`L0oooo
00060?ooob7ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0P000003ooooo`<000009?ooool70?ooo`001P3ooolQooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3
000002Cooooo1`3oool000H0oooo8Oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00000Tooooo`L0oooo00060?ooob7o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0P000003ooooo`<000009?ooool70?ooo`001P3ooolTooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000009oooool70?ooo`001P3o
oolTooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0002ooooo`<000009oooool70?ooo`001P3ooolTooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000009oooool70?ooo`001P3ooolToooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002oooo
o`<000009oooool70?ooo`001P3ooolTooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000002ooooo`<000009oooool70?ooo`001P3ooolWooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P00000Zooooo`L0oooo
00060?ooobOooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool2000002[ooooo1`3oool000H0oooo9oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`800000:_ooool70?ooo`001P3ooolWooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P00000Zooooo`L0oooo00060?ooobOo
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000002[o
oooo1`3oool000H0oooo9oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`800000:_ooool70?ooo`001P3ooolYooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000002cooooo1`3oool000H0oooo:Oooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`00000/ooooo`L0oooo00060?ooobWooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<00000;?ooool70?ooo`001P3ooolYooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000002cooooo1`3oool000H0oooo
:Oooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00000/ooooo`L0oooo
00060?ooobcooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00000_ooooo`L0oooo0006
0?ooobcooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00000_ooooo`L0oooo00060?oo
obcooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00000_ooooo`L0oooo00060?ooobco
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`00000_ooooo`L0oooo00060?ooobcooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`00000_ooooo`L0oooo00060?oooboooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000003;ooooo1`3oool000H0oooo;oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`800000<_ooool70?ooo`001P3oool_ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00000boooo
o`L0oooo00060?oooboooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000003;ooooo1`3oool000H0oooo
;oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`800000<_ooool70?ooo`001P3oool_ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P00000booooo`L0oooo00060?oooc;ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000=?ooool7
0?ooo`001P3ooolbooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000003Cooooo1`3oool000H0oooo<_ooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`00000dooooo`L0oooo00060?oooc;ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000=?ooool70?ooo`001P3o
oolbooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000003Cooooo1`3oool000H0oooo=?ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000003Oooooo1`3oool0
00H0oooo=?ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000003Oooooo1`3oool000H0oooo=?ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000003Oooooo1`3oool000H0oooo
=?ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000003Oooooo1`3oool000H0oooo=?ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000003Oooooo1`3oool000H0oooo=?ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000003Oooooo1`3oool000H0oooo=oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<00000>_ooool70?ooo`001P3ooolgooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`00000jooooo`L0oooo00060?ooocOooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000003[ooooo
1`3oool000H0oooo=oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<00000>_ooool70?ooo`001P3ooolgooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`00000jooooo`L0oooo00060?oooc[ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`800000?Oooool70?ooo`001P3oooljooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000003gooooo1`3oool000H0oooo
>_ooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00000mooooo`L0oooo
00060?oooc[ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000?Ooo
ool70?ooo`001P3oooljooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000003gooooo1`3oool000H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
03oooooo1`3oool000H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000003oo
oooo1`3oool000H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000003oooooo
1`3oool000H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000003oooooo1`3o
ool000H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000003oooooo1`3oool0
00H0oooo?Oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000003oooooo1`3oool000H0
oooo?oooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<00000@_ooool70?ooo`001P3oooloooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000012ooooo`L0oooo00060?ooocoooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000004;ooooo1`3oool000H0oooo?oooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000@_ooool7
0?ooo`001P3oooloooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000012ooooo`L0oooo00060?oood;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<00000AOooool70?ooo`001P3ooom2ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000004Gooooo
1`3oool000H0oooo@_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000015ooooo`L0oooo00060?oood;ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<00000AOooool70?ooo`001P3ooom2ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000004Gooooo1`3oool000H0
ooooAOooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000oooool2000004Sooooo1`3oool000H0ooooAOooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000004Sooooo1`3oool000H0ooooAOoo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000004Sooooo1`3oool000H0ooooAOooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000004Sooooo1`3oool000H0ooooAOooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
04Sooooo1`3oool000H0ooooAOooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000004Sooooo1`3oool000H0ooooB?ooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000B_ooool70?ooo`001P3o
oom8ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
001:ooooo`L0oooo00060?ooodSooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000004[ooooo1`3oool000H0ooooB?ooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<00000B_ooool70?ooo`001P3ooom8ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00001:ooooo`L0
oooo00060?oood[ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
COooool70?ooo`001P3ooom:ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000004gooooo1`3oool000H0ooooB_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`00001=ooooo`L0oooo00060?oood[ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<00000COooool70?ooo`001P3ooom:ooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000004gooooo1`3oool000H0ooooCOooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool30000053ooooo1`3oool000H0ooooCOooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool30000053ooooo1`3oool000H0ooooCOooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool30000053ooooo1`3oool000H0ooooCOooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool30000053ooooo1`3oool000H0ooooCOooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool30000053ooooo1`3oool000H0ooooCOooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool30000053ooooo1`3oool000H0ooooD?ooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000Dooo
ool70?ooo`001P3ooom@ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00001Cooooo`L0oooo00060?oo
oe3ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000005?ooooo1`3oool000H0ooooD?ooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`800000Doooool70?ooo`001P3ooom@ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P00001Cooooo`L0oooo00060?oooe?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000EOooool70?ooo`001P3ooomC
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000005Gooooo1`3oool000H0ooooDoooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00001Eoooo
o`L0oooo00060?oooe?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<00000EOooool70?ooo`001P3ooomCooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000005Gooooo1`3oool000H0ooooEOooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool3000005Sooooo1`3oool000H0ooooEOooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000005Sooooo1`3oool000H0ooooEOooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000005Sooooo1`3oool000H0ooooEOooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000005So
oooo1`3oool000H0ooooEOooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000005Sooooo1`3oool000H0ooooEOooool3000000?ooooo0`00
0002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000005Sooooo1`3o
ool000H0ooooF?ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002
ooooo`<00000Foooool70?ooo`001P3ooomHooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`00001Kooooo`L0oooo00060?oooeSooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000005_ooooo1`3oool000H0oooo
F?ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
Foooool70?ooo`001P3ooomHooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`00001Kooooo`L0oooo00060?oooe_ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2
000000?ooooo0`000003ooooo`800000G_ooool70?ooo`001P3ooomKooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000005kooooo1`3oool000H0ooooFoooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P00001Nooooo`L0oooo00060?oooe_ooooo
0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000G_ooool70?ooo`001P3o
oomKooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000005kooooo1`3o
ool000H0ooooG_ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool0
00H0ooooG_ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003oooo
o`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool000H0
ooooG_ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool000H0oooo
G_ooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool000H0ooooG_oo
ool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool000H0ooooG_ooool2
000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool30000063ooooo1`3oool000H0ooooH?ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool30000
00?ooooo0P000003ooooo`<00000Hoooool70?ooo`001P3ooomPooooo`<000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`00001Sooooo`L0oooo00060?ooof3ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`000002ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000006?ooooo
1`3oool000H0ooooH?ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000Hoooool70?ooo`001P3ooomP
ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`00001Sooooo`L0oooo00060?ooof?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002oooo
o`<00000I_ooool70?ooo`001P3ooomSooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000006Kooooo1`3oool000H0oooo
Hoooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`00001Vooooo`L0oooo00060?ooof?ooooo0`000003ooooo`8000000ooo
ool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000I_oo
ool70?ooo`001P3ooomSooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000006Kooooo1`3oool000H0ooooI_ooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool20000
00?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool20000
06Wooooo1`3oool000H0ooooI_ooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?o
oooo0P000003ooooo`<000000oooool2000006Wooooo1`3oool000H0ooooI_ooool3000000;ooooo
0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000006Wooooo
1`3oool000H0ooooI_ooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000006Wooooo1`3oool000H0ooooI_ooool3000000;ooooo0`000003
ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000006Wooooo1`3oool0
00H0ooooI_ooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000006Wooooo1`3oool000H0ooooJOooool2000000?ooooo0`000003ooooo`80
00000oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<0
00000oooool3000000;ooooo0`000003ooooo`<00000Joooool70?ooo`001P3ooomYooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00001[ooooo`L0oooo
00060?ooofWooooo0P000003ooooo`<000000oooool2000000?ooooo0`000002ooooo`<000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000006_ooooo1`3oool000H0ooooJOooool2000000?ooooo0`000003ooooo`8000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<00000Joooool70?ooo`001P3ooomYooooo`8000000oooool30000
00?ooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00001[ooooo`L0oooo00060?ooof_o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<00000K_ooool70?ooo`00
1P3ooom[ooooo`<000000oooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000006kooooo
1`3oool000H0ooooJoooool3000000?ooooo0`000002ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
001^ooooo`L0oooo00060?ooof_ooooo0`000003ooooo`<000000_ooool3000000?ooooo0P000003
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<00000K_ooool70?ooo`001P3ooom[ooooo`<000000oooool3000000;ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool3000006kooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<0
00000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<0
00000_ooool30000077ooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<00000
0_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<00000
0_ooool30000077ooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<000000_oo
ool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_oo
ool30000077ooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<000000_ooool3
000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool3
0000077ooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<000000_ooool30000
00?ooooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000
077ooooo1`3oool000H0ooooK_ooool3000000?ooooo0P000003ooooo`<000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`<000000_ooool30000077o
oooo1`3oool000H0ooooLOooool3000000;ooooo0`000003ooooo`8000000oooool3000000?ooooo
0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`800000M?ooool70?ooo`001P3o
oomaooooo`<000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P00001dooooo`L0oooo00060?ooog7ooooo0`000002
ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000007Cooooo1`3oool000H0ooooLOooool3000000;ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003oooo
o`800000M?ooool70?ooo`001P3ooomaooooo`<000000_ooool3000000?ooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00001dooooo`L0
oooo00060?ooogCooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000
0oooool3000000;ooooo0`000003ooooo`<00000M_ooool70?ooo`001P3ooomdooooo`8000000ooo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000ooo
ool3000007Kooooo1`3oool000H0ooooM?ooool2000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`00001fooooo`L0oooo00060?oo
ogCooooo0P000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<00000M_ooool70?ooo`001P3ooomdooooo`8000000oooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000007Ko
oooo1`3oool000H0ooooM_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool3000007Wooooo1`3oool000H0ooooM_ooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000007Wooooo1`3o
ool000H0ooooM_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003
ooooo`8000000oooool3000007Wooooo1`3oool000H0ooooM_ooool3000000?ooooo0P000003oooo
o`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3000007Wooooo1`3oool000H0
ooooM_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`80
00000oooool3000007Wooooo1`3oool000H0ooooM_ooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000000oooool3000007Wooooo1`3oool000H0ooooNOoo
ool3000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000O?oo
ool70?ooo`001P3ooomiooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3
000000;ooooo0`00001looooo`L0oooo00060?ooogWooooo0`000002ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool3000007cooooo1`3oool000H0ooooNOooool3000000;o
oooo0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`<00000O?ooool70?ooo`00
1P3ooomiooooo`<000000_ooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo
0`00001looooo`L0oooo00060?ooogcooooo0P000003ooooo`<000000oooool2000000?ooooo0`00
0003ooooo`800000Ooooool70?ooo`001P3ooomlooooo`8000000oooool3000000?ooooo0P000003
ooooo`<000000oooool2000007oooooo1`3oool000H0ooooO?ooool2000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P00001oooooo`L0oooo00060?ooogcooooo0P000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`800000Ooooool70?ooo`001P3ooomlooooo`800000
0oooool3000000?ooooo0P000003ooooo`<000000oooool2000007oooooo1`3oool000H0ooooO_oo
ool3000000?ooooo0`000002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooO_ooool3
000000?ooooo0`000002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooO_ooool30000
00?ooooo0`000002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooO_ooool3000000?o
oooo0`000002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooO_ooool3000000?ooooo
0`000002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooO_ooool3000000?ooooo0`00
0002ooooo`<000000oooool30000087ooooo1`3oool000H0ooooPOooool3000000?ooooo0P000003
ooooo`<00000Q?ooool70?ooo`001P3ooon1ooooo`<000000oooool2000000?ooooo0`000024oooo
o`L0oooo00060?oooh7ooooo0`000003ooooo`8000000oooool3000008Cooooo1`3oool000H0oooo
POooool3000000?ooooo0P000003ooooo`<00000Q?ooool70?ooo`001P3ooon1ooooo`<000000ooo
ool2000000?ooooo0`000024ooooo`L0oooo00060?ooohCooooo0`000002ooooo`<00000Qoooool7
0?ooo`001P3ooon4ooooo`<000000_ooool3000008Oooooo1`3oool000H0ooooQ?ooool3000000;o
oooo0`000027ooooo`L0oooo00060?ooohCooooo0`000002ooooo`<00000Qoooool70?ooo`001P3o
oon4ooooo`<000000_ooool3000008Oooooo1`3oool000H0ooooQoooool2000008[ooooo1`3oool0
00H0ooooQoooool2000008[ooooo1`3oool000H0ooooQoooool2000008[ooooo1`3oool000H0oooo
Qoooool2000008[ooooo1`3oool000H0ooooQoooool2000008[ooooo1`3oool000H0ooooQoooool2
000008[ooooo1`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {667, 437.625}} -> {-40.5813, \
100.894, 0.366216, 0.186771}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Regola\ 110\)], "Input",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(r = NumberedRule[110];\)\), "\n", 
    \(\(ev = EvolveCA[l, r, 200];\)\), "\n", 
    \(ShowCA[ev]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0238095 0.00473821 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
100 string
100 201 8 [100 0 0 201 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFF0000FF0000000000FF00FFFF0000FFFFFFFF000000FFFF0000FF00FFFFFFFF0000
FF00000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF
00FFFFFF00FFFF0000FF000000FFFFFF00FFFFFFFFFF0000FFFFFF000000FFFFFFFFFF00
0000FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF0000
0000000000FFFFFF000000FF0000000000FFFFFFFFFFFF0000000000FF00FFFFFFFFFFFF
0000FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF
FF0000FF0000000000FF00FFFF0000FF0000000000000000FF00FF000000FFFFFFFFFFFF
FF00000000FF00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FF
FFFF00FFFF0000FF000000FFFFFF000000FF0000FF00FF000000FFFF0000FFFFFFFFFFFF
FFFF00FF000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FF
000000FFFFFF000000FF0000000000FF00FFFF000000FFFF0000FFFFFF00000000000000
000000FFFF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
FFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF0000
00FF0000000000FF000000FF00FF000000FFFFFF0000FFFFFF00FFFFFFFF0000FF00FF00
00FF00FFFFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
000000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF00
00FFFF0000FF000000FF000000FFFF0000FFFFFFFF0000000000FFFFFFFFFF000000FFFF
000000FFFFFFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF
00FFFFFF00FFFF0000FFFF0000FFFFFF000000000000FF00FF00000000000000FF00FFFF
FF0000FFFFFFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF00000000
0000000000FFFFFF00FFFFFF0000000000FF0000FF000000FFFF0000FF00FF000000FFFF
FFFF00000000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF
FF0000FF0000000000FFFFFFFF00FF0000FFFF00FFFF0000FFFFFF000000FFFF0000FFFF
FFFFFF00FF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF00FF
FFFF00FFFF0000FF000000000000FFFF00000000FFFFFF0000000000FF00FFFFFF000000
00000000FFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FF0000FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF
000000FFFFFF00FFFF0000FF0000FFFFFF00FF0000000000FF00FF000000FFFFFFFF0000
FF00FF00000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
FFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF0000
00FF0000000000FFFFFF00FFFF0000000000FFFF0000FF000000FFFF0000FFFFFFFFFF00
0000FFFF00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FF
00FFFF0000FF0000000000FFFFFF00FF0000FFFFFF000000FF00FFFFFF00000000000000
FF00000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF0000
00FFFFFF00FFFF0000FF0000000000FFFF0000000000FF000000FFFFFFFF0000FF00FF00
0000FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF00FFFF00
0000000000FFFFFF00FFFF0000FF00FFFFFF0000FF000000FF00FFFFFFFFFF000000FFFF
0000FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF
00FF00FF0000000000FFFFFF000000FFFFFFFF000000FF000000FFFFFFFFFFFF0000FFFF
FF00FFFFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
0000000000FFFFFF000000FFFFFF000000FF0000000000FF00000000
000000FFFF0000FF0000000000FF000000000000FF00FFFF0000FFFFFFFFFFFFFF000000
0000FFFFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FF0000FF0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF
FF0000FFFFFF00FFFF0000FF000000FF0000FF000000FFFFFF00FFFFFFFFFFFFFFFF0000
FF000000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
FFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF00FF
FFFF0000000000FFFFFF00FFFF0000FFFF000000FF0000000000FFFFFFFFFFFFFFFFFF00
0000FF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
000000FFFFFF000000FFFFFF000000FF0000000000FF0000000000FF
000000FF00FF0000000000FFFFFF00FFFFFF0000FFFF0000FF00FFFFFFFFFFFFFFFFFFFF
0000FFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FF0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF0000
00FF000000FFFF0000FF0000000000FFFFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF00FFFF00
00FFFF0000FFFFFF00FFFF0000FF000000000000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFF00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FFFFFF000000FFFFFF000000FF0000000000FF0000000000FFFFFF
00FFFFFF0000000000FFFFFF00FFFF0000FF0000FFFFFFFFFF0000000000000000000000
000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF00000000
0000000000FF00FF0000000000FFFFFF00FFFF00000000000000FF00FF0000FF00FF0000
FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF00FFFF0000FF
FF0000FF000000FFFF0000FF0000000000FFFFFF00FF0000FF000000FFFF000000FFFF00
FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
FFFF000000FFFFFF000000FF0000000000FF0000000000FFFFFF00FF
FFFF00FFFF0000FFFFFF00FFFF0000FF0000000000FFFF000000FF00000000FF00000000
FFFFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
000000FF0000000000FF00FFFF0000FF00FFFF0000FF0000000000FF
000000FFFFFF0000000000FFFFFF00FFFF0000FF00FFFFFF0000FFFF00FF000000FF0000
FFFFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FF00FFFF0000FF000000FFFFFF000000FFFFFF00FFFF0000FF0000
00FF0000000000FF00FF0000000000FFFFFF000000FFFFFFFF00000000FFFF0000FFFF00
0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
000000FFFFFF000000FF0000000000FF0000000000FFFFFF00FFFF00
00FFFF0000FF000000FFFF0000FF0000000000FF000000000000FF0000FFFFFF00000000
FF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FF0000000000FF00FFFF0000FF00FFFF0000FF0000000000FFFFFF
00FFFFFF00FFFF0000FFFFFF00FFFF0000FF000000FF0000FF00FFFF0000000000FF0000
FFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
00FFFF0000FF000000FFFFFF000000FFFFFF00FFFF0000FF00000000
0000000000FFFFFF0000000000FFFFFF00FFFF0000FFFF000000FFFFFF0000FF00FFFF00
000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF0000
00FFFFFF000000FF0000000000FF0000000000FFFFFF00FFFF0000FF
FF0000FF0000000000FF00FF0000000000FFFFFF00FFFFFF0000FFFFFFFF000000FFFFFF
00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
0000000000FF00FFFF0000FF00FFFF0000FF0000000000FFFFFF00FF
FFFF00FFFF0000FF000000FFFF0000FF0000000000FFFFFFFF000000000000FF00000000
00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FF
FF0000FF000000FFFFFF000000FFFFFF00FFFF0000FF0000000000FF
000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF00FFFFFFFFFF0000FF0000FFFF00FF00
00FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FF
FFFF000000FF0000000000FF0000000000FFFFFF00FFFF0000FF0000
00FF0000000000FFFFFF0000000000FFFFFF000000FFFFFFFFFFFF00FFFF00000000FFFF
0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF0000
000000FF00FFFF0000FF00FFFF0000FF0000000000FFFFFF00FFFF00
00FFFF0000FF0000000000FF00FF0000000000FF0000000000000000FFFFFF00FF000000
00FF00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF00
00FF000000FFFFFF000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFFFF00FFFF0000FF000000FFFF0000FF000000FF0000FF00FF0000000000FFFF00FF
000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF
000000FF0000000000FF0000000000FFFFFF00FFFF0000FF00000000
0000000000FFFFFF00FFFF0000FFFFFF00FFFF0000FFFF000000FFFF0000FF00000000FF
FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF00000000
00FF00FFFF0000FF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
FF0000FF0000000000FFFFFF0000000000FFFFFF00FFFFFF0000FFFFFF000000FF0000FF
FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF
000000FFFFFF000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FFFF00FFFF0000FF0000000000FF00FF0000000000FFFFFFFF00FFFFFFFF0000FFFF00FF
FFFFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF0000
00FF0000000000FF0000000000FFFFFF00FFFF0000FF0000000000FF
000000FFFFFF000000FF00FF000000FFFF0000FF000000000000FFFFFFFFFF00000000FF
FFFFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF
00FFFF0000FF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
00FF0000000000FF000000FFFF0000FFFFFF000000FF00FF0000FFFFFFFFFFFF00FF0000
0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF0000
00FFFFFF000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
00FFFF0000FF00FFFF0000FFFFFF0000000000FF000000FFFF0000000000000000FFFF00
00FF00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF
0000000000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FFFFFF000000FFFFFF00FFFFFFFF0000FF000000FF00000000FF00FF0000FF00FFFFFF
000000FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FF
FF0000FF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
0000000000FF0000000000FFFFFFFFFF00FFFF0000FFFF00FF000000FFFF000000FFFFFF
FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FF
FFFF000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
FF0000FF00FFFF0000FF00000000000000FFFFFF00000000FFFF0000FFFFFF0000FFFFFF
FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF0000
000000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FF
FFFF000000FFFFFF00FFFF0000FF00FF0000000000FF0000FFFFFF00FFFFFFFF00000000
000000FF00FF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF00
00FF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
000000FF0000000000FFFFFF000000FFFF00FF0000FFFF0000000000FFFFFFFFFF00FF00
00FF000000FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF
000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000
00FF00FFFF0000FF0000000000FF00000000FFFF00000000FF00FF00000000000000FFFF
00FFFF0000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF00000000
00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF00
000000FFFFFF00FFFF0000FF000000FF0000FFFFFF00FF000000FFFF0000FF00FF000000
00FFFFFF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF
00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF
00FF0000000000FFFFFF000000FF00FFFF0000000000FFFF0000FFFFFF000000FFFF00FF
0000000000FF00FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF0000
00FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00000000
00FFFF0000FF0000000000FF000000FFFFFF00FF0000FFFFFF0000000000FF00000000FF
FF0000FF000000FFFF0000FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF
0000000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF
00FFFFFF00FFFF0000FF000000FF0000000000FFFF0000000000FF00FF000000FF0000FF
FFFF00FFFF0000FFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF00FF
FF0000FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF0000
0000000000FFFFFF000000FF00FFFF0000FF00FFFFFF0000FF000000FFFF0000FFFF0000
000000FFFFFF0000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FF
FFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF
FF0000FF0000000000FF000000FFFFFF000000FFFFFFFF00FFFF0000FFFFFF00FFFFFF00
00FF00FFFFFFFF0000FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF0000
000000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FF
FFFF00FFFF0000FF000000FF0000000000FF000000000000FFFFFF0000000000FFFFFFFF
000000FFFFFFFFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF00FFFF00
00FF0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FF
000000FFFFFF000000FF00FFFF0000FF000000FF0000FF00FFFFFFFF0000FF0000000000
00FF00000000000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF
00FFFF0000FF0000000000FFFFFF00FFFF0000FF0000000000FF0000
00FF0000000000FF000000FFFFFF00FFFF0000FFFF000000FFFFFFFFFF00FFFF0000FF00
00FFFF00FF0000FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF00000000
00FFFFFF00FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF00
00FFFF0000FF000000FF0000000000FFFFFF00000000FF00000000000000FFFFFF00FFFF
00000000FFFF00FFFF0000FF0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF
0000000000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF
00FFFFFF000000FF00FFFF0000FF0000000000FF0000FFFF00FF0000FF0000000000FFFF
FF00FF00000000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF0000
00FF00FF0000000000FFFFFF00FFFF0000FF0000000000FF00000000
0000000000FF000000FFFFFF00FFFF0000FF00FFFF00000000FFFF00FFFF0000FF000000
0000FFFF00FF0000000000FFFFFF000000FFFFFF000000FF0000000000FF0000000000FF
000000FFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF
FF0000FF000000FF0000000000FFFFFF000000FFFFFF00FF00000000FFFFFF00FFFF0000
FF00000000FFFF0000FF0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF00FF
FF0000FFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF00FF
FFFF000000FF00FFFF0000FF0000000000FF0000000000FFFF00FF0000000000FFFFFF00
0000FF0000FFFFFF00FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF000000FF
FFFF0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FF
000000FF000000FFFFFF00FFFF0000FF00FFFF0000FF00000000FFFF0000FF00FFFFFFFF
0000FFFF0000000000FFFFFF000000FFFFFF000000FF0000000000FF0000000000FF00FF
FFFFFF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF0000
00FF000000FF0000000000FFFFFF000000FFFFFF000000FF0000FFFFFF000000FFFFFFFF
FF00000000FF00FF0000000000FF0000000000FF00FFFF0000FF00FFFF0000FF000000FF
FFFFFFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF00FFFF00
000000FF00FFFF0000FF0000000000FF00FFFFFFFF0000FFFF00FFFFFFFF0000FFFFFFFF
FFFF00FF000000FFFF0000FF00FFFF0000FF000000FFFFFF000000FFFFFF000000FF0000
0000000000FFFFFF00FFFF0000FF0000000000FF0000000000FFFFFF
00FF000000FFFFFF00FFFF0000FF000000FFFFFFFFFF00000000FFFFFFFFFF0000000000
000000FFFF0000FFFFFF000000FFFFFF000000FF0000000000FF00FFFFFFFF0000FFFF00
FF0000FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF00000000
000000FF0000000000FFFFFF00FFFF0000FFFFFFFFFFFF00FF00000000000000FF00FF00
00FF00FFFFFF0000000000FF0000000000FF000000FF00FF000000FFFFFFFFFF00000000
FFFF00FFFF0000FF0000000000FFFFFF000000FFFFFF00FFFF0000FF
00FF000000FF00FF0000000000FFFFFF0000000000000000FFFF0000FF00FF000000FFFF
000000FFFFFFFF0000FF000000FF00FF000000FF000000FFFF0000FFFFFFFFFFFF00FF00
000000FFFFFF00FFFF0000FF0000000000FF0000000000FFFFFF0000
000000FF000000FFFF0000FF0000000000FF00FF0000FF00FFFFFF000000FFFF0000FFFF
FF0000FFFFFFFFFF000000FF000000FFFF0000FFFF0000FFFFFF0000000000000000FFFF
00FF0000000000FFFFFF00FFFF0000FF00FFFF0000FF0000000000FF
00FF00FFFF0000FFFFFF00FFFF0000FF000000FFFF000000FFFFFFFF0000FFFFFF00FFFF
FFFF00000000000000FF00FFFF0000FFFFFF00FFFFFF0000000000FF00FF0000FF000000
00FFFF0000FF0000000000FFFFFF000000FFFFFF00FFFF0000FF0000
000000FFFFFF0000000000FFFFFF00FFFF0000FFFFFF0000FFFFFFFFFF0000000000FFFF
FFFFFF00FF0000FF000000FFFFFF0000000000FFFFFFFF0000FF000000FFFF000000FF00
00FFFFFF00FFFF0000FF0000000000FF0000000000FFFFFF000000FF
00FF0000000000FF00FF0000000000FFFFFF00FFFFFFFF00000000000000FF00FF000000
00000000FFFF00FFFF0000FFFFFFFF00FF0000FFFFFFFFFF000000FF00FFFFFF0000FFFF
0000000000FFFFFF00FFFF0000FF00FFFF0000FF0000000000FF0000
00FFFF0000FF000000FFFF0000FF0000000000FFFFFFFFFF00FF0000FF000000FFFF0000
FF00FF00000000FFFFFF000000000000FFFF00000000000000FF000000FFFFFFFF000000
00FF00FF0000000000FFFFFF000000FFFFFF00FFFF0000FF000000FF
00FFFFFF00FFFF0000FFFFFF00FFFF0000FF00000000000000FFFF00FFFF0000FFFFFF00
0000FFFF00FF0000000000FF00FF0000FFFFFF00FF0000FF00FFFF0000FFFFFFFFFF00FF
000000FFFF0000FF0000000000FF0000000000FFFFFF000000FF0000
0000000000FFFFFF0000000000FFFFFF00FFFF0000FF00FF00000000FFFFFF0000000000
FF00000000FFFF0000FF000000FFFF0000000000FFFF000000FFFFFF00000000000000FF
FF0000FFFFFF00FFFF0000FF00FFFF0000FF0000000000FF000000FF
FF0000FF0000000000FF00FF0000000000FFFFFF000000FFFF00FF0000000000FF00FF00
0000FF0000FFFFFF000000FF00FFFFFF0000FF00FFFFFF0000FFFFFFFF00FF0000FF00FF
FFFF0000000000FFFFFF000000FFFFFF00FFFF0000FF000000FF00FF
FFFF00FFFF0000FF000000FFFF0000FF0000000000FF00000000FFFF0000FF000000FFFF
0000FFFF0000000000FF000000FFFFFFFF000000FFFFFFFF000000000000FFFF000000FF
FFFFFF0000FF0000000000FF0000000000FFFFFF000000FF000000FF
000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF000000FF0000FFFFFF00FFFF0000FFFF
FF00FFFFFF0000FF000000FF000000000000FF000000000000FF0000FF00FFFFFF0000FF
FFFFFFFF00FFFF0000FF000000FF00FF0000000000FF000000FF0000
00FF0000000000FFFFFF0000000000FFFFFF00FFFF0000FFFF0000000000FFFFFF000000
0000FFFFFFFF000000FF000000FF0000FF000000FF0000FF00FFFF000000FFFFFFFF0000
0000000000FFFFFF000000FF000000FFFF0000FF000000FF000000FF
00FFFF0000FF0000000000FF00FF0000000000FFFFFF00FFFFFF0000FF00FFFFFFFF0000
FF000000000000FF00FFFF0000FFFF00FFFF0000FFFF000000FFFFFF0000FFFFFFFFFF00
FF0000FF0000000000FF00FFFF0000FFFFFF000000FF000000FF0000
00FFFFFF00FFFF0000FF000000FFFF0000FF0000000000FFFFFFFF000000FFFFFFFFFF00
0000FF0000FF000000FFFFFF00000000FFFFFF00000000FF00FFFFFFFF00000000000000
FFFF00FFFF0000FF000000FFFFFF0000000000FF000000FF00FFFF00
0000000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF000000000000FF00000000000000
FF00FFFF000000FF0000000000FF0000FFFFFFFF00FF000000FFFFFFFFFF0000FF00FF00
000000FFFFFF000000FF00FFFFFFFF0000FF000000FF000000FFFFFF
FF0000FF0000000000FFFFFF0000000000FFFFFF00FFFF0000FF0000FFFF00FF0000FF00
0000FFFFFF0000FFFF0000FF00FFFF000000000000FFFF0000FFFFFFFFFFFF000000FFFF
00FF0000000000FF000000FFFFFFFFFF000000FF000000FF00FFFFFF
FFFF00FFFF0000FF0000000000FF00FF0000000000FFFFFF00FFFF00000000FFFF00FFFF
0000FFFFFFFF00FFFFFF000000FFFFFF0000FF0000FFFFFF0000000000000000FF000000
00FFFF0000FF000000FF00000000000000FF000000FF000000FFFFFF
000000FFFFFF00FFFF0000FF000000FFFF0000FF0000000000FFFFFF00FF00000000FFFF
FF000000000000FFFFFFFF0000FFFFFFFF00FFFF0000000000FF0000FF00FF000000FF00
00FFFFFF00FFFF0000FFFF0000FF00FF000000FF000000FF00000000
00FF0000000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF0000000000FFFF00FF000000
0000FF00FF0000FFFFFFFFFF000000000000FFFFFF0000FF00FFFF000000FFFF0000FFFF
0000000000FFFFFF00FFFFFF000000FFFF0000FFFF0000FFFF00FF00
00FFFF0000FF0000000000FFFFFF0000000000FFFFFF00FFFF0000FF00000000FFFF0000
FF000000FFFF00000000000000FF0000FF00FFFFFFFF000000FFFFFF0000FFFFFF00FFFF
FF0000FF0000000000FFFFFFFF0000FFFFFF00FFFFFF00000000FFFF
00FFFFFF00FFFF0000FF0000000000FF00FF0000000000FFFFFF000000FF0000FFFFFF00
FFFF0000FFFFFF00FF0000FF00FFFF000000FFFFFFFFFF0000FFFFFFFF0000000000FFFF
FFFF00FFFF0000FF00FFFFFFFFFF0000000000FFFFFFFF00FF000000
0000000000FFFFFF00FFFF0000FF000000FFFF0000FF0000000000FF00FFFF0000000000
FFFFFF0000000000FFFF000000FFFFFF0000FFFFFFFFFFFF00FFFFFFFFFF0000FF000000
000000FFFFFF000000FFFFFFFFFFFF0000FF000000000000FFFF00FF
FF0000FF0000000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF000000FFFFFF0000FF00
FFFFFFFF0000FF00FFFFFF0000FFFFFFFF0000000000000000FFFFFFFFFFFF000000FF00
FF0000FFFFFFFF0000FFFFFFFFFFFFFF000000FF0000FF00000000FF
FFFF000000FF00FF0000000000FFFFFF0000000000FFFFFF00FFFF0000FFFFFFFF000000
FFFFFFFFFF000000FFFFFFFF000000000000FF00FF0000FF0000000000000000FF000000
FFFF00FFFFFFFFFF000000000000000000FF00FFFF000000FF0000FF
000000FF000000FFFF0000FF0000000000FF00FF0000000000FFFFFF000000000000FF00
000000000000FF000000000000FF0000FF000000FFFF000000FF00FF0000FF000000FF00
000000FFFFFFFFFFFF00FF0000FF00FF000000FFFFFF0000FFFF0000
00FF00FFFF0000FFFFFF00FFFF0000FF000000FFFF0000FF0000000000FF00FF0000FFFF
00FF0000FF000000FF0000FF00FFFF000000FF00000000FF000000FFFF00FFFF0000FFFF
00FF0000000000000000FFFF000000FFFF0000FFFFFFFF00FFFFFF00
000000FFFFFF0000000000FFFFFF00FFFF0000FFFFFF00FFFF0000FF000000FFFF000000
00FFFF00FFFF0000FFFF000000FFFFFF0000FFFF00FF000000FF00000000FFFFFF000000
00FFFF0000FF0000FF00FFFFFF0000FFFFFF000000000000FFFFFFFF
00FF00FFFFFFFF0000FF0000000000FFFFFF0000000000FFFFFF00FFFF0000FFFFFF00FF
00000000FFFFFF00FFFFFF0000FFFFFFFF00000000FFFF0000FFFF00FF0000000000FF00
00FFFFFF00FFFF000000FFFFFFFF0000000000FF0000FF0000000000
000000FFFFFFFFFF00FFFF0000FF0000000000FF00FF0000000000FFFFFF0000000000FF
FF00FF0000000000FFFFFFFF000000000000FF0000FFFFFF00000000FFFF0000FF00FFFF
0000000000FFFFFF0000FFFFFFFFFF00FF0000FFFF000000FF0000FF
00FF00000000000000FFFFFF00FFFF0000FF000000FFFF0000FF00FFFFFFFF0000FF0000
0000FFFF0000FF000000000000FF0000FF00FFFF0000000000FF0000FFFFFF000000FFFF
FF0000FF00FFFFFFFF00000000000000FFFF00FFFFFF0000FFFF0000
00FFFF00FF0000FF0000000000FFFFFF00FFFF0000FFFFFF000000FFFFFFFFFF000000FF
0000FFFFFF00FFFF0000FF0000FFFF000000FFFFFF0000FF00FFFF0000000000FF00FFFF
FFFF000000FFFFFFFFFF0000FF00FF00000000FFFFFFFF00FFFFFF00
00000000FFFF00FFFF0000FF0000000000FFFFFF0000000000FF00FFFFFFFFFFFF0000FF
FF0000000000FFFFFF00FFFF00000000FF00FFFFFFFF000000FFFFFF0000FF000000FFFF
FFFFFF0000FFFFFFFFFFFF000000FFFF00FF000000000000FFFFFFFF
FF00FF00000000FFFFFF00FFFF0000FF0000000000FF00FF000000FFFFFFFFFFFFFF0000
0000FF00FF0000000000FFFFFF00FF000000FFFFFFFFFF0000FFFFFFFF00FFFF0000FFFF
FFFFFFFF0000000000000000FF00000000FFFF0000FF0000FFFFFFFF
0000FFFF00FF0000000000FFFFFF00FFFF0000FF000000FFFF0000FFFFFFFFFFFFFFFF00
FF000000FFFF0000FF0000000000FFFF0000FFFFFFFFFFFF000000000000FFFFFF000000
0000000000FF0000FF00FF000000FF0000FFFFFF00FFFF0000000000
FF00000000FFFF0000FF0000000000FFFFFF00FFFF0000FFFFFF00000000000000000000
FFFF0000FFFFFF00FFFF0000FF00FFFFFF0000000000000000FF0000FF0000000000FF00
FF0000FF00FFFF000000FFFF0000FFFF0000000000FFFFFF00FF0000
0000FF0000FFFFFF00FFFF0000FF0000000000FFFFFF00FFFFFFFF0000FF00FF0000FF00
FFFFFF0000000000FFFFFF000000FFFFFFFF0000FF00FF0000FFFF00FFFF0000FF000000
FFFF000000FFFFFF0000FFFFFF00FFFFFF0000FF0000000000FFFF00
0000FFFF0000000000FFFFFF00FFFF0000FF0000000000FFFFFFFFFF000000FFFF000000
FFFFFFFF0000FF0000000000FF00FFFFFFFFFF000000FFFF00000000FFFFFF000000FF00
FFFFFF0000FFFFFFFF0000000000FFFFFFFF00FFFF0000FF00FFFFFF
FF00000000FF00FF0000000000FFFFFF000000FF00FF00000000000000FF00FFFFFF0000
FFFFFFFFFF00FFFF0000FF000000FFFFFFFFFFFF0000FFFFFF00FF0000000000FF000000
FFFFFFFF00FFFFFFFFFF0000FF000000000000FFFFFF000000FFFFFF
FFFF00FF000000FFFF0000FF0000000000FF000000FFFF0000FF00FF000000FFFFFFFF00
000000000000FFFFFF00FFFF0000FFFFFFFFFFFFFF0000000000FFFF0000FF000000FF00
0000000000FFFFFFFFFFFF000000FF00FF0000FFFFFFFF0000FFFFFF
000000FFFF0000FFFFFF00FFFF0000FF00FFFF0000FFFFFF000000FFFF0000FFFFFFFFFF
00FF0000FF0000000000FFFFFF00FFFFFFFFFFFFFFFF0000FF00FFFFFF000000FF000000
FF0000FF0000000000000000FF000000FFFF00FFFFFFFFFF00000000
00FF00FFFFFF0000000000FFFFFF000000FFFFFF0000000000FF00FFFFFF000000000000
00FFFF00FFFF0000FF0000000000FFFFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFF0000
FFFF000000FF00FF0000FF000000FF00000000FFFFFFFFFFFF00FF00
000000FFFFFFFF0000FF0000000000FF0000000000FF00FF000000FFFFFFFF0000FF00FF
00000000FFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFF00
000000FF000000FFFF00FFFF0000FFFF00FF0000000000000000FFFF
FF0000FFFFFFFFFF00FFFF0000FF000000FF00FF000000FFFF0000FFFFFFFFFF000000FF
FF00FF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
00FF000000FF00000000FFFFFF00000000FFFF0000FF0000FF00FFFF
FFFF00000000000000FFFFFF000000FF000000FFFF0000FFFFFF00000000000000FF0000
0000FFFF0000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000000000
00FFFF0000FFFF00FF0000000000FF0000FFFFFF00FFFF000000FFFF
FFFFFF00FF0000FF0000000000FF00FFFF0000FFFFFF00FFFFFFFF0000FF00FF000000FF
0000FFFFFF00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FF00
00FFFFFF00000000FFFF0000FF00FFFF0000000000FFFFFF0000FFFF
00000000FFFF00FFFF0000FF000000FFFFFF0000000000FFFFFFFFFF000000FFFF0000FF
FF0000000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF
0000000000FF0000FFFFFF000000FFFFFF0000FF00FFFFFFFF000000
FF00FF00000000FFFFFF000000FF00FFFFFFFF0000FF00FFFFFFFFFFFF0000FFFFFF00FF
FFFF0000FF0000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
FF0000FF00FFFF0000000000FF00FFFFFFFF000000FFFFFFFFFF0000
0000FFFF00FF0000000000FF000000FFFFFFFFFF000000FFFFFFFFFFFFFF0000000000FF
FFFFFF00FFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF
FFFF000000FFFFFF0000FF000000FFFFFFFFFF0000FFFFFFFFFFFF00
FF00000000FFFF0000FF000000FF00000000000000FF00FFFFFFFFFFFFFFFF0000FF0000
00000000FFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFF0000FFFFFFFF00FFFF0000FFFFFFFFFFFF0000000000000000
0000FF0000FFFFFF00FFFF0000FFFF0000FF00FF000000FFFFFFFFFFFFFFFFFF000000FF
0000FF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFF000000000000FFFFFF0000000000000000FF0000FF00FF00
0000FFFF0000000000FFFFFF00FFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FF
FF00FFFF0000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FF0000FF0000000000FF00FF0000FF00FFFF000000FFFF
FF00FFFFFF0000FF0000000000FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFF00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FF0000FFFF00FFFF0000FF000000FFFF000000FFFFFF0000FFFF
0000FFFFFFFF00FFFF0000FF00FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFF00
FF0000000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF00000000FFFFFF000000FF00FFFFFF0000FFFFFFFF000000
FF000000000000FFFFFF000000FFFFFFFFFFFF0000FF0000000000000000000000000000
FFFF0000FF0000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFF00FF0000000000FF000000FFFFFFFF00FFFFFFFFFF0000
0000FF00FF0000FFFFFFFF0000FFFFFFFFFFFFFF000000FF00FF0000FF00FF0000FF0000
FFFFFF00FFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF0000FF000000FF000000000000FFFFFFFFFFFF00
FF000000FFFF00FFFFFFFFFF000000000000000000FF000000FFFF000000FFFF00FFFF00
00000000FFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FFFFFF000000FF000000FF0000FF0000000000000000
0000FF00000000FFFFFFFFFFFF00FF0000FF00FF000000FF00000000FF00000000FFFFFF
0000FF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFF0000FFFF0000FFFF000000FF00FF0000FF00
0000FFFF00FF0000000000000000FFFF000000FFFF0000FFFF00FF000000FF0000FFFFFF
FF00FFFF0000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFF00FFFFFF00000000FF000000FFFF00FFFF
FF00000000FFFF0000FF0000FF00FFFFFF0000FFFFFF00000000FFFF0000FFFF00000000
0000FFFFFF00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FFFFFFFF00FF000000FF00000000FFFF
0000FF0000FFFFFF00FFFF000000FFFFFFFF0000000000FF0000FFFFFF00000000FF0000
FF0000000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FF000000000000FFFF0000FFFF00FF000000
FF00FFFF0000000000FFFFFF0000FFFFFFFFFF00FF0000FFFF0000000000FF0000FFFF00
FFFF0000FF0000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFF0000FF0000FFFFFF00000000FFFF0000
0000FFFFFF0000FF00FFFFFFFF00000000000000FFFF00FFFFFF0000FF00FFFF00000000
FFFFFF00FFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF00FFFF0000000000FF0000FFFFFF00
FF00FFFFFFFF000000FFFFFFFFFF0000FF00FF00000000FFFFFFFF000000FFFFFF00FF00
00000000FFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFF0000FF00FFFF0000000000
0000FFFFFFFFFF0000FFFFFFFFFFFF000000FFFF00FF000000000000FF0000000000FFFF
0000FF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFF000000FFFFFF0000FF00
0000FFFFFFFFFFFF0000000000000000FF00000000FFFF0000FF0000FFFF00FF0000FFFF
FF00FFFF0000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFF00FFFF
FF0000000000000000FF0000FF00FF000000FF0000FFFFFF00FFFF00000000FFFF000000
0000FFFFFF00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000000000FFFF
0000FF00FF0000FF00FFFF000000FFFF0000FFFF0000000000FFFFFF00FF00000000FF00
FF0000000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FF000000
FF000000FFFF000000FFFFFF0000FFFFFF00FFFFFF0000FF0000000000FFFF00FF000000
FFFF0000FF0000000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000FFFF00FFFF0000
0000FF00FFFFFF0000FFFFFFFF0000000000FFFFFFFF00FFFF0000FF00000000FFFF0000
FFFFFF00FFFF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFF00
FF000000FFFFFFFF00FFFFFFFFFF0000FF000000000000FFFFFF000000FF0000FFFFFF00
00000000FFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF0000000000
0000FF000000000000FFFFFFFFFFFF000000FF00FF0000FFFFFFFF0000FFFF00FFFFFFFF
0000FF0000000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF0000FF00
FF000000FF0000FF0000000000000000FF000000FFFF00FFFFFFFFFF00000000FFFFFFFF
FF00FFFF0000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF000000
FFFF0000FFFF000000FF00FF0000FF000000FF00000000FFFFFFFFFFFF00FF0000000000
0000FFFFFF00FFFF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000
FFFFFF00000000FF000000FFFF00FFFF0000FFFF00FF0000000000000000FFFF0000FF00
FF0000000000FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00
FFFFFFFF00FF000000FF00000000FFFFFF00000000FFFF0000FF0000FF00FFFFFF000000
FFFF0000FF0000000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000
0000000000FFFF0000FFFF00FF0000000000FF0000FFFFFF00FFFF000000FFFFFFFF0000
FFFFFF00FFFF0000FF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00
0000FF0000FFFFFF00000000FFFF0000FF00FFFF0000000000FFFFFF0000FFFFFFFFFF00
00000000FFFFFF000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FF00FFFF0000000000FF0000FFFFFF000000FFFFFF0000FF00FFFFFFFF00000000000000
FF00FF0000000000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
0000FFFFFF0000FF00FFFF0000000000FF00FFFFFFFF000000FFFFFFFFFF0000FF00FF00
0000FFFF0000FF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF00FFFFFFFF000000FFFFFF0000FF000000FFFFFFFFFF0000FFFFFFFFFFFF000000FFFF
0000FFFFFF000000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFF0000FFFFFFFF00FFFF0000FFFFFFFFFFFF0000000000000000FF00FFFF
FF0000000000FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFFFFFFFFFF000000000000FFFFFF0000000000000000FF0000FF00FF000000FFFF
FFFF0000FF000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000000000FF0000FF0000000000FF00FF0000FF00FFFF000000FFFF0000FFFF
FFFFFF000000FF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FF0000FFFF00FFFF0000FF000000FFFF000000FFFFFF0000FFFFFF00FFFF
FFFFFFFF0000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFF00000000FFFFFF000000FF00FFFFFF0000FFFFFFFF0000000000FFFF
FFFFFFFFFF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFF00FF0000000000FF000000FFFFFFFF00FFFFFFFFFF0000FF000000
000000000000FFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFF0000FF000000FF000000000000FFFFFFFFFFFF000000FF00
00FF00FF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FFFFFF000000FF000000FF0000FF0000000000000000FF00FFFF
000000FFFF00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFF0000FFFF0000FFFF000000FF00FF0000FF000000FFFF
FF0000FFFFFF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFF00000000FF000000FFFF00FFFF0000FFFF
FFFF00FFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF00FF000000FF00000000FFFFFF000000
000000FFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00FF000000000000FFFF0000FFFF00FF0000000000FF00
00FF00FFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FF0000FFFFFF00000000FFFF0000FF00FFFF
000000FFFFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF0000000000FF0000FFFFFF000000FFFF
FF0000FFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFF0000FF00FFFF0000000000FF00FFFF
FFFF00000000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFF000000FFFFFF0000FF000000FFFF
FFFFFF0000FF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF0000FFFFFFFF00FFFF0000FFFF
FFFFFFFF00FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF000000000000FFFFFF000000
0000000000FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FF0000FF0000000000FF00
FF0000FF00FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000FFFF00FFFF0000FF000000
FFFF000000FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00000000FFFFFF000000FF00
FFFFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF0000000000FF000000
FFFFFFFF0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF0000FF000000FF00
0000000000FF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF000000FF000000
FF0000FF00FFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF0000FFFF0000
FFFF000000FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFF00
000000FF00FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000FFFFFFFF
00FF000000FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF0000000000
00FFFF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF0000FF00
00FFFFFF0000000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF
0000000000FF00FF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFF
FF0000FF000000FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFF
FFFF000000FF00000000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFF0000FFFF00FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFF00000000FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
0000000000FF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FF0000FFFF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FFFF00000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFF00FF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000000000FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool3000000D0oooo1P0000020?ooo`h00000
0`3oool3000000D0oooo1P00000;0?ooo`P000001@3oool600000080oooo0`00000;0?ooo`H00000
0P3oool;000000H0oooo1@0000030?ooo`h00000203oool3000000D0oooo1P0000020?ooo`h00000
203oool3000000H0oooo1@0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000
0`3oool=000000/0oooo00060?ooo`<00000203oool3000000D0oooo1P0000020?ooo`T00000203o
ool3000000d0oooo1P0000080?ooo`P000003P3oool8000000<0oooo1@0000090?ooo`8000001P3o
ool5000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<000001@3o
ool6000000<0oooo3@0000090?ooo`8000001P3oool5000000<0oooo0`0000050?ooo`H000000`3o
ool5000000P0oooo00060?ooo`<00000203oool3000000D0oooo1P0000020?ooo`T00000203oool3
000000d0oooo1P0000080?ooo`P000003P3oool8000000<0oooo1@0000090?ooo`8000001P3oool5
000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<000001@3oool6
000000<0oooo3@0000090?ooo`8000001P3oool5000000<0oooo0`0000050?ooo`H000000`3oool5
000000P0oooo00060?ooo`h00000203oool8000000<0oooo3P00000@0?ooo`h000000P3oool30000
0140oooo1@0000060?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000203oool30000
00D0oooo1P0000020?ooo`h00000203oool3000000D0oooo1P0000030?ooo`d000002@3oool80000
00P0oooo2000000;0?ooo`002@3oool5000000<0oooo3P0000020?ooo`<000001P3oool5000000<0
oooo5P0000020?ooo`<000000`3oool8000001<0oooo2`0000030?ooo`<000000`3oool=000000P0
oooo0`0000060?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0
oooo0`0000050?ooo`H000000`3oool=000000<0oooo3P0000030?ooo`8000002`3oool000/0oooo
0`0000060?ooo`D000000`3oool8000000P0oooo2@0000020?ooo`H000000`3oool2000000<0oooo
200000060?ooo`D000005P3oool3000000<0oooo200000050?ooo`H000000`3oool=000000P0oooo
0`0000060?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`D000000`3oool>000000P0oooo
0`0000050?ooo`H000000`3oool2000000H0oooo1@0000030?ooo`P000002`3oool000/0oooo0`00
00060?ooo`D000000`3oool8000000P0oooo2@0000020?ooo`H000000`3oool2000000<0oooo2000
00060?ooo`D000005P3oool3000000<0oooo200000050?ooo`H000000`3oool=000000P0oooo0`00
00060?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`D000000`3oool>000000P0oooo0`00
00050?ooo`H000000`3oool2000000H0oooo1@0000030?ooo`P000002`3oool000H0oooo20000008
0?ooo`T000000P3oool>000000<0oooo0`0000050?ooo`P000001P3oool5000000P0oooo70000005
0?ooo`H00000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000H0oooo1@000003
0?ooo`h00000203oool2000000H0oooo1@0000030?ooo`h00000203oool8000000T0oooo20000003
0?ooo`D00000203oool000H0oooo0`0000020?ooo`h000000`3oool8000000<0oooo0`0000020?oo
o`T00000203oool5000000P0oooo0`00000;0?ooo`H000000P3oool3000000<0oooo1@0000030?oo
o`<00000203oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000060?oo
o`D000000`3oool=000000T0oooo0P0000060?ooo`D000000`3oool>000000<0oooo3@0000030?oo
o`<000001@3oool3000000P0oooo00060?ooo`<000000P3oool>000000<0oooo200000030?ooo`<0
00000P3oool9000000P0oooo1@0000080?ooo`<000002`3oool600000080oooo0`0000030?ooo`D0
00000`3oool3000000P0oooo3P0000080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<0
00001P3oool5000000<0oooo3@0000090?ooo`8000001P3oool5000000<0oooo3P0000030?ooo`d0
00000`3oool3000000D0oooo0`0000080?ooo`001P3oool3000000D0oooo1P0000020?ooo`T00000
0P3oool9000000D0oooo1P00000;0?ooo`d000003P3oool8000000H0oooo2000000;0?ooo`D00000
0`3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000060?ooo`D00000
0`3oool=000000T0oooo0P0000060?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`P00000
403oool000H0oooo0`0000080?ooo`<000001@3oool6000000D0oooo1P0000080?oooa0000000`3o
ool300000080oooo500000020?ooo`<00000203oool6000000h0oooo0P0000060?ooo`D000000`3o
ool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000050?ooo`H000000`3o
ool=000000T0oooo200000080?ooo`P000000`3oool;000000P0oooo00060?ooo`h00000203oool3
000000P0oooo3P0000020?ooo`H000000`3oool8000000D0oooo1P0000020?ooo`<000000`3oool8
000000/0oooo4`0000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool6
00000080oooo3P0000080?ooo`<000001@3oool6000000<0oooo3@0000030?ooo`h000000`3oool2
000000H0oooo1@00000;0?ooo`001P3oool>000000P0oooo0`0000080?ooo`h000000P3oool60000
00<0oooo200000050?ooo`H000000P3oool3000000<0oooo2000000;0?oooa<000002@3oool20000
00H0oooo1@0000030?ooo`h00000203oool3000000D0oooo1P0000020?ooo`h00000203oool30000
00D0oooo1P0000030?ooo`d000000`3oool>000000<0oooo0P0000060?ooo`D000002`3oool000T0
oooo1@0000030?ooo`h000002`3oool2000000<0oooo1P0000050?ooo`<000001@3oool6000000P0
oooo200000060?ooo`D000003P3oool300000080oooo1P0000030?ooo`d00000203oool3000000H0
oooo1@0000030?ooo`h00000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000D0
oooo1P0000030?ooo`8000001P3oool5000000<0oooo200000090?ooo`8000002`3oool000/0oooo
0`0000060?ooo`D000000`3oool@000000H0oooo2`0000080?ooo`h000000P3oool3000000P0oooo
500000050?ooo`<000001@3oool6000000<0oooo3@0000080?ooo`<000001P3oool5000000<0oooo
3P0000080?ooo`<000001@3oool5000000<0oooo3P0000080?ooo`P000002@3oool8000000<0oooo
3@00000;0?ooo`001P3oool8000000P0oooo0`0000060?ooo`D000000`3oool5000000T0oooo0P00
00030?ooo`h000000P3oool3000000<0oooo2000000;0?ooo`H000000P3oool3000000<0oooo2`00
00080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<000001P3oool5000000<0oooo3P00
00080?ooo`8000001P3oool5000000<0oooo3P0000030?ooo`d000000`3oool3000000D0oooo1P00
00030?ooo`D00000203oool000H0oooo200000080?ooo`<000001P3oool5000000<0oooo1@000009
0?ooo`8000000`3oool>00000080oooo0`0000030?ooo`P000002`3oool600000080oooo0`000003
0?ooo`/00000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000H0oooo1@000003
0?ooo`h00000203oool2000000H0oooo1@0000030?ooo`h000000`3oool=000000<0oooo0`000005
0?ooo`H000000`3oool5000000P0oooo00060?ooo`<000000P3oool>000000P0oooo0`0000060?oo
o`d000001P3oool5000000<0oooo200000060?ooo`D000003P3oool8000000H0oooo0P0000030?oo
o`h00000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000H0oooo1@0000030?oo
o`d000002@3oool2000000H0oooo1@0000030?ooo`<000001@3oool6000000<0oooo200000080?oo
o`P000002`3oool000H0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000030?ooo`D0
00002@3oool800000080oooo0`0000080?oooa@000000P3oool;000000H0oooo1@0000030?ooo`h0
0000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000H0oooo1@0000030?ooo`d0
00002@3oool8000000P0oooo200000030?ooo`h000000`3oool5000000P0oooo00060?ooo`<00000
203oool3000000D0oooo1P0000020?ooo`h000001P3oool=000000<0oooo2000000;0?ooo`H00000
0P3oool3000000<0oooo200000030?ooo`D000002@3oool2000000H0oooo1@0000030?ooo`h00000
203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000D0oooo1P0000030?ooo`d00000
0`3oool>000000<0oooo0P0000060?ooo`D000000`3oool3000000D0oooo0`0000080?ooo`001P3o
ool3000000P0oooo0`0000050?ooo`H000000P3oool>000000H0oooo3@0000030?ooo`P000002`3o
ool600000080oooo0`0000030?ooo`P000000`3oool5000000T0oooo0P0000060?ooo`D000000`3o
ool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000050?ooo`H000000`3o
ool=000000<0oooo3P0000030?ooo`8000001P3oool5000000<0oooo0`0000050?ooo`<00000203o
ool000H0oooo3P0000080?ooo`<000001@3oool600000080oooo0`0000080?ooo`H000000`3oool8
00000080oooo0`00000>0?ooo`P000001P3oool5000000H0oooo3@0000090?ooo`8000001P3oool5
000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<000001@3oool6
000000<0oooo0P0000060?ooo`D000000`3oool8000000T0oooo2000000@0?ooo`001P3oool30000
0080oooo0`0000030?ooo`h00000203oool8000000/0oooo200000030?ooo`P000004@3oool50000
00P0oooo0`0000080?ooo`H000000`3oool=000000P0oooo0`0000060?ooo`D000000`3oool>0000
00P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo200000090?ooo`P000000`3oool=0000
00<0oooo2`0000080?ooo`001P3oool300000080oooo0`0000030?ooo`h00000203oool8000000/0
oooo200000030?ooo`P000004@3oool5000000P0oooo0`0000080?ooo`H000000`3oool=000000P0
oooo0`0000060?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0
oooo200000090?ooo`P000000`3oool=000000<0oooo2`0000080?ooo`001P3oool8000000H0oooo
1@0000030?ooo`h000000P3ooolA000000<0oooo0P0000060?ooo`D000004`3oool>000000/0oooo
0`0000050?ooo`H000000`3oool=000000P0oooo0`0000060?ooo`D000000`3oool>000000P0oooo
0`0000050?ooo`D000000`3oool>000000<0oooo3@0000030?ooo`<000001@3oool6000000<0oooo
0P0000060?ooo`D000002`3oool000T0oooo1@0000080?ooo`<000001P3oool5000000<0oooo2000
00030?ooo`D000000`3oool8000000P0oooo0`00000F0?ooo`H000000P3ooolA000000P0oooo0`00
00050?ooo`H000000P3oool>000000P0oooo0`0000060?ooo`D000000`3oool>000000P0oooo0P00
00060?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`P00000203oool8000000T0oooo0P00
000;0?ooo`002`3oool>000000P0oooo0`0000060?ooo`D000001P3oool8000000<0oooo3@00000I
0?ooo`P000000`3oool5000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P000008
0?ooo`<000001P3oool5000000<0oooo3@0000090?ooo`P00000203oool8000000<0oooo3P000003
0?ooo`d000002`3oool000/0oooo3P0000080?ooo`<000001P3oool5000000H0oooo200000030?oo
o`d000006@3oool8000000<0oooo1@0000030?ooo`h00000203oool3000000D0oooo1P0000020?oo
o`h00000203oool3000000H0oooo1@0000030?ooo`d000002@3oool8000000P0oooo200000030?oo
o`h000000`3oool=000000/0oooo00060?ooo`P000000`3oool300000080oooo3P0000080?ooo`<0
0000203oool6000000D0oooo1P0000020?ooo`<00000703oool5000000H0oooo0P0000060?ooo`D0
00000`3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo0`0000060?ooo`D0
00000`3oool=000000<0oooo3P0000030?ooo`8000001P3oool5000000<0oooo0`0000050?ooo`H0
00000`3oool5000000P0oooo00060?ooo`<000000P3oool9000000D0oooo1P0000020?ooo`h00000
2`3oool3000000P0oooo2000000N0?ooo`/000002@3oool2000000H0oooo1@0000030?ooo`h00000
203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000D0oooo1P0000030?ooo`800000
1P3oool5000000<0oooo200000090?ooo`P00000203oool3000000D0oooo0`0000080?ooo`001P3o
ool3000000D0oooo1P0000080?ooo`<000001@3oool600000080oooo4@00000;0?ooo`D000008@3o
ool3000000<0oooo3@0000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3o
ool600000080oooo3P0000080?ooo`P000002@3oool8000000<0oooo3@0000030?ooo`h00000403o
ool000H0oooo0`0000050?ooo`H00000203oool3000000D0oooo1P0000020?oooa4000002`3oool5
00000240oooo0`0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000203oool3
000000D0oooo1P0000020?ooo`h00000203oool8000000T0oooo200000030?ooo`d000000`3oool>
00000100oooo00060?ooo`<00000203oool>000000P0oooo0`0000050?ooo`H000000P3oool60000
00d0oooo9`0000050?ooo`H000000`3oool=000000P0oooo0`0000060?ooo`D000000`3oool>0000
00P0oooo0`0000050?ooo`H000000P3oool>000000<0oooo3@0000030?ooo`<000001@3oool60000
00<0oooo0P0000060?ooo`D000000`3oool;000000P0oooo00060?ooo`h000000P3oool3000000<0
oooo3P0000080?ooo`<000001@3ooolC000000<0oooo0`0000020?ooo`H000000`3oool2000000<0
oooo1P0000020?ooo`H00000203oool3000000D0oooo1P0000030?ooo`d00000203oool3000000H0
oooo1@0000030?ooo`h00000203oool3000000D0oooo1@0000030?ooo`<000001@3oool6000000<0
oooo200000080?ooo`P000002@3oool2000000H0oooo1@00000;0?ooo`002@3oool5000000<0oooo
200000060?ooo`D000000`3oool>000000P0oooo0`0000020?ooo`H000000P3oool9000000D0oooo
200000060?ooo`<000001@3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000P0oooo
0`0000060?ooo`D000000`3oool>000000P0oooo200000080?ooo`P000000`3oool>000000<0oooo
3@0000090?ooo`8000002`3oool000T0oooo1@0000030?ooo`P000001P3oool5000000<0oooo3P00
00080?ooo`<000000P3oool600000080oooo2@0000050?ooo`P000001P3oool3000000D0oooo3P00
00080?ooo`<000001@3oool600000080oooo3P0000080?ooo`<000001P3oool5000000<0oooo3P00
00080?ooo`P00000203oool8000000<0oooo3P0000030?ooo`d000002@3oool2000000/0oooo000;
0?ooo`<000001P3oool5000000P0oooo0`0000060?ooo`D000000`3oool>000000D0oooo20000003
0?ooo`/000000`3oool;000000P0oooo1@0000030?ooo`h00000203oool3000000D0oooo1P000002
0?ooo`h00000203oool3000000H0oooo1@0000030?ooo`d000000`3oool>000000<0oooo0P000006
0?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`d000002`3oool000H0oooo200000080?oo
o`h00000203oool3000000H0oooo1@0000030?ooo`<00000203oool5000000H0oooo0P0000030?oo
o`P000000`3oool6000000/0oooo0P0000060?ooo`D000000`3oool>000000P0oooo0`0000050?oo
o`H000000P3oool>000000P0oooo0`0000060?ooo`D000000`3oool2000000H0oooo1@0000030?oo
o`P000002@3oool8000000P0oooo0`0000050?ooo`H000000`3oool5000000P0oooo00060?ooo`P0
0000203oool>000000P0oooo0`0000060?ooo`D000000`3oool3000000P0oooo1@0000060?ooo`80
00000`3oool8000000<0oooo1P00000;0?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<0
00001@3oool600000080oooo3P0000080?ooo`<000001P3oool5000000<0oooo0P0000060?ooo`D0
00000`3oool8000000T0oooo200000080?ooo`<000001@3oool6000000<0oooo1@0000080?ooo`00
1P3oool300000080oooo3P0000030?ooo`<000000P3oool>000000P0oooo2@00000:0?ooo`/00000
1P3oool5000000H0oooo400000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<00000
1@3oool600000080oooo3P0000080?ooo`P000002@3oool8000000<0oooo3@0000030?ooo`h00000
203oool3000000D0oooo0`0000080?ooo`001P3oool3000000D0oooo1P0000020?ooo`T000001@3o
ool600000080oooo3P0000030?oooa0000000`3oool5000000T0oooo2`0000020?ooo`H000000`3o
ool=000000T0oooo0P0000060?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`H000000P3o
ool>000000<0oooo3@0000030?ooo`<000001@3oool6000000<0oooo0P0000060?ooo`D000000`3o
ool>00000100oooo00060?ooo`<00000203oool3000000D0oooo1P0000080?ooo`<000001@3oool6
00000080oooo2@0000020?ooo`H000000P3oool3000000H0oooo3@0000030?ooo`H000001@3oool3
000000D0oooo1P0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`h00000203oool3
000000D0oooo1P0000020?ooo`<000001@3oool6000000<0oooo200000080?ooo`P000002@3oool2
000000H0oooo1@0000030?ooo`/00000203oool000H0oooo0`0000080?ooo`<000001@3oool60000
00P0oooo0`0000050?ooo`H000000P3oool900000080oooo1P0000020?ooo`<000001P3oool=0000
00<0oooo1P0000050?ooo`<000001@3oool6000000<0oooo3@0000080?ooo`<000001P3oool50000
00<0oooo3P0000080?ooo`<000001@3oool600000080oooo0`0000050?ooo`H000000`3oool80000
00P0oooo200000090?ooo`8000001P3oool5000000<0oooo2`0000080?ooo`001P3oool>000000P0
oooo3P0000080?ooo`<000001@3oool6000000D0oooo200000080?ooo`H000000`3oool2000000H0
oooo2`0000080?ooo`<000001@3oool6000000<0oooo3@0000080?ooo`<000001P3oool5000000<0
oooo3P0000080?ooo`P00000203oool8000000<0oooo3P0000030?ooo`d000002@3oool2000000H0
oooo1@00000;0?ooo`002@3oool5000000<0oooo3P0000020?ooo`<000000`3oool>000000P0oooo
0`0000080?ooo`D000002`3oool8000000T0oooo0P0000030?ooo`h00000203oool3000000D0oooo
1P0000020?ooo`h00000203oool3000000H0oooo1@0000030?ooo`h000000P3oool>000000<0oooo
0P0000060?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`d000002@3oool2000000/0oooo
000;0?ooo`<000001P3oool5000000<0oooo200000060?ooo`D000000`3oool>000000X0oooo4@00
00030?ooo`d000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P00
00080?ooo`<000001P3oool5000000<0oooo0`0000050?ooo`D000000`3oool8000000T0oooo2000
00080?ooo`<000001@3oool6000000<0oooo3@00000;0?ooo`002`3oool3000000H0oooo1@000003
0?ooo`P000001P3oool5000000<0oooo3P00000:0?oooa4000000`3oool=000000H0oooo1@000003
0?ooo`h00000203oool3000000D0oooo1P0000020?ooo`h00000203oool3000000H0oooo1@000003
0?ooo`<000001@3oool5000000<0oooo200000090?ooo`P00000203oool3000000D0oooo1P000003
0?ooo`d000002`3oool000H0oooo200000080?ooo`<000001P3oool5000000P0oooo0`0000060?oo
o`D000000`3oool3000000d0oooo1P0000020?ooo`H000001@3oool3000000<0oooo1@0000090?oo
o`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P0000080?oo
o`T00000203oool8000000<0oooo3@0000030?ooo`h00000203oool3000000D0oooo1P0000030?oo
o`D00000203oool000H0oooo0`0000020?ooo`h00000203oool>000000P0oooo2@00000@0?ooo`<0
00001@3oool;000000H0oooo3@0000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<0
00001@3oool600000080oooo3P0000030?ooo`d000000`3oool3000000D0oooo1P0000030?ooo`80
00001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool3000000P0oooo00060?ooo`<00000
1@3oool600000080oooo3P0000030?ooo`<000000P3oool>000000<0oooo5P0000080?ooo`<00000
0P3oool;000000<0oooo0`0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000
203oool3000000D0oooo1P0000020?ooo`<000001P3oool5000000<0oooo200000080?ooo`P00000
2@3oool2000000H0oooo1@0000030?ooo`h00000403oool000H0oooo0`0000050?ooo`H000000P3o
ool>000000<0oooo0`0000020?ooo`h000000`3ooolF000000P0oooo0`0000020?ooo`/000000`3o
ool3000000<0oooo3@0000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3o
ool600000080oooo0`0000060?ooo`D000000`3oool8000000P0oooo200000090?ooo`8000001P3o
ool5000000<0oooo3P00000@0?ooo`001P3oool3000000P0oooo0`0000050?ooo`H000000P3oool9
000000D0oooo1P0000020?ooo`T000000P3oool600000080oooo0`0000030?ooo`h000001@3oool3
000000<0oooo200000050?ooo`H000000`3oool=000000P0oooo0`0000060?ooo`D000000`3oool>
000000P0oooo200000080?ooo`P000000`3oool>000000<0oooo3@0000090?ooo`8000001P3oool5
000000<0oooo2`0000080?ooo`001P3oool>000000P0oooo0`0000050?ooo`H00000203oool30000
00D0oooo1P0000050?ooo`P000001P3oool5000000<0oooo2`0000050?ooo`H00000203oool30000
00D0oooo1P0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`h000000P3oool>0000
00<0oooo0P0000060?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`d000002@3oool20000
00H0oooo1@00000;0?ooo`001P3oool>000000P0oooo0`0000050?ooo`H00000203oool3000000D0
oooo1P0000050?ooo`P000001P3oool5000000<0oooo2`0000050?ooo`H00000203oool3000000D0
oooo1P0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`h000000P3oool>000000<0
oooo0P0000060?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`d000002@3oool2000000H0
oooo1@00000;0?ooo`002@3oool5000000<0oooo3P0000080?ooo`h00000203oool3000000P0oooo
1@0000080?ooo`T000000P3oool6000000P0oooo3P0000080?ooo`<000001@3oool600000080oooo
3P0000080?ooo`<000001P3oool5000000<0oooo0`0000050?ooo`H000000P3oool8000000T0oooo
200000080?ooo`<000001@3oool6000000<0oooo3@0000090?ooo`8000002`3oool000/0oooo0`00
00060?ooo`D000000`3oool>00000080oooo0`0000030?ooo`h000002P3oool3000000/0oooo1P00
00050?ooo`<000002`3oool5000000<0oooo3P0000080?ooo`<000001@3oool600000080oooo3P00
00080?ooo`T00000203oool8000000<0oooo3@0000030?ooo`h00000203oool3000000D0oooo1P00
00030?ooo`d000002`3oool000H0oooo200000080?ooo`T000000P3oool3000000<0oooo20000006
0?ooo`D000000`3oool@000000h0oooo2`00000>0?ooo`8000001P3oool5000000<0oooo3P000008
0?ooo`<000001@3oool600000080oooo3P0000030?ooo`h000000P3oool3000000D0oooo1P000003
0?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool6000000<0oooo1@000008
0?ooo`001P3oool8000000P0oooo2@0000020?ooo`<000000`3oool8000000H0oooo1@0000030?oo
oa0000003P3oool;000000h0oooo0P0000060?ooo`D000000`3oool>000000P0oooo0`0000050?oo
o`H000000P3oool>000000<0oooo3P0000020?ooo`<000001@3oool6000000<0oooo0P0000060?oo
o`D000000`3oool>000000P0oooo0`0000050?ooo`H000000`3oool5000000P0oooo00060?ooo`<0
00000P3oool>000000<0oooo200000060?ooo`D00000203oool900000080oooo0`0000030?ooo`D0
00004@3oool2000000<0oooo4`0000090?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<0
00001@3oool600000080oooo0`0000060?ooo`D000000`3oool8000000P0oooo200000090?ooo`80
00001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool3000000P0oooo00060?ooo`<00000
1@3oool600000080oooo0`0000060?ooo`D00000203oool>000000<0oooo200000050?oooaH00000
1P3oool5000000<0oooo0`0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000
203oool8000000P0oooo2@0000020?ooo`h000000`3oool=000000T0oooo0P0000060?ooo`D00000
0`3oool>00000100oooo00060?ooo`<00000203oool8000000P0oooo0`00000;0?ooo`H000000P3o
ool900000080oooo2`0000030?ooo`<000000P3oool6000000<0oooo0P0000090?ooo`P000001@3o
ool6000000<0oooo3@0000080?ooo`<000001P3oool5000000<0oooo3P0000020?ooo`h000000`3o
ool3000000D0oooo1@0000030?ooo`<000001@3oool6000000<0oooo3@0000090?ooo`8000001P3o
ool5000000<0oooo2`0000080?ooo`001P3oool3000000P0oooo200000080?ooo`<000002`3oool6
00000080oooo2@0000020?ooo`/000000`3oool300000080oooo1P0000030?ooo`8000002@3oool8
000000D0oooo1P0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`h000000P3oool>
000000<0oooo0`0000050?ooo`D000000`3oool3000000D0oooo1P0000030?ooo`d000002@3oool2
000000H0oooo1@0000030?ooo`/00000203oool000H0oooo3P0000020?ooo`h000003P3oool30000
00D0oooo1P0000050?ooo`<000000P3oool9000000D0oooo2000000;0?ooo`H00000203oool30000
00D0oooo1P0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`<000001@3oool60000
0080oooo2@0000080?ooo`P00000203oool3000000D0oooo1P0000030?ooo`d000002@3oool20000
00H0oooo1@00000;0?ooo`002@3oool5000000<0oooo0`0000050?ooo`H000000P3ooolD000000P0
oooo2`0000050?ooo`H00000203oool5000000h0oooo3P0000080?ooo`<000001@3oool600000080
oooo3P0000080?ooo`T00000203oool8000000<0oooo3@0000030?ooo`h00000203oool3000000D0
oooo1P0000030?ooo`d000002@3oool2000000/0oooo000;0?ooo`T00000203oool3000000D0oooo
1P0000020?ooo`<000000`3oool>00000080oooo1P0000080?ooo`<000002`3ooolC000000<0oooo
0P0000030?ooo`h00000203oool3000000D0oooo1P0000020?ooo`h000000`3oool>00000080oooo
0`0000060?ooo`D000000`3oool2000000H0oooo1@0000030?ooo`h00000203oool3000000D0oooo
1P0000030?ooo`d000002`3oool000/0oooo2@0000080?ooo`<000001@3oool600000080oooo0`00
00030?ooo`h000000P3oool6000000P0oooo0`00000;0?oooa<000000`3oool2000000<0oooo3P00
00080?ooo`<000001@3oool600000080oooo3P0000030?ooo`h000000P3oool3000000H0oooo1@00
00030?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool6000000<0oooo3@00
000;0?ooo`001P3oool8000000<0oooo3P0000080?ooo`P000001P3oool2000000<0oooo1P000005
0?ooo`h000003@3oool3000000<0oooo1@0000030?ooo`P000001P3oool5000000<0oooo3P000008
0?ooo`<000001@3oool600000080oooo0`0000060?ooo`D000000`3oool8000000P0oooo20000009
0?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool6000000<0oooo1@000008
0?ooo`001P3oool300000080oooo0`0000060?ooo`D000000`3oool>00000080oooo2`0000060?oo
o`/000000P3oool3000000<0oooo4`0000060?ooo`8000001P3oool5000000T0oooo0P0000060?oo
o`D000000`3oool>000000P0oooo200000080?ooo`T000000P3oool>000000<0oooo3@0000090?oo
o`8000001P3oool5000000<0oooo3P0000080?ooo`<000001@3oool3000000P0oooo00060?ooo`<0
00000P3oool3000000H0oooo1@0000030?ooo`h000000P3oool;000000H0oooo2`0000020?ooo`<0
00000`3ooolC000000H0oooo0P0000060?ooo`D000002@3oool2000000H0oooo1@0000030?ooo`h0
0000203oool8000000P0oooo2@0000020?ooo`h000000`3oool=000000T0oooo0P0000060?ooo`D0
00000`3oool>000000P0oooo0`0000050?ooo`<00000203oool000H0oooo200000080?ooo`<00000
1P3oool5000000<0oooo200000030?ooo`D000002@3oool2000000<0oooo200000060?ooo`D00000
0`3oool300000080oooo2`0000090?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000
0P3oool>000000<0oooo0`0000050?ooo`H000000P3oool3000000D0oooo1P0000030?ooo`d00000
2@3oool2000000H0oooo1@0000030?ooo`h00000403oool000H0oooo0`0000020?ooo`h00000203o
ool900000080oooo0`0000060?ooo`d000001P3oool5000000P0oooo2@0000050?ooo`<000000`3o
ool=000000<0oooo0`0000030?ooo`d00000203oool3000000H0oooo1@0000030?ooo`<000001@3o
ool600000080oooo2@0000080?ooo`P00000203oool3000000D0oooo1P0000030?ooo`d000002@3o
ool2000000H0oooo1@0000030?ooo`/00000203oool000H0oooo0`0000050?ooo`H000000P3oool>
000000<0oooo200000080?ooo`<000000`3oool5000000P0oooo3P0000030?ooo`/000001@3oool6
000000<0oooo200000050?ooo`H000000`3oool=000000P0oooo2@0000080?ooo`P000000`3oool>
00000080oooo3P0000080?ooo`<000001@3oool6000000<0oooo3@0000090?ooo`8000001P3oool5
000000/0oooo00060?ooo`<000001@3oool600000080oooo3P0000030?ooo`P00000203oool30000
00<0oooo1@0000080?ooo`h000000`3oool;000000D0oooo1P0000030?ooo`P000001@3oool60000
00<0oooo3@0000080?ooo`T00000203oool8000000<0oooo3P0000020?ooo`h00000203oool30000
00D0oooo1P0000030?ooo`d000002@3oool2000000H0oooo1@00000;0?ooo`001P3oool3000000P0
oooo0`0000050?ooo`H000000P3oool900000080oooo3P0000060?ooo`d000000`3oool300000080
oooo2@0000020?ooo`H00000203oool3000000D0oooo1P0000080?ooo`<000001@3oool600000080
oooo3P0000030?ooo`h000000P3oool3000000H0oooo1@0000030?ooo`<000001@3oool5000000<0
oooo3P0000080?ooo`<000001@3oool6000000<0oooo3@0000090?ooo`D00000203oool000H0oooo
3P0000080?ooo`P000000`3oool3000000D0oooo1P0000020?ooo`<00000203oool600000080oooo
2@0000050?ooo`H000001@3oool>000000P0oooo3P0000080?ooo`<000001@3oool600000080oooo
0`0000060?ooo`D000000`3oool8000000P0oooo2@0000080?ooo`8000001P3oool5000000<0oooo
3P0000080?ooo`<000001@3oool6000000<0oooo3@00000;0?ooo`002@3oool5000000<0oooo3P00
00020?ooo`T00000203oool8000000/0oooo0`0000050?ooo`H00000203oool3000000P0oooo1@00
00030?ooo`<000002`3oool5000000<0oooo3P0000080?ooo`P00000203oool900000080oooo3P00
00030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h00000203oool3000000D0oooo1P00
00030?ooo`8000002`3oool000T0oooo1@0000030?ooo`h000000P3oool9000000P0oooo2000000;
0?ooo`<000001@3oool6000000P0oooo0`0000080?ooo`D000000`3oool3000000/0oooo1@000003
0?ooo`h00000203oool8000000P0oooo2@0000020?ooo`h000000`3oool=000000T0oooo0P000006
0?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`H000000`3oool2000000/0oooo000;0?oo
o`<000001P3oool5000000<0oooo200000030?ooo`h000000P3ooolA000000P0oooo3P00000;0?oo
o`P000003P3oool2000000H0oooo1@0000030?ooo`h000000P3oool>000000<0oooo0`0000050?oo
o`H000000P3oool3000000H0oooo1@0000030?ooo`d000002@3oool2000000H0oooo1@0000030?oo
o`h00000203oool8000000/0oooo00060?ooo`P00000203oool900000080oooo0`0000060?ooo`D0
00000`3oool8000000<0oooo1@0000030?ooo`<000002`3oool5000000<0oooo400000030?oooa<0
00002@3oool2000000H0oooo1@0000030?ooo`<000001@3oool600000080oooo2@0000080?ooo`P0
0000203oool3000000D0oooo1P0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`h0
00000`3oool5000000P0oooo00060?ooo`<000000P3oool>000000<0oooo200000080?ooo`<00000
1P3oool5000000H0oooo2000000=0?ooo`<000001P3oool5000000<0oooo1@0000060?ooo`<00000
0P3oool6000000<0oooo3@0000080?ooo`T00000203oool8000000<0oooo3P0000020?ooo`h00000
203oool3000000D0oooo1P0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`<00000
1@3oool3000000P0oooo00060?ooo`<000000P3oool>000000<0oooo200000080?ooo`<000001P3o
ool5000000H0oooo2000000=0?ooo`<000001P3oool5000000<0oooo1@0000060?ooo`<000000P3o
ool6000000<0oooo3@0000080?ooo`T00000203oool8000000<0oooo3P0000020?ooo`h00000203o
ool3000000D0oooo1P0000030?ooo`d000002@3oool2000000H0oooo1@0000030?ooo`<000001@3o
ool3000000P0oooo00060?ooo`<000001@3oool600000080oooo2@0000020?ooo`h00000203oool;
000000<0oooo4`0000080?ooo`<000001P3oool;000000D0oooo0`0000050?ooo`H000000`3oool=
000000<0oooo3P0000020?ooo`<000001P3oool5000000<0oooo0`0000050?ooo`H000000P3oool>
000000P0oooo0`0000050?ooo`H000000`3oool=000000T0oooo2000000@0?ooo`001P3oool30000
00P0oooo200000030?ooo`<000001@3oool600000080oooo3P0000030?ooo`D000001P3oool20000
00<0oooo1P0000020?ooo`h00000203oool3000000<0oooo2`0000080?ooo`<000001@3oool60000
0080oooo0`0000060?ooo`D000000`3oool8000000P0oooo2@0000080?ooo`P000000`3oool20000
00<0oooo3P0000080?ooo`<000001@3oool6000000<0oooo3@0000030?ooo`/00000203oool000H0
oooo0`0000080?ooo`P000000`3oool3000000D0oooo1P0000020?ooo`h000000`3oool5000000H0
oooo0P0000030?ooo`H000000P3oool>000000P0oooo0`0000030?ooo`/00000203oool3000000D0
oooo1P0000020?ooo`<000001P3oool5000000<0oooo200000080?ooo`T00000203oool8000000<0
oooo0P0000030?ooo`h00000203oool3000000D0oooo1P0000030?ooo`d000000`3oool;000000P0
oooo00060?ooo`h000000P3oool9000000P0oooo0`0000050?ooo`H000000P3oool3000000H0oooo
2P0000060?ooo`<000001@3oool600000080oooo3P0000060?ooo`8000000`3oool>000000P0oooo
200000080?ooo`T000000P3oool>000000<0oooo3P0000020?ooo`P000001P3oool5000000<0oooo
3P0000080?ooo`<000001@3oool6000000<0oooo0P0000060?ooo`D000002`3oool000T0oooo1@00
00030?ooo`P000000`3oool>000000P0oooo200000080?ooo`<000000`3oool;000000P0oooo0`00
00050?ooo`H000000P3oool;000000H0oooo1@0000030?ooo`h000000P3oool>000000<0oooo0`00
00050?ooo`H000000P3oool3000000H0oooo1@0000030?ooo`<000001@3oool5000000T0oooo0P00
00060?ooo`D000000`3oool>000000P0oooo200000090?ooo`8000002`3oool000/0oooo2@000002
0?ooo`<000001P3oool5000000<0oooo3P0000020?ooo`h000001@3oool3000000<0oooo3P000008
0?ooo`P000000`3oool5000000T0oooo0P0000060?ooo`D000000`3oool3000000D0oooo1P000002
0?ooo`T00000203oool8000000P0oooo2@0000080?ooo`d000002@3oool2000000H0oooo1@000003
0?ooo`h000000`3oool=000000/0oooo000;0?ooo`T000000P3oool3000000H0oooo1@0000030?oo
o`h000000P3oool>000000D0oooo0`0000030?ooo`h00000203oool8000000<0oooo1@0000090?oo
o`8000001P3oool5000000<0oooo0`0000050?ooo`H000000P3oool9000000P0oooo200000080?oo
o`T00000203oool=000000T0oooo0P0000060?ooo`D000000`3oool>000000<0oooo3@00000;0?oo
o`001P3oool8000000<0oooo200000080?ooo`<000001P3oool5000000<0oooo0`0000050?ooo`H0
00000P3oool;000000H0oooo1@0000030?ooo`<000002`3oool5000000H0oooo3@0000090?ooo`P0
0000203oool8000000<0oooo3P0000020?ooo`h000000`3oool3000000X0oooo1P0000030?ooo`d0
00002@3oool2000000H0oooo1@0000030?ooo`<000001@3oool6000000<0oooo1@0000080?ooo`00
1P3oool300000080oooo2@0000020?ooo`h00000203oool9000000P0oooo200000030?ooo`D00000
203oool9000000d0oooo2`0000030?ooo`<000000`3oool=000000<0oooo3P0000020?ooo`<00000
1P3oool5000000<0oooo0`0000050?ooo`H000000P3oool9000000d0oooo0`0000050?ooo`H00000
0`3oool=000000T0oooo200000080?ooo`<000001@3oool3000000P0oooo00060?ooo`P000000`3o
ool3000000D0oooo1P0000020?ooo`h000000`3oool3000000/0oooo1@0000050?ooo`<000002`3o
ool600000100oooo0`0000030?ooo`P000001@3oool6000000<0oooo0P0000060?ooo`D000000`3o
ool8000000P0oooo2@0000080?ooo`P000000`3ooolC000000P0oooo0`0000050?ooo`H000000`3o
ool=000000<0oooo3P00000@0?ooo`001P3oool8000000<0oooo0`0000050?ooo`H000000P3oool>
000000<0oooo0`00000;0?ooo`D000001@3oool3000000/0oooo1P00000@0?ooo`<000000`3oool8
000000D0oooo1P0000030?ooo`8000001P3oool5000000<0oooo200000080?ooo`T00000203oool8
000000<0oooo4`0000080?ooo`<000001@3oool6000000<0oooo3@0000030?ooo`h00000403oool0
00H0oooo0`0000020?ooo`T00000203oool3000000D0oooo1P0000020?ooo`T000003@3oool;0000
00h0oooo5P0000050?ooo`H00000203oool8000000P0oooo2@0000020?ooo`h000000`3oool30000
00/0oooo1@0000060?ooo`8000000`3oool5000000<0oooo3P0000080?ooo`<000001@3oool60000
00<0oooo0P0000060?ooo`D000000`3oool;000000P0oooo00060?ooo`P000000`3oool>000000P0
oooo0`0000050?ooo`H00000403oool300000080oooo500000020?ooo`<000000`3oool5000000<0
oooo0`0000080?ooo`h000000`3oool=000000<0oooo200000030?ooo`<000000P3oool9000000d0
oooo2`0000060?ooo`8000001P3oool5000000<0oooo3P0000080?ooo`P000002@3oool2000000H0
oooo1@00000;0?ooo`001P3oool300000080oooo2@0000020?ooo`<000000`3oool>000000P0oooo
5P0000050?ooo`H000000P3oool3000000<0oooo200000060?ooo`P000002`3oool5000000<0oooo
200000030?ooo`<000000P3oool900000080oooo2@0000050?ooo`H00000403oool3000000<0oooo
2P0000090?ooo`8000001P3oool5000000<0oooo3P0000030?ooo`d000002@3oool5000000P0oooo
00060?ooo`<000000P3oool900000080oooo0`0000030?ooo`h00000203ooolF000000D0oooo1P00
00020?ooo`<000000`3oool8000000H0oooo2000000;0?ooo`D000000`3oool8000000<0oooo0`00
00020?ooo`T000000P3oool9000000D0oooo1P00000@0?ooo`<000000`3oool:000000T0oooo0P00
00060?ooo`D000000`3oool>000000<0oooo3@0000090?ooo`D00000203oool000H0oooo20000003
0?ooo`P000001P3oool5000000<0oooo3P0000020?ooo`<000000`3oool5000000<0oooo0`000008
0?ooo`P000001P3oool5000000P0oooo1P00000>0?ooo`P000000`3oool8000000D0oooo1P000005
0?ooo`H00000203ooolF000000D0oooo0`0000030?ooo`d000002@3oool2000000H0oooo1@000003
0?ooo`<000001@3oool6000000<0oooo3@00000;0?ooo`001P3oool300000080oooo0`0000060?oo
o`D00000203oool3000000H0oooo1@0000030?ooo`P000001P3oool8000000/0oooo1@0000080?oo
o`<000002`3ooolC000000<0oooo0`0000050?ooo`H00000203oool3000000P0oooo3P0000020?oo
o`<000000`3oool5000000<0oooo2`0000050?ooo`H000000`3oool=000000T0oooo200000080?oo
o`<000001@3oool6000000<0oooo1@0000080?ooo`001P3oool300000080oooo0`0000060?ooo`D0
0000203oool3000000H0oooo1@0000030?ooo`P000001P3oool8000000/0oooo1@0000080?ooo`<0
00002`3ooolC000000<0oooo0`0000050?ooo`H00000203oool3000000P0oooo3P0000020?ooo`<0
00000`3oool5000000<0oooo2`0000050?ooo`H000000`3oool=000000T0oooo200000080?ooo`<0
00001@3oool6000000<0oooo1@0000080?ooo`001P3oool8000000P0oooo3P0000080?ooo`<00000
1P3oool5000000P0oooo1P00000=0?ooo`h000003P3oool300000080oooo1P0000030?ooo`P00000
203oool>000000/0oooo1@0000030?ooo`P000001P3oool8000000<0oooo1@0000080?ooo`<00000
1@3oool6000000<0oooo3@0000030?ooo`h00000203oool8000000/0oooo00060?ooo`<000000P3o
ool>000000<0oooo0`0000020?ooo`h00000203oool3000000/0oooo4`0000030?ooo`<000000P3o
oolD000000D0oooo0`0000050?ooo`H000002`3oool2000000<0oooo1P00000=0?ooo`T000000P3o
ool3000000P0oooo1P0000050?ooo`h00000203oool3000000D0oooo1P0000030?ooo`8000001P3o
ool5000000<0oooo3P0000030?ooo`D00000203oool000H0oooo0`0000050?ooo`H000000P3oool9
000000D0oooo1P0000020?ooo`h000003P3oool2000000<0oooo1P0000020?ooo`T000001@3oool6
00000080oooo0`0000030?ooo`/00000203oool@000000H0oooo4`0000030?ooo`P000002`3oool;
000000<0oooo0P0000030?ooo`h00000203oool8000000T0oooo0P0000060?ooo`D000000`3oool8
000000/0oooo00060?ooo`<000001@3oool600000080oooo2@0000050?ooo`H000000P3oool>0000
00h0oooo0P0000030?ooo`H000000P3oool9000000D0oooo1P0000020?ooo`<000000`3oool;0000
00P0oooo400000060?oooa<000000`3oool8000000/0oooo2`0000030?ooo`8000000`3oool>0000
00P0oooo200000090?ooo`8000001P3oool5000000<0oooo2000000;0?ooo`001P3oool3000000P0
oooo0`0000050?ooo`H00000203oool3000000D0oooo1P0000020?oooa<000001P3oool3000000D0
oooo1P0000080?ooo`P000001P3oool2000000<0oooo3P0000030?ooo`8000000`3oool5000000T0
oooo0P0000030?ooo`H000000P3oool3000000H0oooo1@00000>0?ooo`<000000P3oool8000000H0
oooo1@0000030?ooo`h000000`3oool=000000T0oooo200000030?ooo`D00000203oool000H0oooo
3P0000080?ooo`h00000203oool3000000D0oooo1P0000020?ooo`<000000`3oool;000000P0oooo
3P0000020?ooo`/000001P3oool5000000<0oooo200000060?ooo`d000001P3oool8000000P0oooo
500000050?ooo`D000002@3oool2000000H0oooo1@0000030?ooo`<000001@3oool6000000<0oooo
3@0000030?ooo`P000002`3oool000T0oooo1@0000030?ooo`h000000P3oool3000000<0oooo3P00
00080?ooo`P000001@3oool3000000<0oooo3P0000020?ooo`<000000`3oool8000000<0oooo1@00
00090?ooo`P000000`3oool2000000P0oooo1P0000030?ooo`8000002@3oool5000000/0oooo0`00
00030?ooo`D000000`3oool3000000P0oooo3@0000090?ooo`P00000203oool3000000D0oooo1P00
00030?ooo`P000000`3oool2000000/0oooo00090?ooo`D000000`3oool>00000080oooo0`000003
0?ooo`h00000203oool8000000D0oooo0`0000030?ooo`h000000P3oool3000000<0oooo20000003
0?ooo`D000002@3oool8000000<0oooo0P0000080?ooo`H000000`3oool2000000T0oooo1@00000;
0?ooo`<000000`3oool5000000<0oooo0`0000080?ooo`d000002@3oool8000000P0oooo0`000005
0?ooo`H000000`3oool8000000<0oooo0P00000;0?ooo`002`3oool3000000H0oooo1@0000030?oo
o`P000001P3oool5000000<0oooo3P0000020?ooo`/000001P3oool5000000<0oooo200000060?oo
o`D000001P3oool=000000<0oooo2000000;0?ooo`P000002`3ooolA000000D0oooo2@00000:0?oo
o`H000000`3oool=000000<0oooo3P0000080?ooo`P000000`3oool8000000/0oooo00060?ooo`P0
0000203oool3000000H0oooo1@0000080?ooo`<000001P3oool5000000<0oooo200000030?ooo`D0
0000203oool3000000H0oooo1@0000080?ooo`<00000203oool6000000<0oooo200000030?oooa00
00000`3oool@000000<0oooo1@0000030?ooo`<00000203oool6000000d0oooo0`0000050?ooo`H0
00000`3oool8000000<0oooo0P0000030?ooo`h000000`3oool8000000<0oooo1@0000080?ooo`00
1P3oool300000080oooo3P0000080?ooo`h00000203oool3000000H0oooo1@0000050?ooo`h00000
203oool>000000/0oooo200000030?ooo`P000000`3oool5000000<0oooo200000030?ooo`H00000
0P3oool3000000H0oooo2000000;0?oooa<00000203oool8000000<0oooo200000060?ooo`D00000
0`3oool8000000<0oooo2000000;0?ooo`001P3oool300000080oooo3P0000080?ooo`h00000203o
ool3000000H0oooo1@0000050?ooo`h00000203oool>000000/0oooo200000030?ooo`P000000`3o
ool5000000<0oooo200000030?ooo`H000000P3oool3000000H0oooo2000000;0?oooa<00000203o
ool8000000<0oooo200000060?ooo`D000000`3oool8000000<0oooo2000000;0?ooo`001P3oool3
000000D0oooo1P0000020?ooo`h000000`3oool300000080oooo3P0000080?ooo`<00000203oool6
00000080oooo0`00000;0?ooo`H000000P3ooolA000000<0oooo0P0000060?ooo`D000001P3oool2
000000H0oooo1@0000060?ooo`P00000203oool6000000h0oooo0P0000030?ooo`D000000`3oool>
000000<0oooo0P0000060?ooo`D000002@3oool8000000<0oooo200000030?ooo`D00000203oool0
00H0oooo0`0000080?ooo`<000001@3oool600000080oooo2@0000050?ooo`H000000P3oool>0000
00/0oooo2000000>0?ooo`P000000`3oool5000000<0oooo200000090?ooo`X000002@3oool;0000
0080oooo0`00000;0?oooa<000001P3oool2000000H0oooo1@0000030?ooo`P000002@3oool=0000
00<0oooo200000030?ooo`<000001@3oool3000000P0oooo00060?ooo`<00000203oool3000000D0
oooo1P0000020?ooo`T000001@3oool600000080oooo3P00000;0?ooo`P000003P3oool8000000<0
oooo1@0000030?ooo`P000002@3oool:000000T0oooo2`0000020?ooo`<000002`3ooolC000000H0
oooo0P0000060?ooo`D000000`3oool8000000T0oooo3@0000030?ooo`P000000`3oool3000000D0
oooo0`0000080?ooo`001P3oool>000000P0oooo0`0000050?ooo`H00000203oool3000000D0oooo
1P0000020?oooa4000000P3ooolD00000080oooo0`0000060?ooo`P000000`3oool=000000<0oooo
1@00000;0?ooo`<000000`3oool8000000h0oooo1@0000030?ooo`<000000`3oool:000000T0oooo
200000030?ooo`8000002`3oool6000000<0oooo200000030?ooo`P00000403oool000T0oooo1@00
00030?ooo`h00000203oool>000000P0oooo0`0000050?ooo`D000000`3oool6000000D0oooo0`00
00030?ooo`D000000`3oool8000000P0oooo1P0000050?ooo`H000000`3oool2000000H0oooo4000
00060?ooo`D000004@3oool8000000D0oooo0`0000030?ooo`d000000`3oool8000000h0oooo2000
00030?ooo`P000000`3oool300000100oooo000;0?ooo`<000001P3oool5000000<0oooo3P000002
0?ooo`<000000`3oool>000000P0oooo0P0000060?ooo`/000001@3oool3000000H0oooo1@00000;
0?ooo`<00000203oool8000000P0oooo1P0000030?ooo`D00000203ooolF000000<0oooo2`000005
0?ooo`H000000`3oool8000000<0oooo4`0000030?ooo`P000000`3oool800000100oooo000;0?oo
o`<000001P3oool5000000<0oooo3P0000020?ooo`<000000`3oool>000000P0oooo0P0000060?oo
o`/000001@3oool3000000H0oooo1@00000;0?ooo`<00000203oool8000000P0oooo1P0000030?oo
o`D00000203ooolF000000<0oooo2`0000050?ooo`H000000`3oool8000000<0oooo4`0000030?oo
o`P000000`3oool800000100oooo00060?ooo`P00000203oool3000000H0oooo1@0000030?ooo`P0
00001P3oool5000000<0oooo3@0000090?ooo`8000000`3oool;000000P0oooo4@00000;0?ooo`D0
00002`3oool3000000D0oooo3P0000030?ooo`D000000`3oool3000000<0oooo200000030?ooo`D0
0000203oool3000000D0oooo1P0000050?ooo`H000000`3oool2000000<0oooo200000030?ooo`P0
00000`3oool;000000P0oooo00060?ooo`<000000P3oool>000000P0oooo0`0000060?ooo`D00000
203oool3000000H0oooo1@0000030?ooo`d000001P3oool300000080oooo3P0000030?ooo`<00000
0P3oool6000000h0oooo400000080?ooo`H000000P3oool3000000H0oooo200000050?ooo`H00000
1@3oool>000000P0oooo0`0000080?ooo`P000001P3oool5000000H0oooo1@0000060?ooo`<00000
0P3oool3000000P0oooo00060?ooo`<000001@3oool600000080oooo3P0000080?ooo`h00000203o
ool3000000D0oooo1P0000030?ooo`/000001@3oool600000080oooo2@0000050?oooa<000000`3o
ool5000000<0oooo0`00000;0?ooo`P00000203oool6000000P0oooo0`0000080?ooo`D000000`3o
ool>000000/0oooo1@0000090?ooo`8000002@3oool;000000d0oooo00060?ooo`<000001@3oool6
00000080oooo3P0000080?ooo`h00000203oool3000000D0oooo1P0000030?ooo`/000001@3oool6
00000080oooo2@0000050?oooa<000000`3oool5000000<0oooo0`00000;0?ooo`P00000203oool6
000000P0oooo0`0000080?ooo`D000000`3oool>000000/0oooo1@0000090?ooo`8000002@3oool;
000000d0oooo00060?ooo`<00000203oool3000000D0oooo1P0000020?ooo`h000000`3oool30000
0080oooo3P0000080?ooo`P000000`3oool6000000P0oooo0`0000050?ooo`H00000203oool30000
0080oooo1P0000030?ooo`8000001P3oool8000000h0oooo1@00000;0?ooo`h000002`3oool20000
00H0oooo1@0000030?ooo`<000003P3oool=000000/0oooo0`0000030?ooo`P00000203oool000H0
oooo3P0000080?ooo`<000001@3oool600000080oooo2@0000050?ooo`H000000P3oool>000000<0
oooo0P0000060?ooo`h00000203oool>000000D0oooo200000080?ooo`H00000403oool3000000h0
oooo1@0000030?oooa0000002@3oool800000100oooo1P0000030?oooa0000001P3oool2000000/0
oooo00090?ooo`D000000`3oool>000000P0oooo0`0000050?ooo`H00000203oool3000000D0oooo
1@0000030?ooo`P000002@3oool5000000<0oooo0`00000;0?ooo`D000000`3oool3000000P0oooo
1@00000;0?oooaH000004@3oool8000000<0oooo0P0000030?ooo`D000002`3oool6000001<0oooo
200000030?ooo`H000000P3oool;000000/0oooo00090?ooo`D000000`3oool>000000P0oooo0`00
00050?ooo`H00000203oool3000000D0oooo1@0000030?ooo`P000002@3oool5000000<0oooo0`00
000;0?ooo`D000000`3oool3000000P0oooo1@00000;0?oooaH000004@3oool8000000<0oooo0P00
00030?ooo`D000002`3oool6000001<0oooo200000030?ooo`H000000P3oool;000000/0oooo000;
0?ooo`T000000P3oool3000000<0oooo3P0000080?ooo`h00000203oool2000000H0oooo1@00000;
0?ooo`T000003@3oool9000000/0oooo400000030?ooo`8000000`3oool600000080oooo5P000003
0?ooo`P000001P3oool2000000h0oooo6@0000030?ooo`8000001P3oool8000000<0oooo1@00000;
0?ooo`001P3oool8000000<0oooo200000060?ooo`D000000`3oool>00000080oooo0`0000030?oo
o`d000002@3oool@000000<0oooo4`0000030?oooa0000000`3oool5000000<0oooo200000060?oo
o`P000000`3oool300000080oooo1P0000030?ooo`P000000`3oool:00000140oooo0`0000020?oo
o`H000000`3oool2000000<0oooo200000090?ooo`D000001P3oool5000000P0oooo00060?ooo`P0
00000`3oool8000000H0oooo1@0000030?ooo`h000000P3oool3000000<0oooo3@0000090?oooa00
00000`3ooolC000000<0oooo400000030?ooo`D000000`3oool8000000H0oooo200000030?ooo`<0
00000P3oool6000000<0oooo200000030?ooo`X000004@3oool300000080oooo1P0000030?ooo`80
00000`3oool8000000T0oooo1@0000060?ooo`D00000203oool000H0oooo0`0000020?ooo`<00000
1P3oool5000000P0oooo0`0000060?ooo`D000000`3oool8000000H0oooo1@0000030?ooo`d00000
0`3oool3000000<0oooo1@0000060?ooo`8000000`3oool600000080oooo2@0000020?ooo`H00000
0`3oool2000000H0oooo200000030?ooo`/000000P3oool9000000D0oooo0`0000050?ooo`H00000
1@3oool3000000<0oooo5P0000050?ooo`P000001P3oool5000000/0oooo0`0000080?ooo`<00000
203oool000H0oooo200000080?ooo`h00000203oool3000000H0oooo1@0000080?ooo`<000001@3o
ool6000000<0oooo200000050?ooo`/000001P3oool3000000D0oooo1P0000050?ooo`P00000203o
ool6000000D0oooo0`0000030?ooo`P000000`3oool;000000P0oooo2`0000050?ooo`H000000`3o
ool5000000<0oooo0`0000080?ooo`D000002@3oool@000001<0oooo00060?ooo`<000000P3oool3
000000/0oooo1P0000020?ooo`h00000203oool>000000P0oooo0`0000050?ooo`H00000203oool3
000000<0oooo2`0000080?ooo`<00000203oool5000000/0oooo2`0000060?ooo`D000001P3oool2
000000<0oooo3P0000030?ooo`D00000203oool3000000D0oooo2@00000;0?ooo`d000000`3oool6
00000080oooo3P0000080?ooo`001P3oool300000080oooo0`00000;0?ooo`H000000P3oool>0000
00P0oooo3P0000080?ooo`<000001@3oool6000000P0oooo0`0000030?ooo`/00000203oool30000
00P0oooo1@00000;0?ooo`/000001P3oool5000000H0oooo0P0000030?ooo`h000000`3oool50000
00P0oooo0`0000050?ooo`T000002`3oool=000000<0oooo1P0000020?ooo`h00000203oool000H0
oooo2000000>0?ooo`<000001@3oool600000080oooo3P0000030?ooo`<000000P3oool>000000P0
oooo3P0000050?ooo`<000000`3oool>000000/0oooo400000030?ooo`D00000203oool;000000H0
oooo1@0000030?ooo`<000001@3oool>000000P0oooo1P00000=0?ooo`<000000`3oool5000000H0
oooo200000030?ooo`D000002`3oool000H0oooo0`0000020?oooa@00000203oool3000000D0oooo
1P0000020?ooo`T000001@3oool5000000<0oooo0`00000;0?ooo`D000000`3oool;000000H0oooo
1@0000030?oooa0000000`3oool5000000<0oooo0`0000050?ooo`h000000`3oool5000000T0oooo
200000080?ooo`D000000`3oool3000000/0oooo4`0000060?ooo`8000002@3oool5000000H0oooo
1@0000080?ooo`001P3oool3000000D0oooo0`0000030?ooo`D000000`3oool>000000P0oooo0`00
00050?ooo`H00000203oool8000000h0oooo200000030?ooo`D00000203oool3000000H0oooo1@00
00030?ooo`D000001P3oool8000000P0oooo1P0000020?ooo`<000001P3oool=000000<0oooo0`00
000;0?ooo`P000003P3oool5000000<0oooo0`0000020?ooo`/000002`3oool3000000P0oooo0`00
00080?ooo`001P3oool3000000D0oooo0`0000030?ooo`D000000`3oool>000000P0oooo0`000005
0?ooo`H00000203oool8000000h0oooo200000030?ooo`D00000203oool3000000H0oooo1@000003
0?ooo`D000001P3oool8000000P0oooo1P0000020?ooo`<000001P3oool=000000<0oooo0`00000;
0?ooo`P000003P3oool5000000<0oooo0`0000020?ooo`/000002`3oool3000000P0oooo0`000008
0?ooo`001P3oool;000000D0oooo0`0000060?ooo`D000000`3oool>000000P0oooo3@0000030?oo
o`<00000403oool6000000D0oooo3P0000080?ooo`<000001P3oool:000000<0oooo0`00000;0?oo
o`P00000203oool6000000<0oooo2000000=0?ooo`H00000403oool9000000D0oooo0`0000030?oo
oa0000004`3oool000T0oooo0P0000030?ooo`/00000203oool3000000H0oooo1@0000030?ooo`h0
00000P3oool3000000<0oooo2000000C0?ooo`/000000`3oool300000080oooo3P0000080?ooo`<0
00000`3oool8000000h0oooo1@00000;0?ooo`<000001@3oool600000100oooo5P0000030?ooo`/0
00001@3oool6000000<0oooo1@00000C0?ooo`001P3oool5000000H0oooo0`0000020?ooo`h00000
203oool3000000H0oooo1@0000030?ooo`P000001@3oool6000001H0oooo0`0000020?ooo`T00000
1@3oool600000080oooo3P0000050?ooo`H00000403ooolA000000P0oooo5P0000030?ooo`D00000
0`3oool300000080oooo2@0000020?ooo`H00000203oool3000000D0oooo3P0000080?ooo`001P3o
ool5000000H0oooo0`0000020?ooo`h00000203oool3000000H0oooo1@0000030?ooo`P000001@3o
ool6000001H0oooo0`0000020?ooo`T000001@3oool600000080oooo3P0000050?ooo`H00000403o
oolA000000P0oooo5P0000030?ooo`D000000`3oool300000080oooo2@0000020?ooo`H00000203o
ool3000000D0oooo3P0000080?ooo`002@3oool;000000D0oooo1P0000020?ooo`h00000203oool3
000000H0oooo1@0000080?oooa`000001@3oool6000000P0oooo0`0000050?ooo`H000000P3oool3
000000P0oooo5P0000030?ooo`D000000`3oool>000000<0oooo0P0000030?ooo`D000000`3oool3
000000D0oooo2@0000050?ooo`H000001@3oool>000000P0oooo0`0000030?ooo`D00000203oool0
00H0oooo1@0000030?ooo`H00000203oool3000000D0oooo1P0000020?ooo`h00000203oool30000
00/0oooo1@0000030?ooo`<000000`3oool5000000<0oooo0`0000080?ooo`h00000203oool80000
00/0oooo1@0000030?ooo`<000000`3oool5000000H0oooo0P0000060?ooo`D000000`3oool80000
00H0oooo200000080?ooo`H00000203oool3000000P0oooo1@0000030?ooo`h000001@3oool30000
00P0oooo00060?ooo`D000001P3oool>000000P0oooo0`0000050?ooo`H000000P3oool>000000h0
oooo200000050?ooo`T000002`3oool5000000<0oooo3P0000020?ooo`<000003P3oool8000000D0
oooo2`0000090?ooo`P000000`3oool2000000P0oooo1P00000;0?ooo`h000002`3oool2000000H0
oooo1@0000030?ooo`<00000403oool000H0oooo1@0000060?ooo`h00000203oool3000000D0oooo
1P0000020?ooo`h000003P3oool8000000D0oooo2@00000;0?ooo`D000000`3oool>00000080oooo
0`00000>0?ooo`P000001@3oool;000000T0oooo200000030?ooo`800000203oool6000000/0oooo
3P00000;0?ooo`8000001P3oool5000000<0oooo0`00000@0?ooo`002@3oool;00000080oooo0`00
00030?ooo`h00000203oool8000000<0oooo0`0000020?oooa<000000`3oool3000000P0oooo1P00
000=0?ooo`<000001P3oool5000000<0oooo2000000@0?ooo`H00000203oool3000000<0oooo3@00
00030?ooo`P000002`3oool3000000h0oooo1@0000030?oooa0000002@3oool800000100oooo000;
0?ooo`<000000`3oool8000000H0oooo1@0000030?ooo`h000000P3oool9000000D0oooo1@000003
0?ooo`<000000`3oool8000000/0oooo4`0000080?ooo`<000001P3oool5000001<0oooo3P000005
0?ooo`H000000`3oool8000000<0oooo4000000@0?ooo`T000000P3oool3000000<0oooo1@00000;
0?ooo`H00000403oool000/0oooo0`0000030?ooo`P000001P3oool5000000<0oooo3P0000020?oo
o`T000001@3oool5000000<0oooo0`0000030?ooo`P000002`3ooolC000000P0oooo0`0000060?oo
o`D000004`3oool>000000D0oooo1P0000030?ooo`P000000`3oool@00000100oooo2@0000020?oo
o`<000000`3oool5000000/0oooo1P00000@0?ooo`001P3oool8000000H0oooo1@0000080?ooo`<0
00001P3oool5000000<0oooo0`0000050?ooo`H00000203oool8000000D0oooo1P00000>0?ooo`80
00000`3oool600000080oooo3P0000080?ooo`<000005P3oool5000000<0oooo0`0000080?ooo`P0
00000`3oool8000000<0oooo1@0000030?oooaH000000`3oool8000000H0oooo0P00000>0?ooo`/0
0000203oool000H0oooo0`0000020?ooo`<00000203oool>000000P0oooo2@0000080?ooo`d00000
0`3oool3000000P0oooo4`0000060?ooo`<000001@3oool600000080oooo3P00000I0?ooo`P00000
2`3oool5000000H0oooo1@0000060?ooo`P000000`3oool2000000<0oooo1P0000020?ooo`T00000
0P3oool;00000140oooo0`0000020?ooo`<00000203oool000H0oooo2000000;0?ooo`H000000P3o
ool>000000<0oooo3P0000020?ooo`<000000`3oool8000000/0oooo1@0000030?ooo`<000000`3o
ool;000000P0oooo0`0000050?ooo`H000000P3oool3000001/0oooo1P00000>0?ooo`8000002@3o
ool:000000<0oooo200000060?ooo`<000001@3oool6000000D0oooo0`0000030?oooaH000003@3o
ool000H0oooo2000000;0?ooo`H000000P3oool>000000<0oooo3P0000020?ooo`<000000`3oool8
000000/0oooo1@0000030?ooo`<000000`3oool;000000P0oooo0`0000050?ooo`H000000P3oool3
000001/0oooo1P00000>0?ooo`8000002@3oool:000000<0oooo200000060?ooo`<000001@3oool6
000000D0oooo0`0000030?oooaH000003@3oool000T0oooo1@00000>0?ooo`<000001@3oool60000
0080oooo2@0000020?ooo`<000000`3oool8000000D0oooo1P00000>0?ooo`P000001@3oool30000
00<0oooo3P0000080?ooo`P000007P3ooolC000000/0oooo0`0000030?ooo`P000000`3oool;0000
00P0oooo2`0000050?ooo`H000000`3oool5000000<0oooo0`00000=0?ooo`002`3ooolD000000P0
oooo200000030?ooo`P000001P3oool5000000P0oooo4`0000030?ooo`/000001P3oool5000000<0
oooo3P0000020?ooo`<000008@3oool5000000<0oooo0`0000030?oooa0000001@3oool6000000D0
oooo0`0000030?ooo`h000000P3oool6000000P0oooo0`0000050?ooo`T000003@3oool000h0oooo
0`0000030?ooo`D000000`3oool>00000080oooo0`0000060?ooo`D00000203oool3000000/0oooo
1@0000030?ooo`<000000`3oool8000000<0oooo1@0000080?ooo`<000001P3oool5000000<0oooo
2000000T0?ooo`P000001@3oool6000000<0oooo1@0000080?ooo`/000001P3oool5000000<0oooo
0`0000050?ooo`h00000203oool6000000d0oooo000>0?ooo`<000000`3oool5000000<0oooo3P00
00020?ooo`<000001P3oool5000000P0oooo0`00000;0?ooo`D000000`3oool3000000<0oooo2000
00030?ooo`D00000203oool3000000H0oooo1@0000030?ooo`P00000903oool8000000D0oooo1P00
00030?ooo`D00000203oool;000000H0oooo1@0000030?ooo`<000001@3oool>000000P0oooo1P00
000=0?ooo`001P3oool;000000D0oooo0`0000060?ooo`D000000`3oool8000000P0oooo3P00000>
0?ooo`P000001@3oool6000000D0oooo3P0000080?ooo`<000001P3oool5000002H0oooo1P000008
0?ooo`<000001@3oool>000000<0oooo1@0000080?ooo`T00000203oool5000000<0oooo0`00000;
0?ooo`P00000203oool000T0oooo0P0000030?ooo`/00000203oool900000080oooo0`00000;0?oo
o`H000000P3oool300000100oooo1P0000080?ooo`<00000203oool600000080oooo3P0000080?oo
o`<00000:@3oool>000000P0oooo1@0000030?ooo`<000001@3oool>000000<0oooo0`00000;0?oo
o`P000003P3oool5000000P0oooo00060?ooo`D000001P3oool300000080oooo3P0000030?ooo`P0
00003P3oool8000001<0oooo3P00000;0?ooo`<000001@3oool600000080oooo3P00000/0?ooo`D0
00000`3oool3000000/0oooo200000080?ooo`H000000P3oool9000000d0oooo1P00000@0?ooo`<0
0000203oool000H0oooo1@0000060?ooo`<000000P3oool>000000<0oooo2000000>0?ooo`P00000
4`3oool>000000/0oooo0`0000050?ooo`H000000P3oool>000002`0oooo1@0000030?ooo`<00000
2`3oool8000000P0oooo1P0000020?ooo`T000003@3oool600000100oooo0`0000080?ooo`002@3o
ool;000000D0oooo1P0000020?ooo`T000000P3ooolD00000080oooo0`00000F0?ooo`D000000`3o
oolA000000P0oooo0`0000050?ooo`H000000P3oool3000002l0oooo2000000=0?ooo`H000002`3o
ool3000000D0oooo1P00000@0?oooaH00000203oool000H0oooo1@0000030?ooo`H00000203oool3
000000D0oooo1P0000050?ooo`H000000P3oool3000000<0oooo2000000I0?ooo`P000000`3oool5
000000<0oooo3P0000080?ooo`P00000<@3oool600000100oooo4@0000080?oooaH000000`3oool5
000000<0oooo0`0000020?ooo`<00000203oool000H0oooo1@0000030?ooo`H00000203oool30000
00D0oooo1P0000050?ooo`H000000P3oool3000000<0oooo2000000I0?ooo`P000000`3oool50000
00<0oooo3P0000080?ooo`P00000<@3oool600000100oooo4@0000080?oooaH000000`3oool50000
00<0oooo0`0000020?ooo`<00000203oool000H0oooo1@0000060?ooo`h00000203oool3000000P0
oooo200000060?ooo`D000006`3oool6000000D0oooo0`0000060?ooo`D000000`3oool>00000080
oooo0`00000d0?oooaH000000`3oool5000000<0oooo3P0000020?ooo`<000000`3oool5000000<0
oooo0`0000050?ooo`T000003@3oool000T0oooo0P0000090?ooo`D000000`3oool>000000/0oooo
1@0000080?ooo`<000007P3oool;000000P0oooo0`0000060?ooo`D000000`3oool8000003L0oooo
1@0000030?ooo`<000000P3oool6000000D0oooo0`0000060?ooo`D000000`3oool8000000H0oooo
200000080?ooo`H000003@3oool000H0oooo1@00000;0?ooo`<000001P3oool5000000<0oooo0`00
000=0?ooo`h000008@3oool300000080oooo3P0000080?ooo`<000001P3oool5000003X0oooo2000
00050?ooo`/00000203oool900000080oooo0`0000080?ooo`H000002`3oool8000000P0oooo0006
0?ooo`D000002`3oool3000000H0oooo1@0000030?ooo`<000003@3oool>00000240oooo0`000002
0?ooo`h00000203oool3000000H0oooo1@00000j0?ooo`P000001@3oool;000000P0oooo2@000002
0?ooo`<00000203oool6000000/0oooo200000080?ooo`002@3oool@000000P0oooo2@00000@0?oo
o`H000000P3ooolW000000D0oooo1P0000020?ooo`h00000203oool3000003`0oooo1P0000080?oo
o`<000000P3oool>000000<0oooo2000000;0?ooo`<000003P3oool5000000P0oooo00060?ooo`D0
00000`3oool3000000<0oooo1@00000;0?ooo`H000004`3oool8000000<0oooo0P0000030?ooo`H0
00000P3oool3000000<0oooo1@0000030?ooo`H00000203oool3000000D0oooo1P0000020?ooo`h0
0000?`3oool>000000D0oooo1P0000020?ooo`T000000P3ooolA00000100oooo0`0000080?ooo`00
2@3oool8000000D0oooo0`00000>0?oooaT000000P3oool8000000H0oooo200000060?ooo`800000
1P3oool>000000P0oooo0`0000050?ooo`H000000P3oool300000480oooo1@0000030?ooo`<00000
203oool8000000<0oooo200000030?ooo`D000000`3ooolF000000P0oooo00090?ooo`P000001@3o
ool3000000h0oooo6@0000020?ooo`P000001P3oool8000000H0oooo0P0000060?ooo`h00000203o
ool3000000D0oooo1P0000020?ooo`<00000@P3oool5000000<0oooo0`0000080?ooo`P000000`3o
ool8000000<0oooo1@0000030?oooaH00000203oool000H0oooo1@0000030?ooo`/000004@3oool2
000000<0oooo1P0000020?ooo`<000000`3oool8000000<0oooo2`0000020?ooo`/000002@3oool5
000000<0oooo3P0000080?ooo`P00000A03oool9000000/0oooo1@0000060?ooo`D000001P3oool8
000000<0oooo0P0000030?ooo`H000000P3oool3000000P0oooo00060?ooo`D000001P3oool30000
0080oooo5P0000060?ooo`P000001P3oool5000000D0oooo0`0000030?ooo`P000000`3oool50000
00/0oooo0`0000060?ooo`D000000`3oool>00000080oooo0`0000170?ooo`H000003@3oool30000
00P0oooo2`0000030?ooo`P000001P3oool3000000d0oooo00090?ooo`/000001@3oool600000080
oooo1P0000030?ooo`8000002@3oool5000000P0oooo2`0000060?ooo`D000001P3oool@000000P0
oooo0`0000060?ooo`D000000`3oool8000004X0oooo4`00000;0?ooo`<000000`3oool8000000<0
oooo2`00000=0?ooo`002@3oool;000000D0oooo1P0000020?ooo`H000000`3oool2000000T0oooo
1@0000080?ooo`/000001P3oool5000000H0oooo400000080?ooo`<000001P3oool5000000<0oooo
2000001:0?oooa<000002`3oool3000000<0oooo200000030?ooo`/000003@3oool000H0oooo1@00
00030?ooo`H00000203oool3000000D0oooo2000000;0?ooo`h000000`3oool5000000P0oooo2`00
00030?ooo`H000000P3oool>000000P0oooo0`0000060?ooo`D00000C@3oool5000000<0oooo0`00
00020?oooa4000001@3oool6000000D0oooo0`0000030?ooo`P00000203oool000T0oooo0P000006
0?ooo`h00000203oool5000000h0oooo0`0000030?ooo`D000001@3oool>000000<0oooo1@000006
0?ooo`<000001@3oool600000080oooo3P0000080?ooo`<00000C`3oool9000000D0oooo1P000002
0?ooo`H00000203oool;000000H0oooo1@0000080?ooo`002@3oool2000000H0oooo3P0000080?oo
o`D000003P3oool3000000<0oooo1@0000050?ooo`h000000`3oool5000000H0oooo0`0000050?oo
o`H000000P3oool>000000P0oooo0`00001?0?ooo`T000001@3oool600000080oooo1P0000080?oo
o`/000001P3oool5000000P0oooo00060?ooo`D000002@3oool5000000<0oooo0`00000;0?oooa<0
00001@3oool3000000P0oooo1P0000020?ooo`<000001P3oool;000000P0oooo0`0000050?ooo`H0
00000P3oool>00000580oooo1P0000080?ooo`<000001@3oool>000000<0oooo1@0000080?ooo`<0
0000203oool000T0oooo0P00000;0?ooo`T000003@3oool6000000<0oooo0P0000030?ooo`/00000
2`3oool8000000P0oooo0`0000030?ooo`h00000203oool3000000D0oooo1P0000020?ooo`<00000
E@3oool>000000P0oooo1@0000030?ooo`<000001@3oool>000000P0oooo00060?ooo`D000003P3o
ool600000100oooo200000060?ooo`<000000P3ooolA00000080oooo3P0000060?ooo`D000000`3o
ool>000000P0oooo2000001H0?ooo`D000000`3oool3000000/0oooo200000080?ooo`H000000P3o
ool3000000P0oooo00060?ooo`D000003P3oool600000100oooo200000060?ooo`<000000P3ooolA
00000080oooo3P0000060?ooo`D000000`3oool>000000P0oooo2000001H0?ooo`D000000`3oool3
000000/0oooo200000080?ooo`H000000P3oool3000000P0oooo00060?ooo`D000004@3ooolF0000
00<0oooo2`0000050?ooo`D000000`3oool6000000D0oooo0`0000030?ooo`D00000203oool30000
00H0oooo1@0000030?ooo`h000000P3oool3000005X0oooo2@00000=0?ooo`H000002`3oool30000
00d0oooo00090?oooaH000000P3oool6000000<0oooo0P0000030?ooo`P000000`3oool6000000P0
oooo0P0000060?ooo`/000001@3oool>000000P0oooo0`0000060?ooo`D000000`3oool8000005d0
oooo1P00000@0?oooa4000003@3oool000H0oooo1@0000030?ooo`<000000`3oool5000000<0oooo
0`0000050?ooo`P000001P3oool5000000H0oooo3@0000090?ooo`8000000`3oool;000000<0oooo
0`0000020?ooo`h00000203oool3000000H0oooo1@00001P0?oooaH000000`3oool5000000<0oooo
200000080?ooo`001P3oool5000000<0oooo0`0000030?ooo`D000000`3oool3000000D0oooo2000
00060?ooo`D000001P3oool=000000T0oooo0P0000030?ooo`/000000`3oool300000080oooo3P00
00080?ooo`<000001P3oool500000600oooo5P0000030?ooo`D000000`3oool8000000P0oooo0009
0?ooo`P000001@3oool9000000P0oooo1@0000090?ooo`8000002@3oool5000000<0oooo3@000006
0?ooo`<000000P3oool9000000D0oooo1P0000020?ooo`h00000203oool3000006<0oooo1@000003
0?ooo`<000000P3oool6000000D0oooo0`0000060?ooo`D00000203oool000H0oooo1@0000030?oo
o`<00000203oool6000000/0oooo3@00000;0?ooo`<000001@3oool6000000<0oooo2`0000050?oo
o`H00000203oool3000000D0oooo1P0000020?ooo`h00000I@3oool9000000D0oooo2`0000080?oo
o`<00000203oool000T0oooo2000000;0?ooo`<000003@3oool6000000<0oooo400000080?ooo`P0
00000`3oool6000000P0oooo3P0000080?ooo`<000001@3oool600000080oooo0`00001X0?ooo`H0
0000203oool300000080oooo3P0000080?ooo`002@3oool8000000/0oooo0`00000=0?ooo`H00000
0`3oool@000000P0oooo200000030?ooo`H00000203oool>000000P0oooo0`0000050?ooo`H00000
0P3oool3000006P0oooo1P0000080?ooo`<000000P3oool>000000P0oooo00060?ooo`D000000`3o
oolA00000100oooo200000030?ooo`<000000`3oool5000000/0oooo1@0000060?ooo`<000002`3o
ool5000000<0oooo3P0000080?ooo`P00000J`3oool>000000D0oooo1P0000020?ooo`<00000203o
ool000T0oooo200000030?ooo`D000000`3ooolF000000<0oooo200000050?ooo`<000003P3oool;
000000d0oooo0`0000060?ooo`D000000`3oool>00000080oooo0`00001^0?ooo`D000000`3oool3
000000P0oooo200000080?ooo`002@3oool8000000<0oooo1@0000030?oooaH000000`3oool80000
00D0oooo0`00000>0?ooo`/000003@3oool3000000H0oooo1@0000030?ooo`h000000P3oool30000
06h0oooo1@0000030?ooo`<00000203oool8000000P0oooo000;0?ooo`H000001@3oool900000080
oooo0`0000030?ooo`D000000`3oool8000000<0oooo2`00000@0?ooo`<000000`3ooolC000000P0
oooo0`0000060?ooo`D000000`3oool800000700oooo2@00000;0?ooo`D00000203oool000h0oooo
2`0000030?ooo`P000001P3oool2000000H0oooo1@0000060?ooo`<000000P3ooolF000000H0oooo
1@0000030?ooo`<000000P3oool>000000P0oooo2@0000020?ooo`<00000L`3oool6000000d0oooo
0`0000080?ooo`004@3oool300000080oooo2@0000020?ooo`/000002@3oool;000000D0oooo1@00
00030?ooo`H000000P3oool3000000P0oooo2@0000050?ooo`H000000P3oool>000000<0oooo2000
001f0?oooa<00000203oool00140oooo0`0000020?ooo`T000000P3oool;000000T0oooo2`000005
0?ooo`D000000`3oool600000080oooo0`0000080?ooo`T000001@3oool600000080oooo3P000003
0?ooo`P00000MP3ooolC000000P0oooo00060?ooo`h000001@3oool6000000D0oooo0`0000030?oo
o`d000000`3oool6000000P0oooo0P0000060?ooo`P000002`3oool6000000P0oooo0`0000050?oo
o`H000000P3oool3000000H0oooo1@00001i0?ooo`D000000`3oool300000080oooo0`0000080?oo
o`001P3oool5000000<0oooo1P0000080?ooo`/000001@3oool6000000<0oooo0P0000060?ooo`d0
00002@3oool5000000h0oooo3P0000080?ooo`P00000203oool3000007/0oooo2@00000=0?ooo`00
2@3oool2000000H0oooo3P0000020?ooo`H00000203oool8000000T0oooo1@0000030?ooo`800000
2`3ooolD00000080oooo0`0000030?ooo`h000000P3oool>000007h0oooo1P00000=0?ooo`002@3o
ool2000000H0oooo3P0000020?ooo`H00000203oool8000000T0oooo1@0000030?ooo`8000002`3o
oolD00000080oooo0`0000030?ooo`h000000P3oool>000007h0oooo1P00000=0?ooo`001P3oool5
000000T0oooo1@0000030?ooo`<000001@3oool>000000<0oooo0P00000;0?ooo`P000003P3oool6
00000080oooo0`0000030?ooo`P000001P3oool5000000<0oooo0`0000050?ooo`H000000P3oool3
00000840oooo200000080?ooo`002@3oool2000000/0oooo2@0000080?ooo`D000000`3oool80000
00h0oooo1@00000A0?ooo`P000001P3oool5000000P0oooo2@0000080?ooo`P00000Q03oool50000
00P0oooo00060?ooo`D000003P3oool6000000/0oooo0P0000060?ooo`D000004@3ooolF00000080
oooo0`0000080?ooo`h000000`3oool>00000080oooo0`0000260?ooo`<00000203oool000H0oooo
1@00000>0?ooo`H000002`3oool2000000H0oooo1@00000A0?oooaH000000P3oool3000000P0oooo
3P0000030?ooo`h000000P3oool3000008H0oooo0`0000080?ooo`001P3oool500000140oooo4000
00090?oooaD000000`3oool600000080oooo0`0000030?ooo`P000002`3oool600000080oooo2@00
00020?ooo`<000000`3oool800000940oooo00090?oooaH000000P3oool6000000<0oooo3@000003
0?ooo`<000000`3oool5000000<0oooo0P0000060?ooo`P000001P3oool5000000h0oooo20000003
0?ooo`P000001P3oool500000940oooo00090?oooaH000000P3oool6000000<0oooo3@0000030?oo
o`<000000`3oool5000000<0oooo0P0000060?ooo`P000001P3oool5000000h0oooo200000030?oo
o`P000001P3oool500000940oooo000;0?ooo`H000000`3oool2000000<0oooo1P0000050?ooo`<0
00001@3oool6000000<0oooo200000050?ooo`P000002@3oool5000000P0oooo0`00000A0?ooo`D0
00001P3oool5000000P0oooo0`00002A0?ooo`003P3oool8000000H0oooo2`0000080?ooo`P00000
0`3oool3000000P0oooo1@00000;0?ooo`h000004`3oool3000000P0oooo3P00002A0?ooo`004@3o
ool5000000T0oooo0P0000030?ooo`h000000`3oool8000000/0oooo0P00000>0?ooo`H000000P3o
oolI000000/0oooo1P0000020?ooo`<00000T@3oool00140oooo1@0000090?ooo`8000000`3oool>
000000<0oooo2000000;0?ooo`8000003P3oool600000080oooo6@00000;0?ooo`H000000P3oool3
00000940oooo000D0?ooo`d000001P3oool5000000<0oooo200000030?oooa0000004@3oool80000
00<0oooo1@0000030?ooo`<000000`3oool5000000h0oooo2000002A0?ooo`005P3oool6000000<0
oooo0P0000090?ooo`P000000`3oool8000000<0oooo1@0000030?oooaH000000P3oool3000000H0
oooo200000050?oooa@000000P3oool300000940oooo000I0?ooo`P000002`3oool6000000D0oooo
1P0000050?ooo`P000000`3oool3000000<0oooo1@0000030?ooo`P00000203oool6000000P0oooo
1P0000020?ooo`<000000`3oool800000940oooo000I0?ooo`P000002`3oool6000000D0oooo1P00
00050?ooo`P000000`3oool3000000<0oooo1@0000030?ooo`P00000203oool6000000P0oooo1P00
00020?ooo`<000000`3oool800000940oooo000L0?ooo`D000003P3oool3000000P0oooo2`000003
0?ooo`P000001@3oool3000000H0oooo1@00000;0?ooo`<000002`3oool8000000H0oooo1@00002A
0?ooo`007`3ooolC000000/0oooo0`0000020?ooo`P000000`3oool;000000P0oooo4@00000>0?oo
o`D00000203oool300000940oooo000Q0?ooo`H000000`3oool2000000<0oooo4@0000050?ooo`D0
00001P3oool300000080oooo3P0000030?ooo`D000000`3oool300000100oooo3P00002A0?ooo`00
8@3oool6000000<0oooo0P0000030?oooa4000001@3oool5000000H0oooo0`0000020?ooo`h00000
0`3oool5000000<0oooo0`00000@0?ooo`h00000T@3oool002@0oooo200000060?ooo`D000000`3o
ool6000000P0oooo2`0000050?ooo`H000000P3oool3000000H0oooo2000000C0?ooo`H000000P3o
ool300000940oooo000W0?ooo`D000002@3oool2000000H0oooo3@0000030?ooo`H00000203oool8
000000P0oooo1P00000F0?ooo`P00000T@3oool002L0oooo1@0000090?ooo`8000001P3oool=0000
00<0oooo1P0000080?ooo`P00000203oool6000001H0oooo2000002A0?ooo`00:P3oool=000000T0
oooo1@0000030?ooo`8000001P3oool>00000080oooo0`00000;0?oooa`000000P3oool300000940
oooo000/0?ooo`H000000`3oool2000000/0oooo200000090?ooo`D000000`3oool8000000h0oooo
1@0000030?ooo`H000000P3oool3000000<0oooo2000002A0?ooo`00;`3oool8000000h0oooo1@00
000;0?ooo`<000001P3oool500000140oooo0P0000060?ooo`P000001P3oool500000940oooo000_
0?ooo`P000003P3oool5000000/0oooo0`0000060?ooo`D000004@3oool2000000H0oooo20000006
0?ooo`D00000T@3oool00380oooo1@00000A0?oooa000000203ooolF000000T0oooo1@0000080?oo
o`<00000T@3oool003D0oooo5@0000030?ooo`H000000P3oool>000000<0oooo0`0000020?ooo`H0
00000`3oool2000000/0oooo3P00002A0?ooo`00=`3oool6000000<0oooo0P0000030?ooo`D00000
1P3oool3000000D0oooo1P0000020?ooo`T000001@3oool8000000h0oooo1P0000020?ooo`<00000
T@3oool003L0oooo1P0000030?ooo`8000000`3oool5000000H0oooo0`0000050?ooo`H000000P3o
ool9000000D0oooo2000000>0?ooo`H000000P3oool300000940oooo000j0?ooo`P000001P3oool;
000000P0oooo200000030?ooo`<00000203oool500000140oooo2000002A0?ooo`00?@3oool50000
00P0oooo0`0000030?ooo`h000000P3oool9000000/0oooo5P0000020?ooo`<00000T@3oool00400
oooo3@0000060?ooo`D000000`3oool8000000<0oooo400000030?ooo`H000000P3oool3000000<0
oooo2000002A0?ooo`00@03oool=000000H0oooo1@0000030?ooo`P000000`3oool@000000<0oooo
1P0000020?ooo`<000000`3oool800000940oooo00120?ooo`H000000P3oool3000000P0oooo2@00
00020?ooo`T000000P3oool6000000<0oooo0P0000060?ooo`P000001P3oool500000940oooo0015
0?ooo`P000002`3oool6000000D0oooo1P0000050?ooo`P000002@3oool5000000P0oooo0`00002A
0?ooo`00A@3oool8000000/0oooo1P0000050?ooo`H000001@3oool8000000T0oooo1@0000080?oo
o`<00000T@3oool004P0oooo1@00000>0?ooo`<00000203oool;000000<0oooo0P00000;0?ooo`h0
0000T@3oool004X0oooo5000000;0?ooo`8000000`3oool8000000h0oooo1P0000020?ooo`<00000
T@3oool004d0oooo1P0000020?ooo`<000000`3oool@000000H0oooo1@00000A0?ooo`P00000T@3o
ool004d0oooo1P0000020?ooo`<000000`3oool@000000H0oooo1@00000A0?ooo`P00000T@3oool0
0500oooo200000060?ooo`D000000`3oool5000000T0oooo5P0000020?ooo`<00000T@3oool005<0
oooo1@0000080?ooo`<000001P3oool=000000<0oooo0`0000030?ooo`D000000`3oool800000940
oooo001E0?ooo`h00000203oool6000000<0oooo200000050?ooo`<000001P3oool500000940oooo
001E0?ooo`h00000203oool6000000<0oooo200000050?ooo`<000001P3oool500000940oooo001H
0?ooo`H000000P3oool3000000/0oooo200000030?ooo`/00000203oool300000940oooo001K0?oo
o`P000003P3oool5000000H0oooo0`0000020?ooo`h00000T@3oool005h0oooo1@00000A0?ooo`/0
00001@3oool600000080oooo0`00002A0?ooo`00GP3oool500000140oooo2`0000050?ooo`H00000
0P3oool300000940oooo001P0?oooaH000000`3oool6000000P0oooo2000002A0?ooo`00H`3oool6
00000080oooo0`0000030?ooo`D000001P3oool>00000080oooo0`00002A0?ooo`00H`3oool60000
0080oooo0`0000030?ooo`D000001P3oool>00000080oooo0`00002A0?ooo`00IP3oool8000000H0
oooo2`0000020?ooo`<000000`3oool800000940oooo001Y0?ooo`D00000203oool3000000<0oooo
200000060?ooo`D00000T@3oool006/0oooo3P0000060?ooo`D00000203oool300000940oooo001[
0?ooo`h000001P3oool5000000P0oooo0`00002A0?ooo`00KP3oool600000080oooo0`0000080?oo
o`h00000T@3oool00740oooo2000000;0?ooo`H000000P3oool300000940oooo001d0?ooo`D00000
3P3oool800000940oooo001d0?ooo`D000003P3oool800000940oooo001f0?oooa@000000P3oool3
00000940oooo001i0?ooo`H000000P3oool3000000<0oooo2000002A0?ooo`00O03oool8000000H0
oooo1@00002A0?ooo`00O03oool8000000H0oooo1@00002A0?ooo`00O`3oool5000000P0oooo0`00
002A0?ooo`00P@3oool>00000940oooo00210?ooo`h00000T@3oool008@0oooo1P0000020?ooo`<0
0000T@3oool008L0oooo2000002A0?ooo`00RP3oool500000940oooo002:0?ooo`D00000T@3oool0
08`0oooo0`00002A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {344.25, 114.875}} -> {-40.5813, \
100.673, 0.366216, 0.736095}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BaseForm[110, 2]\)], "Input"],

Cell[BoxData[
    TagBox[
      InterpretationBox[\("1101110"\_"2"\),
        110,
        Editable->False],
      (BaseForm[ #, 2]&)]], "Output"]
}, Open  ]],

Cell[BoxData[{\(la\ regola\ 110\ non\ rispetta\ le\ simmetrie\), "\
\[IndentingNewLine]", 
    StyleBox[\(a\ b\ c\ d\ b\ c\ d\ 0\),
      FontFamily->"Courier New",
      FontSize->14], "\[IndentingNewLine]", 
    StyleBox[\(0\ 1\ 1\ 0\ 1\ 1\ 1\ 0\),
      FontSize->14]}], "Input",
  Evaluatable->False]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{495, 757},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 573, 13, 279, "Text"],

Cell[CellGroupData[{
Cell[2303, 67, 96, 3, 30, "Input"],
Cell[2402, 72, 37, 1, 29, "Output"]
}, Open  ]],
Cell[2454, 76, 109, 2, 30, "Input"],
Cell[2566, 80, 118, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2709, 87, 188, 5, 70, "Input"],
Cell[2900, 94, 113643, 1473, 296, 11118, 203, "GraphicsData", "PostScript", \
"Graphics"],
Cell[116546, 1569, 130, 3, 29, "Output"]
}, Open  ]],
Cell[116691, 1575, 66, 2, 30, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[116782, 1581, 190, 5, 70, "Input"],
Cell[116975, 1588, 105122, 1442, 296, 41571, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[222100, 3032, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[222267, 3040, 49, 1, 30, "Input"],
Cell[222319, 3043, 146, 5, 43, "Output"]
}, Open  ]],
Cell[222480, 3051, 304, 7, 70, "Input",
  Evaluatable->False]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

