(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    113154,       1551]*)
(*NotebookOutlinePosition[    114072,       1582]*)
(*  CellTagsIndexPosition[    114028,       1578]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Cel4.ma


Provare 50 94 54 104 (!) 126, ma iniziando con un vettore a caso\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Get["\<cellular.m\>", 
      Path\  \[Rule] \ {"\<\N_L_Mathematica\Cell\>"}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(l = Table[Random[Integer], {100}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(r = NumberedRule[90];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(ev = EvolveCA[l, r, 50];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ShowCA[ev]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0238095 0.0186741 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.02381 .02381 translate
.95238 .95238 scale
100 string
100 51 8 [100 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFF00FFFF0000FF00FF00FFFF00FFFF0000000000FFFF00000000FF0000FFFF00FF
00FFFFFF00000000FFFF00000000000000FF0000FFFF0000FF00FF0000FFFFFF0000FFFF
0000FFFFFFFFFFFFFFFFFF00FFFFFF000000FF00000000000000FF00
FFFFFFFFFF00FF0000FF000000FF00FFFFFFFF0000FFFF00FF0000FFFF00FFFF00FF0000
00FF00FF0000FFFF00FF0000FFFF0000FFFFFF00000000FFFFFF00FFFF00FF00FFFF00FF
0000FF00FF00FF00FF00FF0000000000FFFF00FFFF0000FFFF000000
00FF00FF00FFFFFF000000FFFF00FFFFFFFFFFFF00000000FF0000FF00FFFFFFFF00FFFF
000000FF0000FF00FFFFFF00000000FFFFFFFFFF0000FFFFFFFFFF00FF000000FF00FFFF
FF000000FF000000FF000000FFFF0000FF00FFFFFFFF00000000FFFF
00FF000000FF00FF0000FFFFFFFF00FF00FF00FF0000FFFF00FFFF00FFFFFFFFFFFF00FF
0000FFFFFF000000FF00FF0000FFFF00FF00FF00FFFF00FF00FF00FFFFFF0000FF000000
0000FFFF00FFFF000000FFFF00FF0000FF000000000000FFFF000000
00FF0000FFFFFF00FFFF00FF00FF000000FF000000FFFFFFFF00FF0000000000000000FF
0000FF00FF0000FFFFFF00FFFF00FF000000FF00000000FF000000FF00FF0000FF0000FF
FF00000000FF00FFFF00000000FF0000FF0000FFFF0000FF00FFFF00
FF00FFFF00FF00FFFFFFFF00FFFFFF0000FF0000FFFFFFFFFFFF00FFFF0000FFFF0000FF
0000FF000000FFFFFFFFFF00FF000000FFFF00FFFF0000FF0000FFFFFF00FFFF00FFFF00
FF0000FFFF00FFFFFFFF0000FFFFFF000000FFFFFFFF000000FF00FF
FFFF00FF000000FF00FF00FFFFFFFFFF000000FFFFFFFFFFFFFFFF00FF0000FF00FFFF00
FFFF00FFFF00000000000000FF0000FFFFFFFF00FF0000FF0000FF00FF00000000FF00FF
FFFF00000000FF00FF00FFFF00FF00FFFF000000000000FFFF00FFFF
FFFFFF00FFFF000000FF00000000000000FFFF00FF00FF00FF00FF000000FFFFFF00FF00
000000FF00FFFF0000FFFF000000FFFFFFFFFFFF00FFFF00FFFF00FFFFFF0000FFFFFF00
FF00FFFF0000FF000000FF00FFFFFF00FF0000FFFF0000FF00FFFFFF
00FF00FFFFFFFF0000FF0000FFFF0000FFFFFFFF00FFFFFF00FFFFFF0000FF00FF000000
FFFF000000FF00FFFF00FF0000FFFFFFFFFFFFFFFF00FF00000000FF00FF0000FF00FF00
0000FF00FFFF00FFFF000000FF00FF000000FFFFFFFF000000FF00FF
000000FF00FF00FFFF00FFFF00FF0000FF00FF00FFFFFFFFFF00FF00FFFF00FFFFFF0000
FF00FFFF000000FF00FFFFFF00000000000000000000FF0000FFFF00FFFFFF000000FF00
00FFFFFF00FF00000000FFFF00FFFFFF0000FF00FF00FFFF000000FF
00FFFF00FFFFFF00FF00000000FF0000FF000000FF00FF00FF000000FF00FFFFFFFFFF00
0000FF00FFFF000000FF00FF0000FFFF0000FFFF0000FF0000FF00FFFFFFFFFF0000FF00
00FF00FF000000FFFF00000000FF00FF0000FF000000FF00FFFF0000
00000000FF00FF000000FFFF000000FFFFFF0000FF000000FF0000FFFFFF00FF00FF00FF
FF000000FF00FFFF000000FF0000FF00FFFF00FF0000FF0000FF00000000000000FFFFFF
000000FF0000FFFFFFFF0000FFFFFF00FFFF00FFFF000000FF00FFFF
00FFFF000000FF0000FFFFFFFF0000FF00FF0000FF0000FFFFFF0000000000FF000000FF
00FFFF000000FF00FFFF000000FFFFFF00FF000000FFFFFF000000FFFF0000FFFF00FF00
FFFF000000FFFFFFFFFFFF0000000000FF00FFFFFFFF0000FF000000
FFFFFFFF0000FF0000FF00FF00FFFF00FFFFFF000000FFFFFFFFFF0000FFFF00FFFF0000
00FF00FFFF000000FF00FFFF0000000000FF0000FFFFFFFFFF0000FF00FFFF00FF000000
FF00FFFF0000000000000000FFFF0000FF000000000000FFFFFF0000
FF00FF00FFFF00FFFF00FFFFFF00FF0000000000FFFF00FF00FF00FFFF00FF00000000FF
FF00FFFFFFFF0000FF00000000FFFF0000FF0000FF00FF00FF0000FF00000000FF0000FF
FFFF00FF0000FFFF0000FFFF00FF0000FF0000FFFF0000FF00FF0000
0000FF00000000FF00FFFFFFFFFF00FFFF0000FFFFFFFF00FFFFFF00FF000000FFFF0000
0000FF00FF00FFFF00FFFF0000FF00FFFF00FFFF00FFFFFF00FFFF00FFFF0000FF0000FF
00FF000000FFFFFFFF00000000FF0000FF0000FF00FFFF00FFFFFF00
FF000000FFFF000000FF00FF00FF00000000FFFFFFFFFFFF00FF00FFFFFF0000FF00FFFF
0000FF000000FF00FFFFFFFF000000FF00FFFFFFFF00FF00FFFFFFFF00FF0000FF0000FF
000000FFFF00FF00FF0000FFFF00FFFF00FFFF00FFFFFFFF00FF00FF
0000FFFF00FF0000FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF000000FF00
FFFF00FFFF000000FF00FF00FFFF000000FF00FF00FFFFFF00FF00FF000000FFFFFF0000
00FFFF00FF000000FF0000FF00FFFFFFFF00FF000000000000FF0000
FF00000000FF0000FF00FF0000000000FFFFFFFFFFFFFFFFFFFF00FF00FF00FFFF000000
FF00FFFFFFFF0000FF000000FF00FFFF000000FF0000000000FF000000FFFF00FF00FFFF
00000000FF0000FFFFFF000000FF00FF00FFFFFF0000FFFF000000FF
0000FFFF000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF0000FF
FFFF00FF00FF0000FF0000FFFFFF00FF0000FFFFFF0000FFFF00FFFF00000000FF000000
00FFFF000000FFFFFFFFFF0000FF000000FF00FF0000FF00FFFF0000
FFFF00FF0000FFFFFFFFFF00FF0000FF00FF00FF00FF00FF00FF00FFFFFFFFFF00FFFF00
FF00FFFFFF00FFFF00FFFF00FF00FFFFFF0000000000FFFFFFFF00FF0000FFFF00FFFF00
00FF00FFFF00000000000000FFFFFF0000FF000000FFFFFF00FF0000
FFFFFF00FFFF00FF00FF00FFFFFF000000FF000000FF000000FF00000000000000FF00FF
FFFF00FF00FFFFFFFF00FF000000FF00FF0000FFFF000000000000FF0000FF00FFFFFFFF
000000FF00FFFF0000FFFF0000000000FFFFFF0000FF00FF000000FF
00000000FF00FFFFFF00FFFFFFFFFF0000FF0000FFFFFF0000FF0000FFFF0000FFFFFF00
FF00FFFFFF00FF00FF000000FFFF00FFFFFF00000000FFFF0000FFFFFF000000FF00FF00
FFFF000000FF00FFFF00FF0000FFFF0000000000FFFFFF00FFFF0000
00FFFF000000FF00FF00000000000000FFFFFF0000000000FFFFFF00000000FFFFFFFFFF
00FFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFF0000FFFFFFFF0000000000FFFF00FFFFFF
00FF0000FFFFFF00FF000000FFFFFFFF0000FFFF00FF00FFFFFFFF00
FFFFFFFF0000FF000000FFFF0000FFFF00FF00FFFF0000FFFFFFFFFF0000FFFFFFFFFFFF
FF00FF00FF00FFFFFFFFFF000000FF00FF00FF0000FF00FF00FFFF0000FFFFFFFF00FF00
FFFFFF0000000000FF0000FFFFFFFFFFFF00000000FF000000000000
FF00FF00FFFF00FFFF00000000FFFFFFFF00FFFFFFFF00000000000000FFFFFFFFFFFFFF
FFFF00FFFFFF00FF00FF00FFFF000000FF000000FFFFFF00FFFFFFFF000000000000FF00
00000000FFFF0000FF0000FF00FF00FF00FFFF0000FF0000FFFF0000
00FFFFFF00FF00000000FFFF000000000000FF00FF00FFFF0000FFFF0000000000000000
000000FF00FF000000FF00000000FFFF00FFFF0000000000FF00FF00FFFF0000FFFF00FF
FF0000FFFFFFFF000000FFFFFF00FFFFFF00FF0000FF0000FF00FFFF
FF00FF00FFFFFF0000FFFFFFFF0000FFFF000000FF00000000FFFFFFFF0000FFFF0000FF
FF0000FF000000FFFF00FFFF0000FF00FFFFFFFF0000FFFF00FFFFFF00FF0000FF00FFFF
FFFF000000000000FFFF00FF00FFFFFFFFFF00FFFF00FFFF00FFFFFF
00FFFFFF00FF00FFFF00FF00FF0000FF00FFFF000000FFFF000000000000FFFFFFFF0000
0000FFFFFF0000FF00FFFFFFFF000000FF00FF00FFFF00FF0000000000FF0000FF000000
000000FFFF0000FFFFFFFF00FFFFFFFFFFFFFF00FF00000000FF00FF
0000000000FF00000000FF000000FFFFFF00FF0000FFFFFFFF0000FFFF000000000000FF
FF0000000000FFFFFF00FF00FF0000FFFFFF00FFFFFFFF00FFFF0000FFFFFF000000FFFF
0000FFFFFFFF000000000000FF00FF00FF00FF000000FFFF000000FF
FFFF0000FFFFFF0000FFFFFF0000FF00FF000000FFFFFFFFFFFF00000000FFFF0000FFFF
FFFF0000FFFF00FF00FFFFFF00FFFF00FF00FFFFFFFFFFFF00FF0000FF00FF0000FFFFFF
FF000000000000FFFF0000FFFFFF00FFFFFF00FFFF00000000FFFF00
FF00FFFF00FF00FFFF00FF00FFFF00FFFFFF0000FF00FF00FF00FFFF0000FF00FFFF00FF
00FF0000FF00FFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FFFFFF00000000
0000FFFF0000FFFFFFFF0000000000FF00FF00000000FFFF00000000
0000FF00FFFFFF00FF000000FF00FFFFFFFFFF000000FF000000FF00FFFF00FFFFFFFF00
FFFFFF000000FF00FF000000FF00FF00FFFFFFFFFFFFFFFFFFFF00FF0000000000FFFF00
00FFFFFFFF000000000000FFFF0000FF000000FFFF00000000FFFF00
0000FF0000000000FF0000FFFFFF00FF00FF00FFFF000000FFFF00FFFFFFFF00FF00FF00
00000000FFFF00FFFFFF0000FF000000FF00FF00FF00FF00FF00FFFFFF0000FFFF00FF00
00FF00FF00FFFF0000FFFF00FF0000FF0000FFFFFFFF0000FFFFFFFF
FF000000FFFF0000FF0000FF00FF000000FF00000000FFFF00FF000000000000FF000000
FFFF0000FF00FFFFFFFFFF000000FFFF00FFFFFF00FFFFFF00FFFFFFFFFF00000000FF00
00FF000000FF00FFFF00FF000000FFFFFF000000000000FFFFFFFFFF
0000FFFF00FF0000FF0000FF000000FFFF00FFFF0000FF00FFFFFF0000FFFF000000FFFF
00FF0000FF00000000000000FFFF00FF0000000000FF00FF00000000000000FFFF000000
FFFFFF0000FF00000000FF0000FFFFFFFFFF0000FFFF000000000000
FFFF00FF000000FFFFFF000000FFFF00FF00000000FFFFFF00FF00FFFF00FF0000FFFFFF
FF00FFFF00FFFF0000FFFF00000000FF0000FFFF000000FF0000FFFF0000FFFFFFFF0000
FF00FF0000FF0000FFFF00FFFF00FF00FF00FFFF00FF0000FFFF0000
00FF000000FFFF00FF00FFFF00000000FF0000FFFF00FF00FFFFFF00FF000000FFFFFFFF
FFFF00FF00000000FFFFFFFF0000FFFFFF00000000FFFF00FFFF00FF0000FF00FF00FFFF
00FFFFFF000000FFFFFFFF00FF000000FF00000000FF0000FF00FFFF
FF00FFFF00000000FF00000000FFFF000000FFFFFFFF00FFFFFFFFFF00FFFF0000000000
000000FF0000FFFF00FF00FF0000FF00FF0000FFFF00FF00000000FF0000FF000000FF00
FFFFFFFFFF0000FF00FF00FFFFFF0000FF0000FFFF00FFFF00FFFFFF
FF00000000FFFF000000FFFF00000000FFFF00FF00FF00000000000000FF00FFFF0000FF
FF0000FF0000FF00FFFFFF00FFFF00FFFFFF00000000FF0000FFFF00FFFF00FFFF000000
FF00FF00FF0000FF000000FF00FF0000FF0000FF00FFFFFFFF00FF00
FF0000FFFF00FF0000FFFFFFFF0000FFFFFFFF00FFFFFF0000FFFF0000FF00000000FFFF
FFFF000000FFFFFF00FF00FFFFFFFF00FF00FFFF0000FF0000FF00FFFFFFFF00FF0000FF
FFFF00FFFFFF000000FFFF00FFFFFF000000FFFFFF00FF00FF000000
FFFF00000000FF0000FF00FF00FFFF00FF00FF0000000000FFFFFFFF000000FFFF000000
000000FFFF00FF00FFFFFF00FF00FF000000FF00FFFF00FFFF00FFFFFFFFFFFF00FFFF00
FF00FFFFFFFFFF0000FF00FFFFFFFFFF0000FF00FF000000FF0000FF
000000FFFF000000FFFFFF00FFFFFFFF00FFFFFF0000FFFF00FF00FF0000FFFFFFFF0000
FFFF00000000FF0000000000FF000000FFFF00FFFFFFFF00FF0000000000000000FF00FF
FFFF00FF00FF00FFFF00FFFFFFFFFFFFFF000000FF0000FFFFFF0000
FFFF00000000FFFF00FF00FFFFFFFFFFFF00FF00FFFF00FF000000FF0000FF00FF00FFFF
00FF0000FFFF00FFFF0000FFFFFF0000FF00FFFFFFFFFFFF00FFFF0000FFFF0000FF0000
000000FF000000FF00FFFFFFFFFFFFFFFFFF0000FF0000FF00FF0000
FFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFF000000FFFFFF00FFFFFF
FF00FFFF00FF00000000FFFFFFFFFF000000FF00FF00FF00FFFFFFFF00000000FFFFFF00
00FFFF00FFFF000000FF00FF00FF00FF00FF0000FF0000FF000000FF
FFFFFFFF000000000000FF00FF00FF00FF00FFFFFFFFFFFF00FF0000FFFFFFFFFF00FF00
FF00000000FF0000FFFF00FF00FF00FFFF000000FF000000FF00FF00FFFF0000FF00FF00
00FF00FFFFFFFF0000FF000000FF000000FF0000FF0000FF0000FFFF
00FF00FF0000FFFF0000FF000000FF000000FF00FF00FF00FFFFFF00000000000000FF00
0000FFFF000000FFFFFFFF00FFFFFF00FF0000FFFFFF0000FF000000FF00FFFF00FFFFFF
000000FF00FF00FFFF00FFFF000000FFFF00FFFF00FFFF00FFFF00FF
FFFFFF00FFFF00FF0000FF0000FFFFFF0000FF000000FF0000000000FFFF0000FFFF00FF
FF00000000FFFF00FF00FF0000000000FF0000FF00FF0000FF0000FFFFFF00FF00000000
00FFFF00FFFFFF00FF00000000FFFF00FF00000000FF00FFFFFFFF00
00FF00FFFFFFFF00FFFF00FFFF00FF00FFFF00FFFF000000FFFF0000FF00FFFF00FF0000
0000FFFF00000000FF000000FFFF0000FF0000FF000000FFFFFF0000000000FF0000FFFF
00000000FF00FF000000FFFF00000000FF0000FFFF00FFFFFFFFFFFF
00FF000000000000FF00FFFFFFFF00FFFFFFFF00FF0000FFFFFFFF000000FF00FFFFFF00
00FFFFFFFF0000FFFFFF0000FF00FFFF00FFFF00FFFF0000000000FFFF0000FF0000FF00
FFFF0000FF000000FFFF00FF0000FFFF00FFFF00FF00000000000000
FF00FFFF0000FFFF00FFFFFFFFFFFF00FF00FF000000FFFFFFFFFFFF0000FF0000000000
FFFFFFFFFFFF0000000000FFFFFF00FF00000000FF00FFFF0000FFFFFFFF000000FFFFFF
00FF0000FF0000FFFFFFFF00FFFF00FF00000000FF0000FFFF0000FF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool3000000Sooooo0`000006ooooo`D00000
0oooool2000000?ooooo0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D00000
1_ooool2000000?ooooo0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H00000
0oooool2000000?ooooo1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P00000
0ooooolC000000?ooooo0`0000070?ooo`001P3oool3000000Sooooo0`000006ooooo`D000000ooo
ool2000000?ooooo0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D000001_oo
ool2000000?ooooo0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H000000ooo
ool2000000?ooooo1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P000000ooo
oolC000000?ooooo0`0000070?ooo`001P3oool3000000Sooooo0`000006ooooo`D000000oooool2
000000?ooooo0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D000001_ooool2
000000?ooooo0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H000000oooool2
000000?ooooo1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P000000ooooolC
000000?ooooo0`0000070?ooo`001P3oool3000000Sooooo0`000006ooooo`D000000oooool20000
00?ooooo0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D000001_ooool20000
00?ooooo0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H000000oooool20000
00?ooooo1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P000000ooooolC0000
00?ooooo0`0000070?ooo`001P3oool3000000Sooooo0`000006ooooo`D000000oooool2000000?o
oooo0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D000001_ooool2000000?o
oooo0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H000000oooool2000000?o
oooo1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P000000ooooolC000000?o
oooo0`0000070?ooo`001P3oool3000000Sooooo0`000006ooooo`D000000oooool2000000?ooooo
0`000005ooooo`<000001_ooool=000000Kooooo2`000003ooooo`D000001_ooool2000000?ooooo
0`000008ooooo`/000001OoooolD000000;ooooo1P000005ooooo`H000000oooool2000000?ooooo
1P000008ooooo`D000001_ooool5000001Wooooo0`000008ooooo`P000000ooooolC000000?ooooo
0`0000070?ooo`001P3oool>ooooo`<000000oooool5000000?ooooo20000003ooooo`8000002ooo
ool6000000Gooooo0`000003ooooo`D000001_ooool3000000Gooooo0`000003ooooo`P000000ooo
ool2000000?ooooo1P000005ooooo`<000000_ooool6000000Gooooo1P000008ooooo`/000002?oo
ool3000000Kooooo0P000003ooooo`<000001Oooool3000000?ooooo1@000003ooooo`<000000ooo
ool2000000?ooooo0`000003ooooo`8000000oooool>000000Gooooo0`000005ooooo`H000001Ooo
ool9000000L0oooo00060?ooo`kooooo0`000003ooooo`D000000oooool8000000?ooooo0P00000;
ooooo`H000001Oooool3000000?ooooo1@000006ooooo`<000001Oooool3000000?ooooo20000003
ooooo`8000000oooool6000000Gooooo0`000002ooooo`H000001Oooool6000000Sooooo2`000008
ooooo`<000001_ooool2000000?ooooo0`000005ooooo`<000000oooool5000000?ooooo0`000003
ooooo`8000000oooool3000000?ooooo0P000003ooooo`h000001Oooool3000000Gooooo1P000005
ooooo`T000001`3oool000H0oooo3_ooool3000000?ooooo1@000003ooooo`P000000oooool20000
00_ooooo1P000005ooooo`<000000oooool5000000Kooooo0`000005ooooo`<000000oooool80000
00?ooooo0P000003ooooo`H000001Oooool3000000;ooooo1P000005ooooo`H000002?ooool;0000
00Sooooo0`000006ooooo`8000000oooool3000000Gooooo0`000003ooooo`D000000oooool30000
00?ooooo0P000003ooooo`<000000oooool2000000?ooooo3P000005ooooo`<000001Oooool60000
00Gooooo2@0000070?ooo`001P3oool>ooooo`<000000oooool5000000?ooooo20000003ooooo`80
00002oooool6000000Gooooo0`000003ooooo`D000001_ooool3000000Gooooo0`000003ooooo`P0
00000oooool2000000?ooooo1P000005ooooo`<000000_ooool6000000Gooooo1P000008ooooo`/0
00002?ooool3000000Kooooo0P000003ooooo`<000001Oooool3000000?ooooo1@000003ooooo`<0
00000oooool2000000?ooooo0`000003ooooo`8000000oooool>000000Gooooo0`000005ooooo`H0
00001Oooool9000000L0oooo00060?ooo`kooooo0`000003ooooo`D000000oooool8000000?ooooo
0P00000;ooooo`H000001Oooool3000000?ooooo1@000006ooooo`<000001Oooool3000000?ooooo
20000003ooooo`8000000oooool6000000Gooooo0`000002ooooo`H000001Oooool6000000Sooooo
2`000008ooooo`<000001_ooool2000000?ooooo0`000005ooooo`<000000oooool5000000?ooooo
0`000003ooooo`8000000oooool3000000?ooooo0P000003ooooo`h000001Oooool3000000Gooooo
1P000005ooooo`T000001`3oool000H0oooo0`000003ooooo`<000000_ooool3000000Sooooo2000
0006ooooo`<000004?ooool;000000?ooooo1@000003ooooo`<000002oooool3000000Gooooo2000
0003ooooo`H000000_ooool3000000Sooooo2`00000>ooooo`D000003_ooool3000000?ooooo2000
0003ooooo`8000002Oooool8000000?ooooo20000003ooooo`P000001Oooool6000000;ooooo0`00
000;ooooo`/000001_ooool70?ooo`001P3oool3000000?ooooo0`000002ooooo`<000002?ooool8
000000Kooooo0`00000@ooooo`/000000oooool5000000?ooooo0`00000;ooooo`<000001Oooool8
000000?ooooo1P000002ooooo`<000002?ooool;000000kooooo1@00000>ooooo`<000000oooool8
000000?ooooo0P000009ooooo`P000000oooool8000000?ooooo20000005ooooo`H000000_ooool3
000000_ooooo2`000006ooooo`L0oooo00060?ooo`<000000oooool3000000;ooooo0`000008oooo
o`P000001_ooool30000013ooooo2`000003ooooo`D000000oooool3000000_ooooo0`000005oooo
o`P000000oooool6000000;ooooo0`000008ooooo`/000003_ooool5000000kooooo0`000003oooo
o`P000000oooool2000000Wooooo20000003ooooo`P000000oooool8000000Gooooo1P000002oooo
o`<000002oooool;000000Kooooo1`3oool000H0oooo0`000003ooooo`<000000_ooool3000000So
oooo20000006ooooo`<000004?ooool;000000?ooooo1@000003ooooo`<000002oooool3000000Go
oooo20000003ooooo`H000000_ooool3000000Sooooo2`00000>ooooo`D000003_ooool3000000?o
oooo20000003ooooo`8000002Oooool8000000?ooooo20000003ooooo`P000001Oooool6000000;o
oooo0`00000;ooooo`/000001_ooool70?ooo`001P3oool3000000?ooooo0`000002ooooo`<00000
2?ooool8000000Kooooo0`00000@ooooo`/000000oooool5000000?ooooo0`00000;ooooo`<00000
1Oooool8000000?ooooo1P000002ooooo`<000002?ooool;000000kooooo1@00000>ooooo`<00000
0oooool8000000?ooooo0P000009ooooo`P000000oooool8000000?ooooo20000005ooooo`H00000
0_ooool3000000_ooooo2`000006ooooo`L0oooo00060?ooo`<000000oooool8000000?ooooo0`00
0002ooooo`H000002oooool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`00
0005ooooo`<000004Oooool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P00
0005ooooo`<000000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`00
0008ooooo`H000000oooool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P00
0002oooooa4000001Oooool9000000L0oooo00060?ooo`<000000oooool8000000?ooooo0`000002
ooooo`H000002oooool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`000005
ooooo`<000004Oooool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P000005
ooooo`<000000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`000008
ooooo`H000000oooool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P000002
oooooa4000001Oooool9000000L0oooo00060?ooo`<000000oooool8000000?ooooo0`000002oooo
o`H000002oooool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`000005oooo
o`<000004Oooool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P000005oooo
o`<000000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`000008oooo
o`H000000oooool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P000002oooo
oa4000001Oooool9000000L0oooo00060?ooo`<000000oooool8000000?ooooo0`000002ooooo`H0
00002oooool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`000005ooooo`<0
00004Oooool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P000005ooooo`<0
00000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`000008ooooo`H0
00000oooool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P000002oooooa40
00001Oooool9000000L0oooo00060?ooo`<000000oooool8000000?ooooo0`000002ooooo`H00000
2oooool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`000005ooooo`<00000
4Oooool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P000005ooooo`<00000
0oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`000008ooooo`H00000
0oooool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P000002oooooa400000
1Oooool9000000L0oooo00060?ooo`<000000oooool8000000?ooooo0`000002ooooo`H000002ooo
ool2000000?ooooo0`000003ooooo`8000000oooool6000000Gooooo0`000005ooooo`<000004Ooo
ool2000000?ooooo1P000008ooooo`P000000oooool2000000?ooooo1P000005ooooo`<000000ooo
ool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo0`000008ooooo`H000000ooo
ool=000000Kooooo0`000005ooooo`P000001_ooool2000000?ooooo1P000002oooooa4000001Ooo
ool9000000L0oooo00060?ooo`<000000oooool5000000Wooooo0P000006ooooo`8000000oooool3
000000?ooooo20000003ooooo`P000002oooool3000000;ooooo5P000003ooooo`H000000_ooool3
000000?ooooo1@000008ooooo`<000001_ooool2000000?ooooo20000003ooooo`/000000oooool8
000000?ooooo0`000002ooooo`H000000oooool5000000Kooooo2`000002ooooo`<000001_ooool:
000000?ooooo1P000002ooooo`H000001Oooool6000000?ooooo0P000006ooooo`<000001`3oool0
00H0oooo0`000003ooooo`D000002Oooool2000000Kooooo0P000003ooooo`<000000oooool80000
00?ooooo2000000;ooooo`<000000_oooolF000000?ooooo1P000002ooooo`<000000oooool50000
00Sooooo0`000006ooooo`8000000oooool8000000?ooooo2`000003ooooo`P000000oooool30000
00;ooooo1P000003ooooo`D000001_ooool;000000;ooooo0`000006ooooo`X000000oooool60000
00;ooooo1P000005ooooo`H000000oooool2000000Kooooo0`0000070?ooo`001P3oool3000000?o
oooo1@000009ooooo`8000001_ooool2000000?ooooo0`000003ooooo`P000000oooool8000000_o
oooo0`000002oooooaH000000oooool6000000;ooooo0`000003ooooo`D000002?ooool3000000Ko
oooo0P000003ooooo`P000000oooool;000000?ooooo20000003ooooo`<000000_ooool6000000?o
oooo1@000006ooooo`/000000_ooool3000000Kooooo2P000003ooooo`H000000_ooool6000000Go
oooo1P000003ooooo`8000001_ooool3000000L0oooo00060?ooo`<000000oooool5000000Wooooo
0P000006ooooo`8000000oooool3000000?ooooo20000003ooooo`P000002oooool3000000;ooooo
5P000003ooooo`H000000_ooool3000000?ooooo1@000008ooooo`<000001_ooool2000000?ooooo
20000003ooooo`/000000oooool8000000?ooooo0`000002ooooo`H000000oooool5000000Kooooo
2`000002ooooo`<000001_ooool:000000?ooooo1P000002ooooo`H000001Oooool6000000?ooooo
0P000006ooooo`<000001`3oool000H0oooo0`000003ooooo`D000002Oooool2000000Kooooo0P00
0003ooooo`<000000oooool8000000?ooooo2000000;ooooo`<000000_oooolF000000?ooooo1P00
0002ooooo`<000000oooool5000000Sooooo0`000006ooooo`8000000oooool8000000?ooooo2`00
0003ooooo`P000000oooool3000000;ooooo1P000003ooooo`D000001_ooool;000000;ooooo0`00
0006ooooo`X000000oooool6000000;ooooo1P000005ooooo`H000000oooool2000000Kooooo0`00
00070?ooo`001P3oool3ooooo`<000001Oooool3000000?ooooo0`00000:ooooo`<000002?ooool6
000000?ooooo1@00000Aooooo`8000001_ooool5000000Kooooo1@000003ooooo`H000000_ooool9
000000gooooo0`000003ooooo`P000001Oooool3000000Kooooo1@000003ooooo`D000002Oooool2
000000Kooooo0`000005ooooo`<000000oooool5000000Kooooo0P00000;ooooo`H000002?ooool8
000000_ooooo20000003ooooo`<000000oooool70?ooo`001P3oool3ooooo`<000001Oooool30000
00?ooooo0`00000:ooooo`<000002?ooool6000000?ooooo1@00000Aooooo`8000001_ooool50000
00Kooooo1@000003ooooo`H000000_ooool9000000gooooo0`000003ooooo`P000001Oooool30000
00Kooooo1@000003ooooo`D000002Oooool2000000Kooooo0`000005ooooo`<000000oooool50000
00Kooooo0P00000;ooooo`H000002?ooool8000000_ooooo20000003ooooo`<000000oooool70?oo
o`001P3oool3ooooo`<000001Oooool3000000?ooooo0`00000:ooooo`<000002?ooool6000000?o
oooo1@00000Aooooo`8000001_ooool5000000Kooooo1@000003ooooo`H000000_ooool9000000go
oooo0`000003ooooo`P000001Oooool3000000Kooooo1@000003ooooo`D000002Oooool2000000Ko
oooo0`000005ooooo`<000000oooool5000000Kooooo0P00000;ooooo`H000002?ooool8000000_o
oooo20000003ooooo`<000000oooool70?ooo`001P3oool3ooooo`<000001Oooool3000000?ooooo
0`00000:ooooo`<000002?ooool6000000?ooooo1@00000Aooooo`8000001_ooool5000000Kooooo
1@000003ooooo`H000000_ooool9000000gooooo0`000003ooooo`P000001Oooool3000000Kooooo
1@000003ooooo`D000002Oooool2000000Kooooo0`000005ooooo`<000000oooool5000000Kooooo
0P00000;ooooo`H000002?ooool8000000_ooooo20000003ooooo`<000000oooool70?ooo`001P3o
ool3ooooo`<000001Oooool3000000?ooooo0`00000:ooooo`<000002?ooool6000000?ooooo1@00
000Aooooo`8000001_ooool5000000Kooooo1@000003ooooo`H000000_ooool9000000gooooo0`00
0003ooooo`P000001Oooool3000000Kooooo1@000003ooooo`D000002Oooool2000000Kooooo0`00
0005ooooo`<000000oooool5000000Kooooo0P00000;ooooo`H000002?ooool8000000_ooooo2000
0003ooooo`<000000oooool70?ooo`001P3oool6ooooo`<000000_ooool9000000;ooooo0`000003
ooooo`8000003_ooool8000001Kooooo0`000003ooooo`D000000oooool3000000Gooooo0`000006
ooooo`8000001_oooolC000000?ooooo1@00000;ooooo`<000000oooool5000000?ooooo1@000003
ooooo`<000000oooool;000000;ooooo0`000008ooooo`/000000oooool3000000?ooooo0P000006
ooooo`8000000oooool3000000Gooooo4@000005ooooo`<000001_ooool70?ooo`001P3oool6oooo
o`<000000_ooool9000000;ooooo0`000003ooooo`8000003_ooool8000001Kooooo0`000003oooo
o`D000000oooool3000000Gooooo0`000006ooooo`8000001_oooolC000000?ooooo1@00000;oooo
o`<000000oooool5000000?ooooo1@000003ooooo`<000000oooool;000000;ooooo0`000008oooo
o`/000000oooool3000000?ooooo0P000006ooooo`8000000oooool3000000Gooooo4@000005oooo
o`<000001_ooool70?ooo`001P3oool6ooooo`<000000_ooool9000000;ooooo0`000003ooooo`80
00003_ooool8000001Kooooo0`000003ooooo`D000000oooool3000000Gooooo0`000006ooooo`80
00001_oooolC000000?ooooo1@00000;ooooo`<000000oooool5000000?ooooo1@000003ooooo`<0
00000oooool;000000;ooooo0`000008ooooo`/000000oooool3000000?ooooo0P000006ooooo`80
00000oooool3000000Gooooo4@000005ooooo`<000001_ooool70?ooo`001P3oool6ooooo`<00000
0_ooool9000000;ooooo0`000003ooooo`8000003_ooool8000001Kooooo0`000003ooooo`D00000
0oooool3000000Gooooo0`000006ooooo`8000001_oooolC000000?ooooo1@00000;ooooo`<00000
0oooool5000000?ooooo1@000003ooooo`<000000oooool;000000;ooooo0`000008ooooo`/00000
0oooool3000000?ooooo0P000006ooooo`8000000oooool3000000Gooooo4@000005ooooo`<00000
1_ooool70?ooo`001P3oool6ooooo`<000000_ooool9000000;ooooo0`000003ooooo`8000003_oo
ool8000001Kooooo0`000003ooooo`D000000oooool3000000Gooooo0`000006ooooo`8000001_oo
oolC000000?ooooo1@00000;ooooo`<000000oooool5000000?ooooo1@000003ooooo`<000000ooo
ool;000000;ooooo0`000008ooooo`/000000oooool3000000?ooooo0P000006ooooo`8000000ooo
ool3000000Gooooo4@000005ooooo`<000001_ooool70?ooo`001P3oool6ooooo`<000000_ooool9
000000;ooooo0`000003ooooo`8000003_ooool8000001Kooooo0`000003ooooo`D000000oooool3
000000Gooooo0`000006ooooo`8000001_oooolC000000?ooooo1@00000;ooooo`<000000oooool5
000000?ooooo1@000003ooooo`<000000oooool;000000;ooooo0`000008ooooo`/000000oooool3
000000?ooooo0P000006ooooo`8000000oooool3000000Gooooo4@000005ooooo`<000001_ooool7
0?ooo`001P3oool9ooooo`8000001_ooool8000000?ooooo4`000005ooooo`<000000oooool30000
00;ooooo0`000003ooooo`<000000_ooool9000000Sooooo0`000002ooooo`/000000oooool30000
00Gooooo1P000005ooooo`P000004Oooool3000000Gooooo0`000005ooooo`<000002?ooool60000
00Sooooo0`000003ooooo`8000001_ooool5000000?ooooo20000003ooooo`<000002?ooool30000
00;ooooo1P000005ooooo`H000000oooool2000000Wooooo1`3oool000H0oooo2Oooool2000000Ko
oooo20000003oooooa<000001Oooool3000000?ooooo0`000002ooooo`<000000oooool3000000;o
oooo2@000008ooooo`<000000_ooool;000000?ooooo0`000005ooooo`H000001Oooool80000017o
oooo0`000005ooooo`<000001Oooool3000000Sooooo1P000008ooooo`<000000oooool2000000Ko
oooo1@000003ooooo`P000000oooool3000000Sooooo0`000002ooooo`H000001Oooool6000000?o
oooo0P000009ooooo`L0oooo00060?ooo`Wooooo0P000006ooooo`P000000ooooolC000000Gooooo
0`000003ooooo`<000000_ooool3000000?ooooo0`000002ooooo`T000002?ooool3000000;ooooo
2`000003ooooo`<000001Oooool6000000Gooooo2000000Aooooo`<000001Oooool3000000Gooooo
0`000008ooooo`H000002?ooool3000000?ooooo0P000006ooooo`D000000oooool8000000?ooooo
0`000008ooooo`<000000_ooool6000000Gooooo1P000003ooooo`8000002Oooool70?ooo`001P3o
ool9ooooo`8000001_ooool8000000?ooooo4`000005ooooo`<000000oooool3000000;ooooo0`00
0003ooooo`<000000_ooool9000000Sooooo0`000002ooooo`/000000oooool3000000Gooooo1P00
0005ooooo`P000004Oooool3000000Gooooo0`000005ooooo`<000002?ooool6000000Sooooo0`00
0003ooooo`8000001_ooool5000000?ooooo20000003ooooo`<000002?ooool3000000;ooooo1P00
0005ooooo`H000000oooool2000000Wooooo1`3oool000H0oooo2Oooool2000000Kooooo20000003
oooooa<000001Oooool3000000?ooooo0`000002ooooo`<000000oooool3000000;ooooo2@000008
ooooo`<000000_ooool;000000?ooooo0`000005ooooo`H000001Oooool80000017ooooo0`000005
ooooo`<000001Oooool3000000Sooooo1P000008ooooo`<000000oooool2000000Kooooo1@000003
ooooo`P000000oooool3000000Sooooo0`000002ooooo`H000001Oooool6000000?ooooo0P000009
ooooo`L0oooo00060?ooo`<000000oooool3000000_ooooo1@000003ooooo`D000001_ooool50000
00_ooooo0`000008ooooo`<000002?ooool6000000;ooooo0`000003ooooo`P000001_ooool80000
00?ooooo0P000006ooooo`8000000oooool6000001Kooooo0P000003ooooo`/000000oooool30000
00;ooooo1P000003ooooo`8000000oooool8000000?ooooo0`000005ooooo`<000001_ooool80000
00;ooooo0`000003ooooo`P000002oooool8000000?ooooo0`000003ooooo`L0oooo00060?ooo`<0
00000oooool3000000_ooooo1@000003ooooo`D000001_ooool5000000_ooooo0`000008ooooo`<0
00002?ooool6000000;ooooo0`000003ooooo`P000001_ooool8000000?ooooo0P000006ooooo`80
00000oooool6000001Kooooo0P000003ooooo`/000000oooool3000000;ooooo1P000003ooooo`80
00000oooool8000000?ooooo0`000005ooooo`<000001_ooool8000000;ooooo0`000003ooooo`P0
00002oooool8000000?ooooo0`000003ooooo`L0oooo00060?ooo`<000000oooool3000000_ooooo
1@000003ooooo`D000001_ooool5000000_ooooo0`000008ooooo`<000002?ooool6000000;ooooo
0`000003ooooo`P000001_ooool8000000?ooooo0P000006ooooo`8000000oooool6000001Kooooo
0P000003ooooo`/000000oooool3000000;ooooo1P000003ooooo`8000000oooool8000000?ooooo
0`000005ooooo`<000001_ooool8000000;ooooo0`000003ooooo`P000002oooool8000000?ooooo
0`000003ooooo`L0oooo00060?ooo`<000000oooool3000000_ooooo1@000003ooooo`D000001_oo
ool5000000_ooooo0`000008ooooo`<000002?ooool6000000;ooooo0`000003ooooo`P000001_oo
ool8000000?ooooo0P000006ooooo`8000000oooool6000001Kooooo0P000003ooooo`/000000ooo
ool3000000;ooooo1P000003ooooo`8000000oooool8000000?ooooo0`000005ooooo`<000001_oo
ool8000000;ooooo0`000003ooooo`P000002oooool8000000?ooooo0`000003ooooo`L0oooo0006
0?ooo`<000000oooool3000000_ooooo1@000003ooooo`D000001_ooool5000000_ooooo0`000008
ooooo`<000002?ooool6000000;ooooo0`000003ooooo`P000001_ooool8000000?ooooo0P000006
ooooo`8000000oooool6000001Kooooo0P000003ooooo`/000000oooool3000000;ooooo1P000003
ooooo`8000000oooool8000000?ooooo0`000005ooooo`<000001_ooool8000000;ooooo0`000003
ooooo`P000002oooool8000000?ooooo0`000003ooooo`L0oooo00060?ooo`T000000_ooool30000
00?ooooo0`000005ooooo`<000001Oooool3000000?ooooo1@000003ooooo`<000000_ooool30000
00kooooo0`000002ooooo`<000001_ooool2000000Wooooo1@000003ooooo`<000001Oooool80000
00?ooooo0`000008oooooa/000000oooool6000000Gooooo0`000008ooooo`P000000oooool60000
00Sooooo0`000002ooooo`/000001_ooool2000000Wooooo1@000003ooooo`<000000_ooool30000
00Kooooo20000003ooooo`L0oooo00060?ooo`T000000_ooool3000000?ooooo0`000005ooooo`<0
00001Oooool3000000?ooooo1@000003ooooo`<000000_ooool3000000kooooo0`000002ooooo`<0
00001_ooool2000000Wooooo1@000003ooooo`<000001Oooool8000000?ooooo0`000008oooooa/0
00000oooool6000000Gooooo0`000008ooooo`P000000oooool6000000Sooooo0`000002ooooo`/0
00001_ooool2000000Wooooo1@000003ooooo`<000000_ooool3000000Kooooo20000003ooooo`L0
oooo00060?ooo`T000000_ooool3000000?ooooo0`000005ooooo`<000001Oooool3000000?ooooo
1@000003ooooo`<000000_ooool3000000kooooo0`000002ooooo`<000001_ooool2000000Wooooo
1@000003ooooo`<000001Oooool8000000?ooooo0`000008oooooa/000000oooool6000000Gooooo
0`000008ooooo`P000000oooool6000000Sooooo0`000002ooooo`/000001_ooool2000000Wooooo
1@000003ooooo`<000000_ooool3000000Kooooo20000003ooooo`L0oooo00060?ooo`T000000_oo
ool3000000?ooooo0`000005ooooo`<000001Oooool3000000?ooooo1@000003ooooo`<000000_oo
ool3000000kooooo0`000002ooooo`<000001_ooool2000000Wooooo1@000003ooooo`<000001Ooo
ool8000000?ooooo0`000008oooooa/000000oooool6000000Gooooo0`000008ooooo`P000000ooo
ool6000000Sooooo0`000002ooooo`/000001_ooool2000000Wooooo1@000003ooooo`<000000_oo
ool3000000Kooooo20000003ooooo`L0oooo00060?ooo`T000000_ooool3000000?ooooo0`000005
ooooo`<000001Oooool3000000?ooooo1@000003ooooo`<000000_ooool3000000kooooo0`000002
ooooo`<000001_ooool2000000Wooooo1@000003ooooo`<000001Oooool8000000?ooooo0`000008
oooooa/000000oooool6000000Gooooo0`000008ooooo`P000000oooool6000000Sooooo0`000002
ooooo`/000001_ooool2000000Wooooo1@000003ooooo`<000000_ooool3000000Kooooo20000003
ooooo`L0oooo00060?ooo`T000000_ooool3000000?ooooo0`000005ooooo`<000001Oooool30000
00?ooooo1@000003ooooo`<000000_ooool3000000kooooo0`000002ooooo`<000001_ooool20000
00Wooooo1@000003ooooo`<000001Oooool8000000?ooooo0`000008oooooa/000000oooool60000
00Gooooo0`000008ooooo`P000000oooool6000000Sooooo0`000002ooooo`/000001_ooool20000
00Wooooo1@000003ooooo`<000000_ooool3000000Kooooo20000003ooooo`L0oooo00060?ooo`<0
00001_ooool2000000Wooooo0P000003ooooo`/000000oooool5000000?ooooo20000003ooooo`<0
00000_ooool3000000?ooooo20000003ooooo`<000003Oooool9000000;ooooo0`000006ooooo`P0
00000_ooool3000000?ooooo1@000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<0
00003_ooool5000000?ooooo1P000002ooooo`<000000oooool8000000Kooooo2P000003ooooo`<0
00000oooool5000000?ooooo20000003ooooo`<000001Oooool6000000L0oooo00060?ooo`<00000
1_ooool2000000Wooooo0P000003ooooo`/000000oooool5000000?ooooo20000003ooooo`<00000
0_ooool3000000?ooooo20000003ooooo`<000003Oooool9000000;ooooo0`000006ooooo`P00000
0_ooool3000000?ooooo1@000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<00000
3_ooool5000000?ooooo1P000002ooooo`<000000oooool8000000Kooooo2P000003ooooo`<00000
0oooool5000000?ooooo20000003ooooo`<000001Oooool6000000L0oooo00060?ooo`<000001_oo
ool2000000Wooooo0P000003ooooo`/000000oooool5000000?ooooo20000003ooooo`<000000_oo
ool3000000?ooooo20000003ooooo`<000003Oooool9000000;ooooo0`000006ooooo`P000000_oo
ool3000000?ooooo1@000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<000003_oo
ool5000000?ooooo1P000002ooooo`<000000oooool8000000Kooooo2P000003ooooo`<000000ooo
ool5000000?ooooo20000003ooooo`<000001Oooool6000000L0oooo00060?ooo`<000001_ooool2
000000Wooooo0P000003ooooo`/000000oooool5000000?ooooo20000003ooooo`<000000_ooool3
000000?ooooo20000003ooooo`<000003Oooool9000000;ooooo0`000006ooooo`P000000_ooool3
000000?ooooo1@000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<000003_ooool5
000000?ooooo1P000002ooooo`<000000oooool8000000Kooooo2P000003ooooo`<000000oooool5
000000?ooooo20000003ooooo`<000001Oooool6000000L0oooo00060?ooo`<000001_ooool20000
00Wooooo0P000003ooooo`/000000oooool5000000?ooooo20000003ooooo`<000000_ooool30000
00?ooooo20000003ooooo`<000003Oooool9000000;ooooo0`000006ooooo`P000000_ooool30000
00?ooooo1@000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<000003_ooool50000
00?ooooo1P000002ooooo`<000000oooool8000000Kooooo2P000003ooooo`<000000oooool50000
00?ooooo20000003ooooo`<000001Oooool6000000L0oooo00060?ooo`/000000oooool3000000?o
oooo20000005ooooo`P000002Oooool5000000?ooooo20000003ooooo`D000002Oooool2000000?o
oooo0`000003ooooo`8000001_ooool8000000?ooooo0`000005ooooo`P000000oooool5000000?o
oooo0`000005ooooo`<000000oooool5000000?ooooo1P000002oooooa@000002?ooool8000000?o
oooo1@00000;ooooo`H000002?ooool3000000Gooooo0`000005ooooo`T000000_ooool3000000Ko
oooo1`3oool000H0oooo2`000003ooooo`<000000oooool8000000Gooooo20000009ooooo`D00000
0oooool8000000?ooooo1@000009ooooo`8000000oooool3000000?ooooo0P000006ooooo`P00000
0oooool3000000Gooooo20000003ooooo`D000000oooool3000000Gooooo0`000003ooooo`D00000
0oooool6000000;ooooo50000008ooooo`P000000oooool5000000_ooooo1P000008ooooo`<00000
1Oooool3000000Gooooo2@000002ooooo`<000001_ooool70?ooo`001P3oool;000000?ooooo0`00
0003ooooo`P000001Oooool8000000Wooooo1@000003ooooo`P000000oooool5000000Wooooo0P00
0003ooooo`<000000oooool2000000Kooooo20000003ooooo`<000001Oooool8000000?ooooo1@00
0003ooooo`<000001Oooool3000000?ooooo1@000003ooooo`H000000_oooolD000000Sooooo2000
0003ooooo`D000002oooool6000000Sooooo0`000005ooooo`<000001Oooool9000000;ooooo0`00
0006ooooo`L0oooo00060?ooo`/000000oooool3000000?ooooo20000005ooooo`P000002Oooool5
000000?ooooo20000003ooooo`D000002Oooool2000000?ooooo0`000003ooooo`8000001_ooool8
000000?ooooo0`000005ooooo`P000000oooool5000000?ooooo0`000005ooooo`<000000oooool5
000000?ooooo1P000002oooooa@000002?ooool8000000?ooooo1@00000;ooooo`H000002?ooool3
000000Gooooo0`000005ooooo`T000000_ooool3000000Kooooo1`3oool000H0oooo2`000003oooo
o`<000000oooool8000000Gooooo20000009ooooo`D000000oooool8000000?ooooo1@000009oooo
o`8000000oooool3000000?ooooo0P000006ooooo`P000000oooool3000000Gooooo20000003oooo
o`D000000oooool3000000Gooooo0`000003ooooo`D000000oooool6000000;ooooo50000008oooo
o`P000000oooool5000000_ooooo1P000008ooooo`<000001Oooool3000000Gooooo2@000002oooo
o`<000001_ooool70?ooo`001P3oool3000000Kooooo20000003ooooo`D000002oooool5000000?o
oooo0`000003ooooo`D000000oooool5000000Wooooo3@000003ooooo`P000000oooool3000000Go
oooo2@000002ooooo`<000001Oooool9000000Sooooo0`000002ooooo`T000002?ooool8000000Ko
oooo1@000006ooooo`8000000oooool3000000Gooooo2@00000@ooooo`h000000_ooool3000000_o
oooo1P000002ooooo`T000001`3oool000H0oooo0`000006ooooo`P000000oooool5000000_ooooo
1@000003ooooo`<000000oooool5000000?ooooo1@000009ooooo`d000000oooool8000000?ooooo
0`000005ooooo`T000000_ooool3000000Gooooo2@000008ooooo`<000000_ooool9000000Sooooo
20000006ooooo`D000001_ooool2000000?ooooo0`000005ooooo`T000004?ooool>000000;ooooo
0`00000;ooooo`H000000_ooool9000000L0oooo00060?ooo`<000001_ooool8000000?ooooo1@00
000;ooooo`D000000oooool3000000?ooooo1@000003ooooo`D000002Oooool=000000?ooooo2000
0003ooooo`<000001Oooool9000000;ooooo0`000005ooooo`T000002?ooool3000000;ooooo2@00
0008ooooo`P000001_ooool5000000Kooooo0P000003ooooo`<000001Oooool90000013ooooo3P00
0002ooooo`<000002oooool6000000;ooooo2@0000070?ooo`001P3oool3000000Kooooo20000003
ooooo`D000002oooool5000000?ooooo0`000003ooooo`D000000oooool5000000Wooooo3@000003
ooooo`P000000oooool3000000Gooooo2@000002ooooo`<000001Oooool9000000Sooooo0`000002
ooooo`T000002?ooool8000000Kooooo1@000006ooooo`8000000oooool3000000Gooooo2@00000@
ooooo`h000000_ooool3000000_ooooo1P000002ooooo`T000001`3oool000H0oooo0`000006oooo
o`P000000oooool5000000_ooooo1@000003ooooo`<000000oooool5000000?ooooo1@000009oooo
o`d000000oooool8000000?ooooo0`000005ooooo`T000000_ooool3000000Gooooo2@000008oooo
o`<000000_ooool9000000Sooooo20000006ooooo`D000001_ooool2000000?ooooo0`000005oooo
o`T000004?ooool>000000;ooooo0`00000;ooooo`H000000_ooool9000000L0oooo00060?ooo`<0
00001_ooool8000000?ooooo1@00000;ooooo`D000000oooool3000000?ooooo1@000003ooooo`D0
00002Oooool=000000?ooooo20000003ooooo`<000001Oooool9000000;ooooo0`000005ooooo`T0
00002?ooool3000000;ooooo2@000008ooooo`P000001_ooool5000000Kooooo0P000003ooooo`<0
00001Oooool90000013ooooo3P000002ooooo`<000002oooool6000000;ooooo2@0000070?ooo`00
1P3oool;ooooo`H000000oooool5000000?ooooo0P000003ooooo`<000001Oooool3000000Sooooo
2@00000=ooooo`H000001Oooool3000000Kooooo20000003ooooo`8000001_ooool8000000?ooooo
0P000006ooooo`h000000_ooool6000000kooooo1@000003ooooo`<000001Oooool3000000?ooooo
20000003ooooo`8000001_oooolF000000Gooooo1P000002oooooa4000002?ooool6000000L0oooo
00060?ooo`_ooooo1P000003ooooo`D000000oooool2000000?ooooo0`000005ooooo`<000002?oo
ool9000000gooooo1P000005ooooo`<000001_ooool8000000?ooooo0P000006ooooo`P000000ooo
ool2000000Kooooo3P000002ooooo`H000003_ooool5000000?ooooo0`000005ooooo`<000000ooo
ool8000000?ooooo0P000006oooooaH000001Oooool6000000;ooooo4@000008ooooo`H000001`3o
ool000H0oooo2oooool6000000?ooooo1@000003ooooo`8000000oooool3000000Gooooo0`000008
ooooo`T000003Oooool6000000Gooooo0`000006ooooo`P000000oooool2000000Kooooo20000003
ooooo`8000001_ooool>000000;ooooo1P00000>ooooo`D000000oooool3000000Gooooo0`000003
ooooo`P000000oooool2000000Kooooo5P000005ooooo`H000000_oooolA000000Sooooo1P000007
0?ooo`001P3oool;ooooo`H000000oooool5000000?ooooo0P000003ooooo`<000001Oooool30000
00Sooooo2@00000=ooooo`H000001Oooool3000000Kooooo20000003ooooo`8000001_ooool80000
00?ooooo0P000006ooooo`h000000_ooool6000000kooooo1@000003ooooo`<000001Oooool30000
00?ooooo20000003ooooo`8000001_oooolF000000Gooooo1P000002oooooa4000002?ooool60000
00L0oooo00060?ooo`_ooooo1P000003ooooo`D000000oooool2000000?ooooo0`000005ooooo`<0
00002?ooool9000000gooooo1P000005ooooo`<000001_ooool8000000?ooooo0P000006ooooo`P0
00000oooool2000000Kooooo3P000002ooooo`H000003_ooool5000000?ooooo0`000005ooooo`<0
00000oooool8000000?ooooo0P000006oooooaH000001Oooool6000000;ooooo4@000008ooooo`H0
00001`3oool000H0oooo0oooool3000000?ooooo0P000006ooooo`<000001Oooool3000000Sooooo
0`000002ooooo`h000001_ooool2000000?ooooo0`000003ooooo`8000001_ooool3000000;ooooo
2`000006ooooo`<000002oooool5000000?ooooo2`000005ooooo`H000000_ooool6000000?ooooo
0P000003ooooo`<000000oooool5000000?ooooo2`000003ooooo`D000002?ooool3000000?ooooo
1@000006ooooo`D000001_ooool2000000?ooooo1P000002ooooo`H000001Oooool6000000?ooooo
0P000003ooooo`H000001`3oool000H0oooo0oooool3000000?ooooo0P000006ooooo`<000001Ooo
ool3000000Sooooo0`000002ooooo`h000001_ooool2000000?ooooo0`000003ooooo`8000001_oo
ool3000000;ooooo2`000006ooooo`<000002oooool5000000?ooooo2`000005ooooo`H000000_oo
ool6000000?ooooo0P000003ooooo`<000000oooool5000000?ooooo2`000003ooooo`D000002?oo
ool3000000?ooooo1@000006ooooo`D000001_ooool2000000?ooooo1P000002ooooo`H000001Ooo
ool6000000?ooooo0P000003ooooo`H000001`3oool000H0oooo0oooool3000000?ooooo0P000006
ooooo`<000001Oooool3000000Sooooo0`000002ooooo`h000001_ooool2000000?ooooo0`000003
ooooo`8000001_ooool3000000;ooooo2`000006ooooo`<000002oooool5000000?ooooo2`000005
ooooo`H000000_ooool6000000?ooooo0P000003ooooo`<000000oooool5000000?ooooo2`000003
ooooo`D000002?ooool3000000?ooooo1@000006ooooo`D000001_ooool2000000?ooooo1P000002
ooooo`H000001Oooool6000000?ooooo0P000003ooooo`H000001`3oool000H0oooo0oooool30000
00?ooooo0P000006ooooo`<000001Oooool3000000Sooooo0`000002ooooo`h000001_ooool20000
00?ooooo0`000003ooooo`8000001_ooool3000000;ooooo2`000006ooooo`<000002oooool50000
00?ooooo2`000005ooooo`H000000_ooool6000000?ooooo0P000003ooooo`<000000oooool50000
00?ooooo2`000003ooooo`D000002?ooool3000000?ooooo1@000006ooooo`D000001_ooool20000
00?ooooo1P000002ooooo`H000001Oooool6000000?ooooo0P000003ooooo`H000001`3oool000H0
oooo0oooool3000000?ooooo0P000006ooooo`<000001Oooool3000000Sooooo0`000002ooooo`h0
00001_ooool2000000?ooooo0`000003ooooo`8000001_ooool3000000;ooooo2`000006ooooo`<0
00002oooool5000000?ooooo2`000005ooooo`H000000_ooool6000000?ooooo0P000003ooooo`<0
00000oooool5000000?ooooo2`000003ooooo`D000002?ooool3000000?ooooo1@000006ooooo`D0
00001_ooool2000000?ooooo1P000002ooooo`H000001Oooool6000000?ooooo0P000003ooooo`H0
00001`3oool000H0oooo1P000003ooooo`/000000_ooool3000000kooooo0P000006ooooo`D00000
2oooool3000000Sooooo0`000003ooooo`P000001_ooool;000000;ooooo0`000003ooooo`<00000
1Oooool3000000Gooooo1P000002ooooo`<000001_ooool2000000Kooooo0`000008ooooo`<00000
1Oooool3000000Gooooo1P000003ooooo`D000000oooool3000000;ooooo2@00000;ooooo`X00000
0oooool6000000;ooooo1P000003ooooo`8000001_ooool3000000Sooooo0`0000070?ooo`001P3o
ool6000000?ooooo2`000002ooooo`<000003_ooool2000000Kooooo1@00000;ooooo`<000002?oo
ool3000000?ooooo20000006ooooo`/000000_ooool3000000?ooooo0`000005ooooo`<000001Ooo
ool6000000;ooooo0`000006ooooo`8000001_ooool3000000Sooooo0`000005ooooo`<000001Ooo
ool6000000?ooooo1@000003ooooo`<000000_ooool9000000_ooooo2P000003ooooo`H000000_oo
ool6000000?ooooo0P000006ooooo`<000002?ooool3000000L0oooo00060?ooo`H000000oooool;
000000;ooooo0`00000>ooooo`8000001_ooool5000000_ooooo0`000008ooooo`<000000oooool8
000000Kooooo2`000002ooooo`<000000oooool3000000Gooooo0`000005ooooo`H000000_ooool3
000000Kooooo0P000006ooooo`<000002?ooool3000000Gooooo0`000005ooooo`H000000oooool5
000000?ooooo0`000002ooooo`T000002oooool:000000?ooooo1P000002ooooo`H000000oooool2
000000Kooooo0`000008ooooo`<000001`3oool000H0oooo1P000003ooooo`/000000_ooool30000
00kooooo0P000006ooooo`D000002oooool3000000Sooooo0`000003ooooo`P000001_ooool;0000
00;ooooo0`000003ooooo`<000001Oooool3000000Gooooo1P000002ooooo`<000001_ooool20000
00Kooooo0`000008ooooo`<000001Oooool3000000Gooooo1P000003ooooo`D000000oooool30000
00;ooooo2@00000;ooooo`X000000oooool6000000;ooooo1P000003ooooo`8000001_ooool30000
00Sooooo0`0000070?ooo`001P3oool6000000?ooooo2`000002ooooo`<000003_ooool2000000Ko
oooo1@00000;ooooo`<000002?ooool3000000?ooooo20000006ooooo`/000000_ooool3000000?o
oooo0`000005ooooo`<000001Oooool6000000;ooooo0`000006ooooo`8000001_ooool3000000So
oooo0`000005ooooo`<000001Oooool6000000?ooooo1@000003ooooo`<000000_ooool9000000_o
oooo2P000003ooooo`H000000_ooool6000000?ooooo0P000006ooooo`<000002?ooool3000000L0
oooo00060?ooo`H000000oooool;000000;ooooo0`00000>ooooo`8000001_ooool5000000_ooooo
0`000008ooooo`<000000oooool8000000Kooooo2`000002ooooo`<000000oooool3000000Gooooo
0`000005ooooo`H000000_ooool3000000Kooooo0P000006ooooo`<000002?ooool3000000Gooooo
0`000005ooooo`H000000oooool5000000?ooooo0`000002ooooo`T000002oooool:000000?ooooo
1P000002ooooo`H000000oooool2000000Kooooo0`000008ooooo`<000001`3oool000H0oooo0ooo
ool8000000Kooooo20000003ooooo`8000000oooool3000000?ooooo2`00000@ooooo`<000000ooo
ool2000000Wooooo1@000003ooooo`<000001Oooool6000000;ooooo2@000002ooooo`<000002ooo
ool8000000?ooooo0`00000;ooooo`8000000oooool3000000_ooooo0`000002ooooo`H000000ooo
ool5000000?ooooo20000006ooooo`8000000oooool3000000?ooooo1@000005ooooo`<000001_oo
ool2000000Kooooo0`00000;ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo0oooool8
000000Kooooo20000003ooooo`8000000oooool3000000?ooooo2`00000@ooooo`<000000oooool2
000000Wooooo1@000003ooooo`<000001Oooool6000000;ooooo2@000002ooooo`<000002oooool8
000000?ooooo0`00000;ooooo`8000000oooool3000000_ooooo0`000002ooooo`H000000oooool5
000000?ooooo20000006ooooo`8000000oooool3000000?ooooo1@000005ooooo`<000001_ooool2
000000Kooooo0`00000;ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo0oooool80000
00Kooooo20000003ooooo`8000000oooool3000000?ooooo2`00000@ooooo`<000000oooool20000
00Wooooo1@000003ooooo`<000001Oooool6000000;ooooo2@000002ooooo`<000002oooool80000
00?ooooo0`00000;ooooo`8000000oooool3000000_ooooo0`000002ooooo`H000000oooool50000
00?ooooo20000006ooooo`8000000oooool3000000?ooooo1@000005ooooo`<000001_ooool20000
00Kooooo0`00000;ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo0oooool8000000Ko
oooo20000003ooooo`8000000oooool3000000?ooooo2`00000@ooooo`<000000oooool2000000Wo
oooo1@000003ooooo`<000001Oooool6000000;ooooo2@000002ooooo`<000002oooool8000000?o
oooo0`00000;ooooo`8000000oooool3000000_ooooo0`000002ooooo`H000000oooool5000000?o
oooo20000006ooooo`8000000oooool3000000?ooooo1@000005ooooo`<000001_ooool2000000Ko
oooo0`00000;ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo0oooool8000000Kooooo
20000003ooooo`8000000oooool3000000?ooooo2`00000@ooooo`<000000oooool2000000Wooooo
1@000003ooooo`<000001Oooool6000000;ooooo2@000002ooooo`<000002oooool8000000?ooooo
0`00000;ooooo`8000000oooool3000000_ooooo0`000002ooooo`H000000oooool5000000?ooooo
20000006ooooo`8000000oooool3000000?ooooo1@000005ooooo`<000001_ooool2000000Kooooo
0`00000;ooooo`8000000oooool3000000?ooooo1`3oool000H0oooo1P000005ooooo`<000000ooo
ool5000000Sooooo0`000008ooooo`H000005_ooool3000000gooooo2@000002ooooo`<000001_oo
ool2000000Kooooo20000003ooooo`8000000oooool3000000Gooooo2@000002ooooo`<000000ooo
ool3000000Sooooo0`000002ooooo`<000000oooool8000000Sooooo2@000005ooooo`<000000ooo
ool8000000?ooooo1@000003ooooo`8000002oooool3000000?ooooo40000003ooooo`H000001`3o
ool000H0oooo1P000005ooooo`<000000oooool5000000Sooooo0`000008ooooo`H000005_ooool3
000000gooooo2@000002ooooo`<000001_ooool2000000Kooooo20000003ooooo`8000000oooool3
000000Gooooo2@000002ooooo`<000000oooool3000000Sooooo0`000002ooooo`<000000oooool8
000000Sooooo2@000005ooooo`<000000oooool8000000?ooooo1@000003ooooo`8000002oooool3
000000?ooooo40000003ooooo`H000001`3oool000H0oooo1P000005ooooo`<000000oooool50000
00Sooooo0`000008ooooo`H000005_ooool3000000gooooo2@000002ooooo`<000001_ooool20000
00Kooooo20000003ooooo`8000000oooool3000000Gooooo2@000002ooooo`<000000oooool30000
00Sooooo0`000002ooooo`<000000oooool8000000Sooooo2@000005ooooo`<000000oooool80000
00?ooooo1@000003ooooo`8000002oooool3000000?ooooo40000003ooooo`H000001`3oool000H0
oooo1P000005ooooo`<000000oooool5000000Sooooo0`000008ooooo`H000005_ooool3000000go
oooo2@000002ooooo`<000001_ooool2000000Kooooo20000003ooooo`8000000oooool3000000Go
oooo2@000002ooooo`<000000oooool3000000Sooooo0`000002ooooo`<000000oooool8000000So
oooo2@000005ooooo`<000000oooool8000000?ooooo1@000003ooooo`8000002oooool3000000?o
oooo40000003ooooo`H000001`3oool000H0oooo1P000005ooooo`<000000oooool5000000Sooooo
0`000008ooooo`H000005_ooool3000000gooooo2@000002ooooo`<000001_ooool2000000Kooooo
20000003ooooo`8000000oooool3000000Gooooo2@000002ooooo`<000000oooool3000000Sooooo
0`000002ooooo`<000000oooool8000000Sooooo2@000005ooooo`<000000oooool8000000?ooooo
1@000003ooooo`8000002oooool3000000?ooooo40000003ooooo`H000001`3oool000H0oooo0ooo
ool;000000?ooooo1@000003ooooo`<000000_ooool>000001cooooo0P000003ooooo`<000000ooo
ool2000000Kooooo20000003ooooo`<000002oooool5000000?ooooo20000003ooooo`8000001_oo
ool8000000?ooooo3P000002ooooo`T000001Oooool3000000?ooooo0P000006ooooo`/000000ooo
ool5000000Sooooo20000003ooooo`<000000oooool2000000Wooooo1@000006ooooo`P000000ooo
ool70?ooo`001P3oool3ooooo`/000000oooool5000000?ooooo0`000002ooooo`h000007?ooool2
000000?ooooo0`000003ooooo`8000001_ooool8000000?ooooo0`00000;ooooo`D000000oooool8
000000?ooooo0P000006ooooo`P000000oooool>000000;ooooo2@000005ooooo`<000000oooool2
000000Kooooo2`000003ooooo`D000002?ooool8000000?ooooo0`000003ooooo`8000002Oooool5
000000Kooooo20000003ooooo`L0oooo00060?ooo`?ooooo2`000003ooooo`D000000oooool30000
00;ooooo3P00000Looooo`8000000oooool3000000?ooooo0P000006ooooo`P000000oooool30000
00_ooooo1@000003ooooo`P000000oooool2000000Kooooo20000003ooooo`h000000_ooool90000
00Gooooo0`000003ooooo`8000001_ooool;000000?ooooo1@000008ooooo`P000000oooool30000
00?ooooo0P000009ooooo`D000001_ooool8000000?ooooo1`3oool000H0oooo0oooool;000000?o
oooo1@000003ooooo`<000000_ooool>000001cooooo0P000003ooooo`<000000oooool2000000Ko
oooo20000003ooooo`<000002oooool5000000?ooooo20000003ooooo`8000001_ooool8000000?o
oooo3P000002ooooo`T000001Oooool3000000?ooooo0P000006ooooo`/000000oooool5000000So
oooo20000003ooooo`<000000oooool2000000Wooooo1@000006ooooo`P000000oooool70?ooo`00
1P3oool3ooooo`/000000oooool5000000?ooooo0`000002ooooo`h000007?ooool2000000?ooooo
0`000003ooooo`8000001_ooool8000000?ooooo0`00000;ooooo`D000000oooool8000000?ooooo
0P000006ooooo`P000000oooool>000000;ooooo2@000005ooooo`<000000oooool2000000Kooooo
2`000003ooooo`D000002?ooool8000000?ooooo0`000003ooooo`8000002Oooool5000000Kooooo
20000003ooooo`L0oooo00060?ooo`?ooooo2`000003ooooo`D000000oooool3000000;ooooo3P00
000Looooo`8000000oooool3000000?ooooo0P000006ooooo`P000000oooool3000000_ooooo1@00
0003ooooo`P000000oooool2000000Kooooo20000003ooooo`h000000_ooool9000000Gooooo0`00
0003ooooo`8000001_ooool;000000?ooooo1@000008ooooo`P000000oooool3000000?ooooo0P00
0009ooooo`D000001_ooool8000000?ooooo1`3oool000H0oooo1P000005ooooo`T000002?ooool2
000000Kooooo1@00000Qooooo`<000002?ooool3000000?ooooo1@000009ooooo`8000000oooool3
000000?ooooo1@000003ooooo`D000002?ooool3000000?ooooo1@000009ooooo`D000001_ooool2
000000Kooooo2`000003ooooo`/000001Oooool8000000kooooo1@000003ooooo`P000000oooool3
000000?ooooo1@000003ooooo`<000001Oooool6000000L0oooo00060?ooo`H000001Oooool90000
00Sooooo0P000006ooooo`D000008Oooool3000000Sooooo0`000003ooooo`D000002Oooool20000
00?ooooo0`000003ooooo`D000000oooool5000000Sooooo0`000003ooooo`D000002Oooool50000
00Kooooo0P000006ooooo`/000000oooool;000000Gooooo2000000>ooooo`D000000oooool80000
00?ooooo0`000003ooooo`D000000oooool3000000Gooooo1P0000070?ooo`001P3oool6000000Go
oooo2@000008ooooo`8000001_ooool50000027ooooo0`000008ooooo`<000000oooool5000000Wo
oooo0P000003ooooo`<000000oooool5000000?ooooo1@000008ooooo`<000000oooool5000000Wo
oooo1@000006ooooo`8000001_ooool;000000?ooooo2`000005ooooo`P000003_ooool5000000?o
oooo20000003ooooo`<000000oooool5000000?ooooo0`000005ooooo`H000001`3oool000H0oooo
1P000005ooooo`T000002?ooool2000000Kooooo1@00000Qooooo`<000002?ooool3000000?ooooo
1@000009ooooo`8000000oooool3000000?ooooo1@000003ooooo`D000002?ooool3000000?ooooo
1@000009ooooo`D000001_ooool2000000Kooooo2`000003ooooo`/000001Oooool8000000kooooo
1@000003ooooo`P000000oooool3000000?ooooo1@000003ooooo`<000001Oooool6000000L0oooo
00060?ooo`H000001Oooool9000000Sooooo0P000006ooooo`D000008Oooool3000000Sooooo0`00
0003ooooo`D000002Oooool2000000?ooooo0`000003ooooo`D000000oooool5000000Sooooo0`00
0003ooooo`D000002Oooool5000000Kooooo0P000006ooooo`/000000oooool;000000Gooooo2000
000>ooooo`D000000oooool8000000?ooooo0`000003ooooo`D000000oooool3000000Gooooo1P00
00070?ooo`001P3oool6ooooo`<000000_ooool6000000gooooo0`000003ooooo`D000000oooool3
000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000003_ooool3
000000Gooooo0`000003ooooo`<000002?ooool3000000Gooooo0`000005ooooo`<000000oooool2
000000Wooooo3@00000;ooooo`<000000oooool5000000Kooooo0`000005ooooo`H000000_ooool3
000000Kooooo4`000008ooooo`D000000oooool8000000Wooooo0P000003ooooo`H000001`3oool0
00H0oooo1_ooool3000000;ooooo1P00000=ooooo`<000000oooool5000000?ooooo0`000003oooo
o`8000000oooool3000000?ooooo0P000003ooooo`<000000oooool2000000kooooo0`000005oooo
o`<000000oooool3000000Sooooo0`000005ooooo`<000001Oooool3000000?ooooo0P000009oooo
o`d000002oooool3000000?ooooo1@000006ooooo`<000001Oooool6000000;ooooo0`000006oooo
oa<000002?ooool5000000?ooooo20000009ooooo`8000000oooool6000000L0oooo00060?ooo`Ko
oooo0`000002ooooo`H000003Oooool3000000?ooooo1@000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000000oooool3000000?ooooo0P00000>ooooo`<000001Oooool3000000?o
oooo0`000008ooooo`<000001Oooool3000000Gooooo0`000003ooooo`8000002Oooool=000000_o
oooo0`000003ooooo`D000001_ooool3000000Gooooo1P000002ooooo`<000001_oooolC000000So
oooo1@000003ooooo`P000002Oooool2000000?ooooo1P0000070?ooo`001P3oool6ooooo`<00000
0_ooool6000000gooooo0`000003ooooo`D000000oooool3000000?ooooo0P000003ooooo`<00000
0oooool2000000?ooooo0`000003ooooo`8000003_ooool3000000Gooooo0`000003ooooo`<00000
2?ooool3000000Gooooo0`000005ooooo`<000000oooool2000000Wooooo3@00000;ooooo`<00000
0oooool5000000Kooooo0`000005ooooo`H000000_ooool3000000Kooooo4`000008ooooo`D00000
0oooool8000000Wooooo0P000003ooooo`H000001`3oool000H0oooo1_ooool3000000;ooooo1P00
000=ooooo`<000000oooool5000000?ooooo0`000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000kooooo0`000005ooooo`<000000oooool3000000Sooooo0`00
0005ooooo`<000001Oooool3000000?ooooo0P000009ooooo`d000002oooool3000000?ooooo1@00
0006ooooo`<000001Oooool6000000;ooooo0`000006oooooa<000002?ooool5000000?ooooo2000
0009ooooo`8000000oooool6000000L0oooo00060?ooo`Kooooo0`000002ooooo`H000003Oooool3
000000?ooooo1@000003ooooo`<000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P00000>ooooo`<000001Oooool3000000?ooooo0`000008ooooo`<000001Oooool3
000000Gooooo0`000003ooooo`8000002Oooool=000000_ooooo0`000003ooooo`D000001_ooool3
000000Gooooo1P000002ooooo`<000001_oooolC000000Sooooo1@000003ooooo`P000002Oooool2
000000?ooooo1P0000070?ooo`001P3oool9ooooo`8000001_ooool3000000;ooooo0`000003oooo
o`8000002Oooool8000000?ooooo20000003ooooo`P000000ooooolC000000?ooooo0P000009oooo
o`8000000oooool3000000_ooooo0P000003ooooo`P000000oooool3000000?ooooo1@000006oooo
oa0000000oooool5000000?ooooo0`00000;ooooo`P000000oooool3000000Gooooo1P000005oooo
o`h000002?ooool5000000?ooooo0`000003ooooo`P000000oooool70?ooo`001P3oool9ooooo`80
00001_ooool3000000;ooooo0`000003ooooo`8000002Oooool8000000?ooooo20000003ooooo`P0
00000ooooolC000000?ooooo0P000009ooooo`8000000oooool3000000_ooooo0P000003ooooo`P0
00000oooool3000000?ooooo1@000006oooooa0000000oooool5000000?ooooo0`00000;ooooo`P0
00000oooool3000000Gooooo1P000005ooooo`h000002?ooool5000000?ooooo0`000003ooooo`P0
00000oooool70?ooo`001P3oool9ooooo`8000001_ooool3000000;ooooo0`000003ooooo`800000
2Oooool8000000?ooooo20000003ooooo`P000000ooooolC000000?ooooo0P000009ooooo`800000
0oooool3000000_ooooo0P000003ooooo`P000000oooool3000000?ooooo1@000006oooooa000000
0oooool5000000?ooooo0`00000;ooooo`P000000oooool3000000Gooooo1P000005ooooo`h00000
2?ooool5000000?ooooo0`000003ooooo`P000000oooool70?ooo`001P3oool9ooooo`8000001_oo
ool3000000;ooooo0`000003ooooo`8000002Oooool8000000?ooooo20000003ooooo`P000000ooo
oolC000000?ooooo0P000009ooooo`8000000oooool3000000_ooooo0P000003ooooo`P000000ooo
ool3000000?ooooo1@000006oooooa0000000oooool5000000?ooooo0`00000;ooooo`P000000ooo
ool3000000Gooooo1P000005ooooo`h000002?ooool5000000?ooooo0`000003ooooo`P000000ooo
ool70?ooo`001P3oool9ooooo`8000001_ooool3000000;ooooo0`000003ooooo`8000002Oooool8
000000?ooooo20000003ooooo`P000000ooooolC000000?ooooo0P000009ooooo`8000000oooool3
000000_ooooo0P000003ooooo`P000000oooool3000000?ooooo1@000006oooooa0000000oooool5
000000?ooooo0`00000;ooooo`P000000oooool3000000Gooooo1P000005ooooo`h000002?ooool5
000000?ooooo0`000003ooooo`P000000oooool70?ooo`001P3oool;000000?ooooo0`000008oooo
o`<000003Oooool6000000?ooooo1@000008ooooo`H000000oooool5000000Kooooo1@000008oooo
o`<000000oooool3000000Sooooo0`000002ooooo`<000000oooool8000000Gooooo0`000008oooo
o`/000001_ooool5000000Wooooo20000003ooooo`8000000oooool3000000Gooooo2@000002oooo
o`<000001_ooool2000000?ooooo1@000006ooooo`h000002?ooool3000000Gooooo1P0000070?oo
o`001P3oool;000000?ooooo0`000008ooooo`<000003Oooool6000000?ooooo1@000008ooooo`H0
00000oooool5000000Kooooo1@000008ooooo`<000000oooool3000000Sooooo0`000002ooooo`<0
00000oooool8000000Gooooo0`000008ooooo`/000001_ooool5000000Wooooo20000003ooooo`80
00000oooool3000000Gooooo2@000002ooooo`<000001_ooool2000000?ooooo1@000006ooooo`h0
00002?ooool3000000Gooooo1P0000070?ooo`001P3oool;000000?ooooo0`000008ooooo`<00000
3Oooool6000000?ooooo1@000008ooooo`H000000oooool5000000Kooooo1@000008ooooo`<00000
0oooool3000000Sooooo0`000002ooooo`<000000oooool8000000Gooooo0`000008ooooo`/00000
1_ooool5000000Wooooo20000003ooooo`8000000oooool3000000Gooooo2@000002ooooo`<00000
1_ooool2000000?ooooo1@000006ooooo`h000002?ooool3000000Gooooo1P0000070?ooo`001P3o
ool;000000?ooooo0`000008ooooo`<000003Oooool6000000?ooooo1@000008ooooo`H000000ooo
ool5000000Kooooo1@000008ooooo`<000000oooool3000000Sooooo0`000002ooooo`<000000ooo
ool8000000Gooooo0`000008ooooo`/000001_ooool5000000Wooooo20000003ooooo`8000000ooo
ool3000000Gooooo2@000002ooooo`<000001_ooool2000000?ooooo1@000006ooooo`h000002?oo
ool3000000Gooooo1P0000070?ooo`001P3oool;000000?ooooo0`000008ooooo`<000003Oooool6
000000?ooooo1@000008ooooo`H000000oooool5000000Kooooo1@000008ooooo`<000000oooool3
000000Sooooo0`000002ooooo`<000000oooool8000000Gooooo0`000008ooooo`/000001_ooool5
000000Wooooo20000003ooooo`8000000oooool3000000Gooooo2@000002ooooo`<000001_ooool2
000000?ooooo1@000006ooooo`h000002?ooool3000000Gooooo1P0000070?ooo`001P3oool30000
00Kooooo20000003ooooo`8000000ooooolC000000Sooooo3P000008ooooo`/000003_ooool30000
00kooooo0P000008ooooo`H000000oooool2000000kooooo1P00000;ooooo`d000001_ooool30000
00Sooooo0`000002ooooo`H000002?ooool3000000?ooooo2000000;ooooo`D000001_ooool20000
00?ooooo0`00000;ooooo`<000001`3oool000H0oooo0`000006ooooo`P000000oooool2000000?o
oooo4`000008ooooo`h000002?ooool;000000kooooo0`00000>ooooo`8000002?ooool6000000?o
oooo0P00000>ooooo`H000002oooool=000000Kooooo0`000008ooooo`<000000_ooool6000000So
oooo0`000003ooooo`P000002oooool5000000Kooooo0P000003ooooo`<000002oooool3000000L0
oooo00060?ooo`<000001_ooool8000000?ooooo0P000003oooooa<000002?ooool>000000Sooooo
2`00000>ooooo`<000003_ooool2000000Sooooo1P000003ooooo`8000003_ooool6000000_ooooo
3@000006ooooo`<000002?ooool3000000;ooooo1P000008ooooo`<000000oooool8000000_ooooo
1@000006ooooo`8000000oooool3000000_ooooo0`0000070?ooo`001P3oool3000000Kooooo2000
0003ooooo`8000000ooooolC000000Sooooo3P000008ooooo`/000003_ooool3000000kooooo0P00
0008ooooo`H000000oooool2000000kooooo1P00000;ooooo`d000001_ooool3000000Sooooo0`00
0002ooooo`H000002?ooool3000000?ooooo2000000;ooooo`D000001_ooool2000000?ooooo0`00
000;ooooo`<000001`3oool000H0oooo0`000006ooooo`P000000oooool2000000?ooooo4`000008
ooooo`h000002?ooool;000000kooooo0`00000>ooooo`8000002?ooool6000000?ooooo0P00000>
ooooo`H000002oooool=000000Kooooo0`000008ooooo`<000000_ooool6000000Sooooo0`000003
ooooo`P000002oooool5000000Kooooo0P000003ooooo`<000002oooool3000000L0oooo00060?oo
o`<000001_ooool8000000?ooooo0P000003oooooa<000002?ooool>000000Sooooo2`00000>oooo
o`<000003_ooool2000000Sooooo1P000003ooooo`8000003_ooool6000000_ooooo3@000006oooo
o`<000002?ooool3000000;ooooo1P000008ooooo`<000000oooool8000000_ooooo1@000006oooo
o`8000000oooool3000000_ooooo0`0000070?ooo`001P3oool;ooooo`H000000oooool8000000Go
oooo1P000005ooooo`<000000oooool2000000Kooooo1@00000>ooooo`H000004oooool3000000;o
oooo0`000003ooooo`<000003Oooool8000000?ooooo0`000003ooooo`8000000oooool6000000;o
oooo0`000003ooooo`<000001Oooool6000000_ooooo0P000003ooooo`<000002?ooool>000000?o
oooo1@00000@ooooo`/000000ooooolA000000L0oooo00060?ooo`_ooooo1P000003ooooo`P00000
1Oooool6000000Gooooo0`000003ooooo`8000001_ooool5000000kooooo1P00000Cooooo`<00000
0_ooool3000000?ooooo0`00000=ooooo`P000000oooool3000000?ooooo0P000003ooooo`H00000
0_ooool3000000?ooooo0`000005ooooo`H000002oooool2000000?ooooo0`000008ooooo`h00000
0oooool50000013ooooo2`000003oooooa4000001`3oool000H0oooo2oooool6000000?ooooo2000
0005ooooo`H000001Oooool3000000?ooooo0P000006ooooo`D000003_ooool6000001?ooooo0`00
0002ooooo`<000000oooool3000000gooooo20000003ooooo`<000000oooool2000000?ooooo1P00
0002ooooo`<000000oooool3000000Gooooo1P00000;ooooo`8000000oooool3000000Sooooo3P00
0003ooooo`D000004?ooool;000000?ooooo4@0000070?ooo`001P3oool;ooooo`H000000oooool8
000000Gooooo1P000005ooooo`<000000oooool2000000Kooooo1@00000>ooooo`H000004oooool3
000000;ooooo0`000003ooooo`<000003Oooool8000000?ooooo0`000003ooooo`8000000oooool6
000000;ooooo0`000003ooooo`<000001Oooool6000000_ooooo0P000003ooooo`<000002?ooool>
000000?ooooo1@00000@ooooo`/000000ooooolA000000L0oooo00060?ooo`_ooooo1P000003oooo
o`P000001Oooool6000000Gooooo0`000003ooooo`8000001_ooool5000000kooooo1P00000Coooo
o`<000000_ooool3000000?ooooo0`00000=ooooo`P000000oooool3000000?ooooo0P000003oooo
o`H000000_ooool3000000?ooooo0`000005ooooo`H000002oooool2000000?ooooo0`000008oooo
o`h000000oooool50000013ooooo2`000003oooooa4000001`3oool000H0oooo0oooool3000000?o
oooo0P000006ooooo`<000001Oooool;000000_ooooo0`00000;oooooa<000006Oooool2000000Wo
oooo0P000003ooooo`<000000_ooool3000000Kooooo20000003ooooo`P000002?ooool3000000_o
oooo40000003ooooo`h000001Oooool6000000?ooooo1@000003ooooo`8000000oooool3000000?o
oooo0P000006ooooo`D000000oooool6000000Gooooo1P0000070?ooo`001P3oool3ooooo`<00000
0oooool2000000Kooooo0`000005ooooo`/000002oooool3000000_ooooo4`00000Iooooo`800000
2Oooool2000000?ooooo0`000002ooooo`<000001_ooool8000000?ooooo20000008ooooo`<00000
2oooool@000000?ooooo3P000005ooooo`H000000oooool5000000?ooooo0P000003ooooo`<00000
0oooool2000000Kooooo1@000003ooooo`H000001Oooool6000000L0oooo00060?ooo`?ooooo0`00
0003ooooo`8000001_ooool3000000Gooooo2`00000;ooooo`<000002ooooolC000001Wooooo0P00
0009ooooo`8000000oooool3000000;ooooo0`000006ooooo`P000000oooool8000000Sooooo0`00
000;oooooa0000000oooool>000000Gooooo1P000003ooooo`D000000oooool2000000?ooooo0`00
0003ooooo`8000001_ooool5000000?ooooo1P000005ooooo`H000001`3oool000H0oooo0oooool3
000000?ooooo0P000006ooooo`<000001Oooool;000000_ooooo0`00000;oooooa<000006Oooool2
000000Wooooo0P000003ooooo`<000000_ooool3000000Kooooo20000003ooooo`P000002?ooool3
000000_ooooo40000003ooooo`h000001Oooool6000000?ooooo1@000003ooooo`8000000oooool3
000000?ooooo0P000006ooooo`D000000oooool6000000Gooooo1P0000070?ooo`001P3oool3oooo
o`<000000oooool2000000Kooooo0`000005ooooo`/000002oooool3000000_ooooo4`00000Ioooo
o`8000002Oooool2000000?ooooo0`000002ooooo`<000001_ooool8000000?ooooo20000008oooo
o`<000002oooool@000000?ooooo3P000005ooooo`H000000oooool5000000?ooooo0P000003oooo
o`<000000oooool2000000Kooooo1@000003ooooo`H000001Oooool6000000L0oooo00060?ooo`<0
00002?ooool3000000?ooooo2`000005oooooa4000000_ooool3000000?ooooo0`000005ooooo`H0
00001OoooolN000000?ooooo0`000003ooooo`P000000_ooool;000000Kooooo0`000005ooooo`h0
00000oooool2000000?ooooo0`000005ooooo`H000001Oooool3000000Kooooo1@00000;ooooo`P0
00002?ooool3000000Sooooo0`000003ooooo`D000000oooool6000000;ooooo0`000006ooooo`L0
oooo00060?ooo`<000002?ooool3000000?ooooo2`000005oooooa4000000_ooool3000000?ooooo
0`000005ooooo`H000001OoooolN000000?ooooo0`000003ooooo`P000000_ooool;000000Kooooo
0`000005ooooo`h000000oooool2000000?ooooo0`000005ooooo`H000001Oooool3000000Kooooo
1@00000;ooooo`P000002?ooool3000000Sooooo0`000003ooooo`D000000oooool6000000;ooooo
0`000006ooooo`L0oooo00060?ooo`<000002?ooool3000000?ooooo2`000005oooooa4000000_oo
ool3000000?ooooo0`000005ooooo`H000001OoooolN000000?ooooo0`000003ooooo`P000000_oo
ool;000000Kooooo0`000005ooooo`h000000oooool2000000?ooooo0`000005ooooo`H000001Ooo
ool3000000Kooooo1@00000;ooooo`P000002?ooool3000000Sooooo0`000003ooooo`D000000ooo
ool6000000;ooooo0`000006ooooo`L0oooo00060?ooo`<000002?ooool3000000?ooooo2`000005
oooooa4000000_ooool3000000?ooooo0`000005ooooo`H000001OoooolN000000?ooooo0`000003
ooooo`P000000_ooool;000000Kooooo0`000005ooooo`h000000oooool2000000?ooooo0`000005
ooooo`H000001Oooool3000000Kooooo1@00000;ooooo`P000002?ooool3000000Sooooo0`000003
ooooo`D000000oooool6000000;ooooo0`000006ooooo`L0oooo00060?ooo`<000002?ooool30000
00?ooooo2`000005oooooa4000000_ooool3000000?ooooo0`000005ooooo`H000001OoooolN0000
00?ooooo0`000003ooooo`P000000_ooool;000000Kooooo0`000005ooooo`h000000oooool20000
00?ooooo0`000005ooooo`H000001Oooool3000000Kooooo1@00000;ooooo`P000002?ooool30000
00Sooooo0`000003ooooo`D000000oooool6000000;ooooo0`000006ooooo`L0oooo00060?ooo`<0
00002?ooool3000000?ooooo2`000005oooooa4000000_ooool3000000?ooooo0`000005ooooo`H0
00001OoooolN000000?ooooo0`000003ooooo`P000000_ooool;000000Kooooo0`000005ooooo`h0
00000oooool2000000?ooooo0`000005ooooo`H000001Oooool3000000Kooooo1@00000;ooooo`P0
00002?ooool3000000Sooooo0`000003ooooo`D000000oooool6000000;ooooo0`000006ooooo`L0
oooo00060?ooo`?ooooo0`000003ooooo`8000002Oooool5000000_ooooo1@000006ooooo`P00000
0oooool;000000_ooooo1@000006ooooo`D000001_ooool5000000?ooooo20000006ooooo`800000
1_ooool5000000?ooooo0`00000;ooooo`D000001_ooool3000000Sooooo0`000002ooooo`H00000
0oooool2000000_ooooo4@000005ooooo`<000000oooool2000000kooooo0`000005ooooo`<00000
1_ooool2000000Wooooo1`3oool000H0oooo0oooool3000000?ooooo0P000009ooooo`D000002ooo
ool5000000Kooooo20000003ooooo`/000002oooool5000000Kooooo1@000006ooooo`D000000ooo
ool8000000Kooooo0P000006ooooo`D000000oooool3000000_ooooo1@000006ooooo`<000002?oo
ool3000000;ooooo1P000003ooooo`8000002ooooolA000000Gooooo0`000003ooooo`8000003_oo
ool3000000Gooooo0`000006ooooo`8000002Oooool70?ooo`001P3oool3ooooo`<000000oooool2
000000Wooooo1@00000;ooooo`D000001_ooool8000000?ooooo2`00000;ooooo`D000001_ooool5
000000Kooooo1@000003ooooo`P000001_ooool2000000Kooooo1@000003ooooo`<000002oooool5
000000Kooooo0`000008ooooo`<000000_ooool6000000?ooooo0P00000;oooooa4000001Oooool3
000000?ooooo0P00000>ooooo`<000001Oooool3000000Kooooo0P000009ooooo`L0oooo00060?oo
o`?ooooo0`000003ooooo`8000002Oooool5000000_ooooo1@000006ooooo`P000000oooool;0000
00_ooooo1@000006ooooo`D000001_ooool5000000?ooooo20000006ooooo`8000001_ooool50000
00?ooooo0`00000;ooooo`D000001_ooool3000000Sooooo0`000002ooooo`H000000oooool20000
00_ooooo4@000005ooooo`<000000oooool2000000kooooo0`000005ooooo`<000001_ooool20000
00Wooooo1`3oool000H0oooo0oooool3000000?ooooo0P000009ooooo`D000002oooool5000000Ko
oooo20000003ooooo`/000002oooool5000000Kooooo1@000006ooooo`D000000oooool8000000Ko
oooo0P000006ooooo`D000000oooool3000000_ooooo1@000006ooooo`<000002?ooool3000000;o
oooo1P000003ooooo`8000002ooooolA000000Gooooo0`000003ooooo`8000003_ooool3000000Go
oooo0`000006ooooo`8000002Oooool70?ooo`001P3oool3000000Sooooo0`000003ooooo`<00000
1Oooool3000000;ooooo0`000003ooooo`D000000oooool3000000Gooooo2@000005oooooa400000
2oooool;000000Sooooo1@000003ooooo`<000002oooool8000000?ooooo0P000003ooooo`<00000
1Oooool3000000?ooooo3P000002ooooo`H000000oooool@000000Kooooo1@00000;ooooo`<00000
4oooool3000000;ooooo2`000003ooooo`<000000oooool70?ooo`001P3oool3000000Sooooo0`00
0003ooooo`<000001Oooool3000000;ooooo0`000003ooooo`D000000oooool3000000Gooooo2@00
0005oooooa4000002oooool;000000Sooooo1@000003ooooo`<000002oooool8000000?ooooo0P00
0003ooooo`<000001Oooool3000000?ooooo3P000002ooooo`H000000oooool@000000Kooooo1@00
000;ooooo`<000004oooool3000000;ooooo2`000003ooooo`<000000oooool70?ooo`001P3oool3
000000Sooooo0`000003ooooo`<000001Oooool3000000;ooooo0`000003ooooo`D000000oooool3
000000Gooooo2@000005oooooa4000002oooool;000000Sooooo1@000003ooooo`<000002oooool8
000000?ooooo0P000003ooooo`<000001Oooool3000000?ooooo3P000002ooooo`H000000oooool@
000000Kooooo1@00000;ooooo`<000004oooool3000000;ooooo2`000003ooooo`<000000oooool7
0?ooo`001P3oool3000000Sooooo0`000003ooooo`<000001Oooool3000000;ooooo0`000003oooo
o`D000000oooool3000000Gooooo2@000005oooooa4000002oooool;000000Sooooo1@000003oooo
o`<000002oooool8000000?ooooo0P000003ooooo`<000001Oooool3000000?ooooo3P000002oooo
o`H000000oooool@000000Kooooo1@00000;ooooo`<000004oooool3000000;ooooo2`000003oooo
o`<000000oooool70?ooo`001P3oool3000000Sooooo0`000003ooooo`<000001Oooool3000000;o
oooo0`000003ooooo`D000000oooool3000000Gooooo2@000005oooooa4000002oooool;000000So
oooo1@000003ooooo`<000002oooool8000000?ooooo0P000003ooooo`<000001Oooool3000000?o
oooo3P000002ooooo`H000000oooool@000000Kooooo1@00000;ooooo`<000004oooool3000000;o
oooo2`000003ooooo`<000000oooool70?ooo`001P3oool>000000?ooooo2`000002ooooo`T00000
2?ooool3000000;ooooo1P00000;ooooo`D000001_ooool@000000Kooooo3P000008ooooo`800000
0oooool3000000?ooooo1@000008ooooo`<000002oooool3000000Gooooo1P000008ooooo`P00000
1_ooool5000000_ooooo4@000002ooooo`<000000oooool3000000;ooooo0`000003ooooo`P00000
1_ooool8000000?ooooo1`3oool000H0oooo3P000003ooooo`/000000_ooool9000000Sooooo0`00
0002ooooo`H000002oooool5000000Kooooo40000006ooooo`h000002?ooool2000000?ooooo0`00
0003ooooo`D000002?ooool3000000_ooooo0`000005ooooo`H000002?ooool8000000Kooooo1@00
000;oooooa4000000_ooool3000000?ooooo0`000002ooooo`<000000oooool8000000Kooooo2000
0003ooooo`L0oooo00060?ooo`h000000oooool;000000;ooooo2@000008ooooo`<000000_ooool6
000000_ooooo1@000006oooooa0000001_ooool>000000Sooooo0P000003ooooo`<000000oooool5
000000Sooooo0`00000;ooooo`<000001Oooool6000000Sooooo20000006ooooo`D000002ooooolA
000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo20000006ooooo`P000000oooool7
0?ooo`001P3oool>000000?ooooo2`000002ooooo`T000002?ooool3000000;ooooo1P00000;oooo
o`D000001_ooool@000000Kooooo3P000008ooooo`8000000oooool3000000?ooooo1@000008oooo
o`<000002oooool3000000Gooooo1P000008ooooo`P000001_ooool5000000_ooooo4@000002oooo
o`<000000oooool3000000;ooooo0`000003ooooo`P000001_ooool8000000?ooooo1`3oool000H0
oooo3P000003ooooo`/000000_ooool9000000Sooooo0`000002ooooo`H000002oooool5000000Ko
oooo40000006ooooo`h000002?ooool2000000?ooooo0`000003ooooo`D000002?ooool3000000_o
oooo0`000005ooooo`H000002?ooool8000000Kooooo1@00000;oooooa4000000_ooool3000000?o
oooo0`000002ooooo`<000000oooool8000000Kooooo20000003ooooo`L0oooo00060?ooo`h00000
0oooool;000000;ooooo2@000008ooooo`<000000_ooool6000000_ooooo1@000006oooooa000000
1_ooool>000000Sooooo0P000003ooooo`<000000oooool5000000Sooooo0`00000;ooooo`<00000
1Oooool6000000Sooooo20000006ooooo`D000002ooooolA000000;ooooo0`000003ooooo`<00000
0_ooool3000000?ooooo20000006ooooo`P000000oooool70?ooo`001P3oool6ooooo`D000002Ooo
ool5000000Sooooo1P000002ooooo`<000000oooool80000017ooooo2`000005ooooo`H000002ooo
ool5000000Kooooo0P000003ooooo`<000002?ooool3000000Gooooo0`000003ooooo`8000004Ooo
ool3000000;ooooo1P000003ooooo`8000000oooool6000000_ooooo40000006ooooo`D000002?oo
ool3000000Sooooo0`000005ooooo`/000001_ooool3000000L0oooo00060?ooo`Kooooo1@000009
ooooo`D000002?ooool6000000;ooooo0`000003ooooo`P000004Oooool;000000Gooooo1P00000;
ooooo`D000001_ooool2000000?ooooo0`000008ooooo`<000001Oooool3000000?ooooo0P00000A
ooooo`<000000_ooool6000000?ooooo0P000003ooooo`H000002oooool@000000Kooooo1@000008
ooooo`<000002?ooool3000000Gooooo2`000006ooooo`<000001`3oool000H0oooo1_ooool50000
00Wooooo1@000008ooooo`H000000_ooool3000000?ooooo2000000Aooooo`/000001Oooool60000
00_ooooo1@000006ooooo`8000000oooool3000000Sooooo0`000005ooooo`<000000oooool20000
017ooooo0`000002ooooo`H000000oooool2000000?ooooo1P00000;oooooa0000001_ooool50000
00Sooooo0`000008ooooo`<000001Oooool;000000Kooooo0`0000070?ooo`001P3oool6ooooo`D0
00002Oooool5000000Sooooo1P000002ooooo`<000000oooool80000017ooooo2`000005ooooo`H0
00002oooool5000000Kooooo0P000003ooooo`<000002?ooool3000000Gooooo0`000003ooooo`80
00004Oooool3000000;ooooo1P000003ooooo`8000000oooool6000000_ooooo40000006ooooo`D0
00002?ooool3000000Sooooo0`000005ooooo`/000001_ooool3000000L0oooo00060?ooo`Kooooo
1@000009ooooo`D000002?ooool6000000;ooooo0`000003ooooo`P000004Oooool;000000Gooooo
1P00000;ooooo`D000001_ooool2000000?ooooo0`000008ooooo`<000001Oooool3000000?ooooo
0P00000Aooooo`<000000_ooool6000000?ooooo0P000003ooooo`H000002oooool@000000Kooooo
1@000008ooooo`<000002?ooool3000000Gooooo2`000006ooooo`<000001`3oool000H0oooo0ooo
ool3000000Gooooo0`000003ooooo`<000001Oooool3000000;ooooo0`000006ooooo`8000002Ooo
ool5000000?ooooo0`000002ooooo`<000000oooool3000000Gooooo1P000002ooooo`<000001_oo
ool2000000?ooooo0`000003ooooo`D000000oooool3000000Sooooo0P000003ooooo`<000002ooo
ool3000001Kooooo0P000006ooooo`<000002?ooool@000000Kooooo1@00000;ooooo`h000000ooo
ool2000000?ooooo2`000006ooooo`/000001`3oool000H0oooo0oooool3000000Gooooo0`000003
ooooo`<000001Oooool3000000;ooooo0`000006ooooo`8000002Oooool5000000?ooooo0`000002
ooooo`<000000oooool3000000Gooooo1P000002ooooo`<000001_ooool2000000?ooooo0`000003
ooooo`D000000oooool3000000Sooooo0P000003ooooo`<000002oooool3000001Kooooo0P000006
ooooo`<000002?ooool@000000Kooooo1@00000;ooooo`h000000oooool2000000?ooooo2`000006
ooooo`/000001`3oool000H0oooo0oooool3000000Gooooo0`000003ooooo`<000001Oooool30000
00;ooooo0`000006ooooo`8000002Oooool5000000?ooooo0`000002ooooo`<000000oooool30000
00Gooooo1P000002ooooo`<000001_ooool2000000?ooooo0`000003ooooo`D000000oooool30000
00Sooooo0P000003ooooo`<000002oooool3000001Kooooo0P000006ooooo`<000002?ooool@0000
00Kooooo1@00000;ooooo`h000000oooool2000000?ooooo2`000006ooooo`/000001`3oool000H0
oooo0oooool3000000Gooooo0`000003ooooo`<000001Oooool3000000;ooooo0`000006ooooo`80
00002Oooool5000000?ooooo0`000002ooooo`<000000oooool3000000Gooooo1P000002ooooo`<0
00001_ooool2000000?ooooo0`000003ooooo`D000000oooool3000000Sooooo0P000003ooooo`<0
00002oooool3000001Kooooo0P000006ooooo`<000002?ooool@000000Kooooo1@00000;ooooo`h0
00000oooool2000000?ooooo2`000006ooooo`/000001`3oool000H0oooo0oooool3000000Gooooo
0`000003ooooo`<000001Oooool3000000;ooooo0`000006ooooo`8000002Oooool5000000?ooooo
0`000002ooooo`<000000oooool3000000Gooooo1P000002ooooo`<000001_ooool2000000?ooooo
0`000003ooooo`D000000oooool3000000Sooooo0P000003ooooo`<000002oooool3000001Kooooo
0P000006ooooo`<000002?ooool@000000Kooooo1@00000;ooooo`h000000oooool2000000?ooooo
2`000006ooooo`/000001`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo2000
0003ooooo`<000003Oooool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`00
0008ooooo`T000000_ooool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`00
0003ooooo`h000001Oooool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`00
0006ooooo`<000001`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo20000003
ooooo`<000003Oooool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`000008
ooooo`T000000_ooool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`000003
ooooo`h000001Oooool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`000006
ooooo`<000001`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo20000003oooo
o`<000003Oooool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`000008oooo
o`T000000_ooool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`000003oooo
o`h000001Oooool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`000006oooo
o`<000001`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo20000003ooooo`<0
00003Oooool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`000008ooooo`T0
00000_ooool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`000003ooooo`h0
00001Oooool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`000006ooooo`<0
00001`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo20000003ooooo`<00000
3Oooool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`000008ooooo`T00000
0_ooool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`000003ooooo`h00000
1Oooool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`000006ooooo`<00000
1`3oool000H0oooo1P000003ooooo`8000002Oooool2000000?ooooo20000003ooooo`<000003Ooo
ool9000000;ooooo2@000002ooooo`<000001_ooool2000000_ooooo0`000008ooooo`T000000_oo
ool3000000?ooooo20000003ooooo`8000000oooool3000001_ooooo0`000003ooooo`h000001Ooo
ool6000000_ooooo40000005ooooo`H000000oooool8000000Gooooo2`000006ooooo`<000001`3o
ool000H0oooo1P000003ooooo`d000000oooool5000000Wooooo0P000003ooooo`<000000oooool2
000000Kooooo20000006ooooo`8000002oooool3000000?ooooo0`000002ooooo`h000001_ooool2
000000Sooooo1P000003ooooo`P000000oooool2000000?ooooo0`000003ooooo`8000000oooool3
000000?ooooo0P000009ooooo`D000001_ooool2000000?ooooo1P000002ooooo`<000000oooool3
000000Gooooo1P000005ooooo`<000000_ooool6000000?ooooo1@00000;ooooo`H000002oooool7
0?ooo`001P3oool6000000?ooooo3@000003ooooo`D000002Oooool2000000?ooooo0`000003oooo
o`8000001_ooool8000000Kooooo0P00000;ooooo`<000000oooool3000000;ooooo3P000006oooo
o`8000002?ooool6000000?ooooo20000003ooooo`8000000oooool3000000?ooooo0P000003oooo
o`<000000oooool2000000Wooooo1@000006ooooo`8000000oooool6000000;ooooo0`000003oooo
o`<000001Oooool6000000Gooooo0`000002ooooo`H000000oooool5000000_ooooo1P00000;oooo
o`L0oooo00060?ooo`H000000oooool=000000?ooooo1@000009ooooo`8000000oooool3000000?o
oooo0P000006ooooo`P000001_ooool2000000_ooooo0`000003ooooo`<000000_ooool>000000Ko
oooo0P000008ooooo`H000000oooool8000000?ooooo0P000003ooooo`<000000oooool2000000?o
oooo0`000003ooooo`8000002Oooool5000000Kooooo0P000003ooooo`H000000_ooool3000000?o
oooo0`000005ooooo`H000001Oooool3000000;ooooo1P000003ooooo`D000002oooool6000000_o
oooo1`3oool000H0oooo1P000003ooooo`d000000oooool5000000Wooooo0P000003ooooo`<00000
0oooool2000000Kooooo20000006ooooo`8000002oooool3000000?ooooo0`000002ooooo`h00000
1_ooool2000000Sooooo1P000003ooooo`P000000oooool2000000?ooooo0`000003ooooo`800000
0oooool3000000?ooooo0P000009ooooo`D000001_ooool2000000?ooooo1P000002ooooo`<00000
0oooool3000000Gooooo1P000005ooooo`<000000_ooool6000000?ooooo1@00000;ooooo`H00000
2oooool70?ooo`001P3oool6000000?ooooo3@000003ooooo`D000002Oooool2000000?ooooo0`00
0003ooooo`8000001_ooool8000000Kooooo0P00000;ooooo`<000000oooool3000000;ooooo3P00
0006ooooo`8000002?ooool6000000?ooooo20000003ooooo`8000000oooool3000000?ooooo0P00
0003ooooo`<000000oooool2000000Wooooo1@000006ooooo`8000000oooool6000000;ooooo0`00
0003ooooo`<000001Oooool6000000Gooooo0`000002ooooo`H000000oooool5000000_ooooo1P00
000;ooooo`L0oooo00060?ooo`?ooooo20000006ooooo`D000000oooool5000000?ooooo0`000003
ooooo`P000000oooool;000000Gooooo0`000003oooooa0000000oooool8000000Kooooo1@000003
ooooo`<000003Oooool8000000Kooooo0`000008ooooo`<000002?ooool3000000gooooo2`000003
ooooo`H000000_ooool9000000;ooooo0`000006ooooo`8000000oooool8000000Sooooo4@00000>
ooooo`L0oooo00060?ooo`?ooooo20000006ooooo`D000000oooool5000000?ooooo0`000003oooo
o`P000000oooool;000000Gooooo0`000003oooooa0000000oooool8000000Kooooo1@000003oooo
o`<000003Oooool8000000Kooooo0`000008ooooo`<000002?ooool3000000gooooo2`000003oooo
o`H000000_ooool9000000;ooooo0`000006ooooo`8000000oooool8000000Sooooo4@00000>oooo
o`L0oooo00060?ooo`?ooooo20000006ooooo`D000000oooool5000000?ooooo0`000003ooooo`P0
00000oooool;000000Gooooo0`000003oooooa0000000oooool8000000Kooooo1@000003ooooo`<0
00003Oooool8000000Kooooo0`000008ooooo`<000002?ooool3000000gooooo2`000003ooooo`H0
00000_ooool9000000;ooooo0`000006ooooo`8000000oooool8000000Sooooo4@00000>ooooo`L0
oooo00060?ooo`?ooooo20000006ooooo`D000000oooool5000000?ooooo0`000003ooooo`P00000
0oooool;000000Gooooo0`000003oooooa0000000oooool8000000Kooooo1@000003ooooo`<00000
3Oooool8000000Kooooo0`000008ooooo`<000002?ooool3000000gooooo2`000003ooooo`H00000
0_ooool9000000;ooooo0`000006ooooo`8000000oooool8000000Sooooo4@00000>ooooo`L0oooo
00060?ooo`?ooooo20000006ooooo`D000000oooool5000000?ooooo0`000003ooooo`P000000ooo
ool;000000Gooooo0`000003oooooa0000000oooool8000000Kooooo1@000003ooooo`<000003Ooo
ool8000000Kooooo0`000008ooooo`<000002?ooool3000000gooooo2`000003ooooo`H000000_oo
ool9000000;ooooo0`000006ooooo`8000000oooool8000000Sooooo4@00000>ooooo`L0oooo0006
0?ooo`H000001Oooool3000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005
ooooo`H000000_ooool3000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003
oooooa<000001Oooool3000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008
ooooo`H000000_ooool;000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?oo
o`H000001Oooool3000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005oooo
o`H000000_ooool3000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003oooo
oa<000001Oooool3000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008oooo
o`H000000_ooool;000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?ooo`H0
00001Oooool3000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005ooooo`H0
00000_ooool3000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003oooooa<0
00001Oooool3000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008ooooo`H0
00000_ooool;000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?ooo`H00000
1Oooool3000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005ooooo`H00000
0_ooool3000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003oooooa<00000
1Oooool3000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008ooooo`H00000
0_ooool;000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?ooo`H000001Ooo
ool3000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005ooooo`H000000_oo
ool3000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003oooooa<000001Ooo
ool3000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008ooooo`H000000_oo
ool;000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?ooo`H000001Oooool3
000000?ooooo1@000003ooooo`D000000oooool8000000Kooooo0`000005ooooo`H000000_ooool3
000000Sooooo1P000005ooooo`T000001Oooool3000000?ooooo1@000003oooooa<000001Oooool3
000000?ooooo3P000002ooooo`<000000ooooolC000000Kooooo20000008ooooo`H000000_ooool;
000000?ooooo1@00000>ooooo`H000001OoooolA000000L0oooo00060?ooo`Kooooo0`000002oooo
o`T000002?ooool8000000Gooooo0`000003ooooo`/000002?ooool3000000?ooooo0P000006oooo
o`<000000_ooool6000000_ooooo0`000005ooooo`<000001Oooool6000000Gooooo2`000003oooo
o`D000001_ooool8000000?ooooo1@000006ooooo`D000002oooool6000000?ooooo0P000003oooo
o`H000000_ooool6000000Gooooo0`000005ooooo`<000000oooool3000000;ooooo0`000006oooo
o`8000000oooool6000000Gooooo1P0000070?ooo`001P3oool6ooooo`<000000_ooool9000000So
oooo20000005ooooo`<000000oooool;000000Sooooo0`000003ooooo`8000001_ooool3000000;o
oooo1P00000;ooooo`<000001Oooool3000000Gooooo1P000005ooooo`/000000oooool5000000Ko
oooo20000003ooooo`D000001_ooool5000000_ooooo1P000003ooooo`8000000oooool6000000;o
oooo1P000005ooooo`<000001Oooool3000000?ooooo0`000002ooooo`<000001_ooool2000000?o
oooo1P000005ooooo`H000001`3oool000H0oooo1_ooool3000000;ooooo2@000008ooooo`P00000
1Oooool3000000?ooooo2`000008ooooo`<000000oooool2000000Kooooo0`000002ooooo`H00000
2oooool3000000Gooooo0`000005ooooo`H000001Oooool;000000?ooooo1@000006ooooo`P00000
0oooool5000000Kooooo1@00000;ooooo`H000000oooool2000000?ooooo1P000002ooooo`H00000
1Oooool3000000Gooooo0`000003ooooo`<000000_ooool3000000Kooooo0P000003ooooo`H00000
1Oooool6000000L0oooo00060?ooo`Kooooo0`000002ooooo`T000002?ooool8000000Gooooo0`00
0003ooooo`/000002?ooool3000000?ooooo0P000006ooooo`<000000_ooool6000000_ooooo0`00
0005ooooo`<000001Oooool6000000Gooooo2`000003ooooo`D000001_ooool8000000?ooooo1@00
0006ooooo`D000002oooool6000000?ooooo0P000003ooooo`H000000_ooool6000000Gooooo0`00
0005ooooo`<000000oooool3000000;ooooo0`000006ooooo`8000000oooool6000000Gooooo1P00
00070?ooo`001P3oool6ooooo`<000000_ooool9000000Sooooo20000005ooooo`<000000oooool;
000000Sooooo0`000003ooooo`8000001_ooool3000000;ooooo1P00000;ooooo`<000001Oooool3
000000Gooooo1P000005ooooo`/000000oooool5000000Kooooo20000003ooooo`D000001_ooool5
000000_ooooo1P000003ooooo`8000000oooool6000000;ooooo1P000005ooooo`<000001Oooool3
000000?ooooo0`000002ooooo`<000001_ooool2000000?ooooo1P000005ooooo`H000001`3oool0
00H0oooo0`000003ooooo`P000001_ooool2000000?ooooo0`000005ooooo`/000000oooool50000
00Kooooo0`000002ooooo`<000002?ooool3000000?ooooo2000000Aooooo`8000000oooool;0000
00_ooooo1@000009ooooo`/000001Oooool3000000Gooooo0`000003ooooo`D000000oooool30000
00?ooooo0P000006ooooo`<000002?ooool8000000_ooooo0`000002ooooo`T000000_ooool;0000
00?ooooo1P000002ooooo`<000001_ooool70?ooo`001P3oool3000000?ooooo20000006ooooo`80
00000oooool3000000Gooooo2`000003ooooo`D000001_ooool3000000;ooooo0`000008ooooo`<0
00000oooool80000017ooooo0P000003ooooo`/000002oooool5000000Wooooo2`000005ooooo`<0
00001Oooool3000000?ooooo1@000003ooooo`<000000oooool2000000Kooooo0`000008ooooo`P0
00002oooool3000000;ooooo2@000002ooooo`/000000oooool6000000;ooooo0`000006ooooo`L0
oooo00060?ooo`<000000oooool8000000Kooooo0P000003ooooo`<000001Oooool;000000?ooooo
1@000006ooooo`<000000_ooool3000000Sooooo0`000003ooooo`P000004Oooool2000000?ooooo
2`00000;ooooo`D000002Oooool;000000Gooooo0`000005ooooo`<000000oooool5000000?ooooo
0`000003ooooo`8000001_ooool3000000Sooooo2000000;ooooo`<000000_ooool9000000;ooooo
2`000003ooooo`H000000_ooool3000000Kooooo1`3oool000H0oooo0`000003ooooo`P000001_oo
ool2000000?ooooo0`000005ooooo`/000000oooool5000000Kooooo0`000002ooooo`<000002?oo
ool3000000?ooooo2000000Aooooo`8000000oooool;000000_ooooo1@000009ooooo`/000001Ooo
ool3000000Gooooo0`000003ooooo`D000000oooool3000000?ooooo0P000006ooooo`<000002?oo
ool8000000_ooooo0`000002ooooo`T000000_ooool;000000?ooooo1P000002ooooo`<000001_oo
ool70?ooo`001P3oool3000000?ooooo20000006ooooo`8000000oooool3000000Gooooo2`000003
ooooo`D000001_ooool3000000;ooooo0`000008ooooo`<000000oooool80000017ooooo0P000003
ooooo`/000002oooool5000000Wooooo2`000005ooooo`<000001Oooool3000000?ooooo1@000003
ooooo`<000000oooool2000000Kooooo0`000008ooooo`P000002oooool3000000;ooooo2@000002
ooooo`/000000oooool6000000;ooooo0`000006ooooo`L0oooo00060?ooo`?ooooo0`000005oooo
o`/000000oooool;000000Gooooo2@00000;ooooo`8000003_ooool3000000Gooooo5P000003oooo
o`H000001Oooool3000000;ooooo0`000003ooooo`D000000oooool3000000?ooooo1@000006oooo
o`8000000oooool;000000?ooooo1@000003ooooo`P000000oooool3000000kooooo1@000003oooo
o`<000000_ooool3000000Sooooo1P000002ooooo`H000001Oooool3000000Kooooo0P000009oooo
o`L0oooo00060?ooo`?ooooo0`000005ooooo`/000000oooool;000000Gooooo2@00000;ooooo`80
00003_ooool3000000Gooooo5P000003ooooo`H000001Oooool3000000;ooooo0`000003ooooo`D0
00000oooool3000000?ooooo1@000006ooooo`8000000oooool;000000?ooooo1@000003ooooo`P0
00000oooool3000000kooooo1@000003ooooo`<000000_ooool3000000Sooooo1P000002ooooo`H0
00001Oooool3000000Kooooo0P000009ooooo`L0oooo00060?ooo`?ooooo0`000005ooooo`/00000
0oooool;000000Gooooo2@00000;ooooo`8000003_ooool3000000Gooooo5P000003ooooo`H00000
1Oooool3000000;ooooo0`000003ooooo`D000000oooool3000000?ooooo1@000006ooooo`800000
0oooool;000000?ooooo1@000003ooooo`P000000oooool3000000kooooo1@000003ooooo`<00000
0_ooool3000000Sooooo1P000002ooooo`H000001Oooool3000000Kooooo0P000009ooooo`L0oooo
00060?ooo`?ooooo0`000005ooooo`/000000oooool;000000Gooooo2@00000;ooooo`8000003_oo
ool3000000Gooooo5P000003ooooo`H000001Oooool3000000;ooooo0`000003ooooo`D000000ooo
ool3000000?ooooo1@000006ooooo`8000000oooool;000000?ooooo1@000003ooooo`P000000ooo
ool3000000kooooo1@000003ooooo`<000000_ooool3000000Sooooo1P000002ooooo`H000001Ooo
ool3000000Kooooo0P000009ooooo`L0oooo00060?ooo`?ooooo0`000005ooooo`/000000oooool;
000000Gooooo2@00000;ooooo`8000003_ooool3000000Gooooo5P000003ooooo`H000001Oooool3
000000;ooooo0`000003ooooo`D000000oooool3000000?ooooo1@000006ooooo`8000000oooool;
000000?ooooo1@000003ooooo`P000000oooool3000000kooooo1@000003ooooo`<000000_ooool3
000000Sooooo1P000002ooooo`H000001Oooool3000000Kooooo0P000009ooooo`L0oooo00060?oo
o`?ooooo0`000005ooooo`/000000oooool;000000Gooooo2@00000;ooooo`8000003_ooool30000
00Gooooo5P000003ooooo`H000001Oooool3000000;ooooo0`000003ooooo`D000000oooool30000
00?ooooo1@000006ooooo`8000000oooool;000000?ooooo1@000003ooooo`P000000oooool30000
00kooooo1@000003ooooo`<000000_ooool3000000Sooooo1P000002ooooo`H000001Oooool30000
00Kooooo0P000009ooooo`L0oooo00060?ooo`?ooooo2`000006ooooo`P000001Oooool;000000Ko
oooo0P000003ooooo`<000000ooooolC000000?ooooo0P000006ooooo`D000001_ooool5000000?o
oooo1P000002ooooo`<000002?ooool3000000Gooooo0`000008ooooo`/000000oooool6000000Go
oooo0`000005ooooo`<000001_ooool8000000?ooooo0P000003ooooo`<000000oooool5000000?o
oooo20000003ooooo`8000000oooool6000000;ooooo1P000003ooooo`8000002oooool3000000?o
oooo0`0000070?ooo`001P3oool3ooooo`/000001_ooool8000000Gooooo2`000006ooooo`800000
0oooool3000000?ooooo4`000003ooooo`8000001_ooool5000000Kooooo1@000003ooooo`H00000
0_ooool3000000Sooooo0`000005ooooo`<000002?ooool;000000?ooooo1P000005ooooo`<00000
1Oooool3000000Kooooo20000003ooooo`8000000oooool3000000?ooooo1@000003ooooo`P00000
0oooool2000000?ooooo1P000002ooooo`H000000oooool2000000_ooooo0`000003ooooo`<00000
1`3oool000H0oooo0oooool;000000Kooooo20000005ooooo`/000001_ooool2000000?ooooo0`00
0003oooooa<000000oooool2000000Kooooo1@000006ooooo`D000000oooool6000000;ooooo0`00
0008ooooo`<000001Oooool3000000Sooooo2`000003ooooo`H000001Oooool3000000Gooooo0`00
0006ooooo`P000000oooool2000000?ooooo0`000003ooooo`D000000oooool8000000?ooooo0P00
0003ooooo`H000000_ooool6000000?ooooo0P00000;ooooo`<000000oooool3000000L0oooo0006
0?ooo`?ooooo2`000006ooooo`P000001Oooool;000000Kooooo0P000003ooooo`<000000ooooolC
000000?ooooo0P000006ooooo`D000001_ooool5000000?ooooo1P000002ooooo`<000002?ooool3
000000Gooooo0`000008ooooo`/000000oooool6000000Gooooo0`000005ooooo`<000001_ooool8
000000?ooooo0P000003ooooo`<000000oooool5000000?ooooo20000003ooooo`8000000oooool6
000000;ooooo1P000003ooooo`8000002oooool3000000?ooooo0`0000070?ooo`001P3oool3oooo
o`/000001_ooool8000000Gooooo2`000006ooooo`8000000oooool3000000?ooooo4`000003oooo
o`8000001_ooool5000000Kooooo1@000003ooooo`H000000_ooool3000000Sooooo0`000005oooo
o`<000002?ooool;000000?ooooo1P000005ooooo`<000001Oooool3000000Kooooo20000003oooo
o`8000000oooool3000000?ooooo1@000003ooooo`P000000oooool2000000?ooooo1P000002oooo
o`H000000oooool2000000_ooooo0`000003ooooo`<000001`3oool000H0oooo0oooool6000000Go
oooo0`000003ooooo`D000002oooool5000000_ooooo0`000008ooooo`H000001Oooool6000000?o
oooo2`00000;ooooo`P000002?ooool3000000;ooooo0`00000;ooooo`<000000oooool2000000Ko
oooo1@000003ooooo`H000000_ooool3000000_ooooo0`000003ooooo`D000002?ooool3000000So
oooo2@000005ooooo`<000002?ooool8000000Sooooo0`000003ooooo`<000000_ooool9000000L0
oooo00060?ooo`?ooooo1P000005ooooo`<000000oooool5000000_ooooo1@00000;ooooo`<00000
2?ooool6000000Gooooo1P000003ooooo`/000002oooool8000000Sooooo0`000002ooooo`<00000
2oooool3000000?ooooo0P000006ooooo`D000000oooool6000000;ooooo0`00000;ooooo`<00000
0oooool5000000Sooooo0`000008ooooo`T000001Oooool3000000Sooooo20000008ooooo`<00000
0oooool3000000;ooooo2@0000070?ooo`001P3oool3ooooo`H000001Oooool3000000?ooooo1@00
000;ooooo`D000002oooool3000000Sooooo1P000005ooooo`H000000oooool;000000_ooooo2000
0008ooooo`<000000_ooool3000000_ooooo0`000003ooooo`8000001_ooool5000000?ooooo1P00
0002ooooo`<000002oooool3000000?ooooo1@000008ooooo`<000002?ooool9000000Gooooo0`00
0008ooooo`P000002?ooool3000000?ooooo0`000002ooooo`T000001`3oool000H0oooo0oooool6
000000Gooooo0`000003ooooo`D000002oooool5000000_ooooo0`000008ooooo`H000001Oooool6
000000?ooooo2`00000;ooooo`P000002?ooool3000000;ooooo0`00000;ooooo`<000000oooool2
000000Kooooo1@000003ooooo`H000000_ooool3000000_ooooo0`000003ooooo`D000002?ooool3
000000Sooooo2@000005ooooo`<000002?ooool8000000Sooooo0`000003ooooo`<000000_ooool9
000000L0oooo00060?ooo`?ooooo1P000005ooooo`<000000oooool5000000_ooooo1@00000;oooo
o`<000002?ooool6000000Gooooo1P000003ooooo`/000002oooool8000000Sooooo0`000002oooo
o`<000002oooool3000000?ooooo0P000006ooooo`D000000oooool6000000;ooooo0`00000;oooo
o`<000000oooool5000000Sooooo0`000008ooooo`T000001Oooool3000000Sooooo20000008oooo
o`<000000oooool3000000;ooooo2@0000070?ooo`001P3oool6ooooo`/000000oooool5000000?o
oooo0P000003ooooo`<000001Oooool3000000?ooooo0`000002ooooo`h000002oooool8000000Ko
oooo40000006ooooo`<000000_ooool3000000Sooooo0`000003ooooo`8000000oooool8000000?o
oooo0`000005ooooo`<000001_ooool20000017ooooo0`000005ooooo`<000000oooool2000000ko
oooo1P000002ooooo`<000003_ooool5000000?ooooo0`000002ooooo`T000000_ooool6000000?o
oooo1`3oool000H0oooo1_ooool;000000?ooooo1@000003ooooo`8000000oooool3000000Gooooo
0`000003ooooo`<000000_ooool>000000_ooooo20000006oooooa0000001_ooool3000000;ooooo
0`000008ooooo`<000000oooool2000000?ooooo20000003ooooo`<000001Oooool3000000Kooooo
0P00000Aooooo`<000001Oooool3000000?ooooo0P00000>ooooo`H000000_ooool3000000kooooo
1@000003ooooo`<000000_ooool9000000;ooooo1P000003ooooo`L0oooo00060?ooo`Kooooo2`00
0003ooooo`D000000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo3P00
000;ooooo`P000001_ooool@000000Kooooo0`000002ooooo`<000002?ooool3000000?ooooo0P00
0003ooooo`P000000oooool3000000Gooooo0`000006ooooo`8000004Oooool3000000Gooooo0`00
0003ooooo`8000003_ooool6000000;ooooo0`00000>ooooo`D000000oooool3000000;ooooo2@00
0002ooooo`H000000oooool70?ooo`001P3oool6ooooo`/000000oooool5000000?ooooo0P000003
ooooo`<000001Oooool3000000?ooooo0`000002ooooo`h000002oooool8000000Kooooo40000006
ooooo`<000000_ooool3000000Sooooo0`000003ooooo`8000000oooool8000000?ooooo0`000005
ooooo`<000001_ooool20000017ooooo0`000005ooooo`<000000oooool2000000kooooo1P000002
ooooo`<000003_ooool5000000?ooooo0`000002ooooo`T000000_ooool6000000?ooooo1`3oool0
00H0oooo1_ooool;000000?ooooo1@000003ooooo`8000000oooool3000000Gooooo0`000003oooo
o`<000000_ooool>000000_ooooo20000006oooooa0000001_ooool3000000;ooooo0`000008oooo
o`<000000oooool2000000?ooooo20000003ooooo`<000001Oooool3000000Kooooo0P00000Aoooo
o`<000001Oooool3000000?ooooo0P00000>ooooo`H000000_ooool3000000kooooo1@000003oooo
o`<000000_ooool9000000;ooooo1P000003ooooo`L0oooo00060?ooo`Kooooo2`000003ooooo`D0
00000oooool2000000?ooooo0`000005ooooo`<000000oooool3000000;ooooo3P00000;ooooo`P0
00001_ooool@000000Kooooo0`000002ooooo`<000002?ooool3000000?ooooo0P000003ooooo`P0
00000oooool3000000Gooooo0`000006ooooo`8000004Oooool3000000Gooooo0`000003ooooo`80
00003_ooool6000000;ooooo0`00000>ooooo`D000000oooool3000000;ooooo2@000002ooooo`H0
00000oooool70?ooo`001P3oool9000000Gooooo20000008ooooo`<000002oooool3000000Sooooo
1P000005ooooo`<000000oooool2000000?ooooo1P00000;ooooo`D000001_ooool;000000;ooooo
3P000003ooooo`P000001Oooool3000000_ooooo0`000003oooooaH000000_ooool3000000Sooooo
0`000003ooooo`<000000_ooool3000000Kooooo0P00000Cooooo`T000000_ooool6000000Sooooo
1P0000070?ooo`001P3oool9000000Gooooo20000008ooooo`<000002oooool3000000Sooooo1P00
0005ooooo`<000000oooool2000000?ooooo1P00000;ooooo`D000001_ooool;000000;ooooo3P00
0003ooooo`P000001Oooool3000000_ooooo0`000003oooooaH000000_ooool3000000Sooooo0`00
0003ooooo`<000000_ooool3000000Kooooo0P00000Cooooo`T000000_ooool6000000Sooooo1P00
00070?ooo`001P3oool9000000Gooooo20000008ooooo`<000002oooool3000000Sooooo1P000005
ooooo`<000000oooool2000000?ooooo1P00000;ooooo`D000001_ooool;000000;ooooo3P000003
ooooo`P000001Oooool3000000_ooooo0`000003oooooaH000000_ooool3000000Sooooo0`000003
ooooo`<000000_ooool3000000Kooooo0P00000Cooooo`T000000_ooool6000000Sooooo1P000007
0?ooo`001P3oool9000000Gooooo20000008ooooo`<000002oooool3000000Sooooo1P000005oooo
o`<000000oooool2000000?ooooo1P00000;ooooo`D000001_ooool;000000;ooooo3P000003oooo
o`P000001Oooool3000000_ooooo0`000003oooooaH000000_ooool3000000Sooooo0`000003oooo
o`<000000_ooool3000000Kooooo0P00000Cooooo`T000000_ooool6000000Sooooo1P0000070?oo
o`001P3oool9000000Gooooo20000008ooooo`<000002oooool3000000Sooooo1P000005ooooo`<0
00000oooool2000000?ooooo1P00000;ooooo`D000001_ooool;000000;ooooo3P000003ooooo`P0
00001Oooool3000000_ooooo0`000003oooooaH000000_ooool3000000Sooooo0`000003ooooo`<0
00000_ooool3000000Kooooo0P00000Cooooo`T000000_ooool6000000Sooooo1P0000070?ooo`00
1P3oool6ooooo`/000001Oooool3000000?ooooo0P00000Aooooo`<000000_ooool3000000Kooooo
0P000003ooooo`P000000oooool6000000;ooooo0`000003ooooo`<000001Oooool3000000?ooooo
1@000006ooooo`8000001_ooool5000000Sooooo1P000003ooooo`8000004Oooool3000000Gooooo
1P000005ooooo`H000000_ooool>000000?ooooo20000003ooooo`<000006?ooool6000000;ooooo
1P000003ooooo`8000000oooool6000000L0oooo00060?ooo`Kooooo2`000005ooooo`<000000ooo
ool20000017ooooo0`000002ooooo`<000001_ooool2000000?ooooo20000003ooooo`H000000_oo
ool3000000?ooooo0`000005ooooo`<000000oooool5000000Kooooo0P000006ooooo`D000002?oo
ool6000000?ooooo0P00000Aooooo`<000001Oooool6000000Gooooo1P000002ooooo`h000000ooo
ool8000000?ooooo0`00000Hooooo`H000000_ooool6000000?ooooo0P000003ooooo`H000001`3o
ool000H0oooo1_ooool;000000Gooooo0`000003ooooo`8000004Oooool3000000;ooooo0`000006
ooooo`8000000oooool8000000?ooooo1P000002ooooo`<000000oooool3000000Gooooo0`000003
ooooo`D000001_ooool2000000Kooooo1@000008ooooo`H000000oooool20000017ooooo0`000005
ooooo`H000001Oooool6000000;ooooo3P000003ooooo`P000000oooool3000001Sooooo1P000002
ooooo`H000000oooool2000000?ooooo1P0000070?ooo`001P3oool6ooooo`/000001Oooool30000
00?ooooo0P00000Aooooo`<000000_ooool3000000Kooooo0P000003ooooo`P000000oooool60000
00;ooooo0`000003ooooo`<000001Oooool3000000?ooooo1@000006ooooo`8000001_ooool50000
00Sooooo1P000003ooooo`8000004Oooool3000000Gooooo1P000005ooooo`H000000_ooool>0000
00?ooooo20000003ooooo`<000006?ooool6000000;ooooo1P000003ooooo`8000000oooool60000
00L0oooo00060?ooo`Kooooo2`000005ooooo`<000000oooool20000017ooooo0`000002ooooo`<0
00001_ooool2000000?ooooo20000003ooooo`H000000_ooool3000000?ooooo0`000005ooooo`<0
00000oooool5000000Kooooo0P000006ooooo`D000002?ooool6000000?ooooo0P00000Aooooo`<0
00001Oooool6000000Gooooo1P000002ooooo`h000000oooool8000000?ooooo0`00000Hooooo`H0
00000_ooool6000000?ooooo0P000003ooooo`H000001`3oool000H0oooo2Oooool5000000_ooooo
0`00000Fooooo`8000002oooool3000000Kooooo20000008ooooo`<000002oooool3000000Gooooo
0`000003ooooo`X000003_ooool8000000?ooooo0`000003ooooo`8000000oooool3000000_ooooo
2`000008ooooo`H000001Oooool3000000Gooooo2@000002ooooo`<000000oooool2000000?ooooo
0`000003ooooo`8000000oooool6000000;ooooo1P000003ooooo`P000000oooool70?ooo`001P3o
ool9ooooo`D000002oooool3000001Kooooo0P00000;ooooo`<000001_ooool8000000Sooooo0`00
000;ooooo`<000001Oooool3000000?ooooo2P00000>ooooo`P000000oooool3000000?ooooo0P00
0003ooooo`<000002oooool;000000Sooooo1P000005ooooo`<000001Oooool9000000;ooooo0`00
0003ooooo`8000000oooool3000000?ooooo0P000003ooooo`H000000_ooool6000000?ooooo2000
0003ooooo`L0oooo00060?ooo`Wooooo1@00000;ooooo`<000005_ooool2000000_ooooo0`000006
ooooo`P000002?ooool3000000_ooooo0`000005ooooo`<000000oooool:000000kooooo20000003
ooooo`<000000oooool2000000?ooooo0`00000;ooooo`/000002?ooool6000000Gooooo0`000005
ooooo`T000000_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo1P000002
ooooo`H000000oooool8000000?ooooo1`3oool000H0oooo2Oooool5000000_ooooo0`00000Foooo
o`8000002oooool3000000Kooooo20000008ooooo`<000002oooool3000000Gooooo0`000003oooo
o`X000003_ooool8000000?ooooo0`000003ooooo`8000000oooool3000000_ooooo2`000008oooo
o`H000001Oooool3000000Gooooo2@000002ooooo`<000000oooool2000000?ooooo0`000003oooo
o`8000000oooool6000000;ooooo1P000003ooooo`P000000oooool70?ooo`001P3oool9ooooo`D0
00002oooool3000001Kooooo0P00000;ooooo`<000001_ooool8000000Sooooo0`00000;ooooo`<0
00001Oooool3000000?ooooo2P00000>ooooo`P000000oooool3000000?ooooo0P000003ooooo`<0
00002oooool;000000Sooooo1P000005ooooo`<000001Oooool9000000;ooooo0`000003ooooo`80
00000oooool3000000?ooooo0P000003ooooo`H000000_ooool6000000?ooooo20000003ooooo`L0
oooo00060?ooo`Wooooo1@00000;ooooo`<000005_ooool2000000_ooooo0`000006ooooo`P00000
2?ooool3000000_ooooo0`000005ooooo`<000000oooool:000000kooooo20000003ooooo`<00000
0oooool2000000?ooooo0`00000;ooooo`/000002?ooool6000000Gooooo0`000005ooooo`T00000
0_ooool3000000?ooooo0P000003ooooo`<000000oooool2000000?ooooo1P000002ooooo`H00000
0oooool8000000?ooooo1`3oool000H0oooo2ooooolA000000;ooooo0`000003ooooo`<000000_oo
ool3000000?ooooo0`00000@ooooo`<000000oooool5000000kooooo0`000002ooooo`<000000ooo
ool;000000?ooooo1@000005ooooo`<000000oooool3000000;ooooo0`000006ooooo`P000000ooo
ool8000000?ooooo0P000003ooooo`<000001Oooool6000000?ooooo0P000003ooooo`H000000_oo
ool3000000_ooooo1P000002ooooo`P000000oooool8000000?ooooo1P000002ooooo`H000000ooo
ool5000000Kooooo1`3oool000H0oooo2ooooolA000000;ooooo0`000003ooooo`<000000_ooool3
000000?ooooo0`00000@ooooo`<000000oooool5000000kooooo0`000002ooooo`<000000oooool;
000000?ooooo1@000005ooooo`<000000oooool3000000;ooooo0`000006ooooo`P000000oooool8
000000?ooooo0P000003ooooo`<000001Oooool6000000?ooooo0P000003ooooo`H000000_ooool3
000000_ooooo1P000002ooooo`P000000oooool8000000?ooooo1P000002ooooo`H000000oooool5
000000Kooooo1`3oool000H0oooo2ooooolA000000;ooooo0`000003ooooo`<000000_ooool30000
00?ooooo0`00000@ooooo`<000000oooool5000000kooooo0`000002ooooo`<000000oooool;0000
00?ooooo1@000005ooooo`<000000oooool3000000;ooooo0`000006ooooo`P000000oooool80000
00?ooooo0P000003ooooo`<000001Oooool6000000?ooooo0P000003ooooo`H000000_ooool30000
00_ooooo1P000002ooooo`P000000oooool8000000?ooooo1P000002ooooo`H000000oooool50000
00Kooooo1`3oool000H0oooo2ooooolA000000;ooooo0`000003ooooo`<000000_ooool3000000?o
oooo0`00000@ooooo`<000000oooool5000000kooooo0`000002ooooo`<000000oooool;000000?o
oooo1@000005ooooo`<000000oooool3000000;ooooo0`000006ooooo`P000000oooool8000000?o
oooo0P000003ooooo`<000001Oooool6000000?ooooo0P000003ooooo`H000000_ooool3000000_o
oooo1P000002ooooo`P000000oooool8000000?ooooo1P000002ooooo`H000000oooool5000000Ko
oooo1`3oool000H0oooo2ooooolA000000;ooooo0`000003ooooo`<000000_ooool3000000?ooooo
0`00000@ooooo`<000000oooool5000000kooooo0`000002ooooo`<000000oooool;000000?ooooo
1@000005ooooo`<000000oooool3000000;ooooo0`000006ooooo`P000000oooool8000000?ooooo
0P000003ooooo`<000001Oooool6000000?ooooo0P000003ooooo`H000000_ooool3000000_ooooo
1P000002ooooo`P000000oooool8000000?ooooo1P000002ooooo`H000000oooool5000000Kooooo
1`3oool000H0oooo0`000003ooooo`<000000_ooool6000000Gooooo1P000002ooooo`T000000_oo
ool9000000;ooooo0`000003ooooo`<000000_ooool3000000Sooooo50000002ooooo`T000001Ooo
ool8000000_ooooo0`000008ooooo`<000000oooool5000000Sooooo1P000003ooooo`P000000ooo
ool2000000Kooooo0`000008ooooo`P000000oooool3000000;ooooo0`000006ooooo`8000001_oo
ool8000000Gooooo0`000006ooooo`8000001_ooool3000000Gooooo0`000003ooooo`L0oooo0006
0?ooo`<000000oooool3000000;ooooo1P000005ooooo`H000000_ooool9000000;ooooo2@000002
ooooo`<000000oooool3000000;ooooo0`000008oooooa@000000_ooool9000000Gooooo2000000;
ooooo`<000002?ooool3000000?ooooo1@000008ooooo`H000000oooool8000000?ooooo0P000006
ooooo`<000002?ooool8000000?ooooo0`000002ooooo`<000001_ooool2000000Kooooo20000005
ooooo`<000001_ooool2000000Kooooo0`000005ooooo`<000000oooool70?ooo`001P3oool30000
00?ooooo0`000002ooooo`H000001Oooool6000000;ooooo2@000002ooooo`T000000_ooool30000
00?ooooo0`000002ooooo`<000002?oooolD000000;ooooo2@000005ooooo`P000002oooool30000
00Sooooo0`000003ooooo`D000002?ooool6000000?ooooo20000003ooooo`8000001_ooool30000
00Sooooo20000003ooooo`<000000_ooool3000000Kooooo0P000006ooooo`P000001Oooool30000
00Kooooo0P000006ooooo`<000001Oooool3000000?ooooo1`3oool000H0oooo0`000003ooooo`<0
00000_ooool6000000Gooooo1P000002ooooo`T000000_ooool9000000;ooooo0`000003ooooo`<0
00000_ooool3000000Sooooo50000002ooooo`T000001Oooool8000000_ooooo0`000008ooooo`<0
00000oooool5000000Sooooo1P000003ooooo`P000000oooool2000000Kooooo0`000008ooooo`P0
00000oooool3000000;ooooo0`000006ooooo`8000001_ooool8000000Gooooo0`000006ooooo`80
00001_ooool3000000Gooooo0`000003ooooo`L0oooo00060?ooo`<000000oooool3000000;ooooo
1P000005ooooo`H000000_ooool9000000;ooooo2@000002ooooo`<000000oooool3000000;ooooo
0`000008oooooa@000000_ooool9000000Gooooo2000000;ooooo`<000002?ooool3000000?ooooo
1@000008ooooo`H000000oooool8000000?ooooo0P000006ooooo`<000002?ooool8000000?ooooo
0`000002ooooo`<000001_ooool2000000Kooooo20000005ooooo`<000001_ooool2000000Kooooo
0`000005ooooo`<000000oooool70?ooo`001P3oool9ooooo`8000001_ooool3000000;ooooo1P00
0002ooooo`H000002?ooool6000000;ooooo2@000002ooooo`h000001_ooool5000000Kooooo0P00
0006ooooo`/000001Oooool3000000?ooooo0P000003ooooo`h000000oooool5000000?ooooo0`00
0002ooooo`H000000oooool5000000Sooooo0`000003ooooo`h000001Oooool3000000Sooooo0`00
0003ooooo`X000001_ooool3000000;ooooo2`000003ooooo`<000002oooool3000000L0oooo0006
0?ooo`Wooooo0P000006ooooo`<000000_ooool6000000;ooooo1P000008ooooo`H000000_ooool9
000000;ooooo3P000006ooooo`D000001_ooool2000000Kooooo2`000005ooooo`<000000oooool2
000000?ooooo3P000003ooooo`D000000oooool3000000;ooooo1P000003ooooo`D000002?ooool3
000000?ooooo3P000005ooooo`<000002?ooool3000000?ooooo2P000006ooooo`<000000_ooool;
000000?ooooo0`00000;ooooo`<000001`3oool000H0oooo2Oooool2000000Kooooo0`000002oooo
o`H000000_ooool6000000Sooooo1P000002ooooo`T000000_ooool>000000Kooooo1@000006oooo
o`8000001_ooool;000000Gooooo0`000003ooooo`8000000oooool>000000?ooooo1@000003oooo
o`<000000_ooool6000000?ooooo1@000008ooooo`<000000oooool>000000Gooooo0`000008oooo
o`<000000oooool:000000Kooooo0`000002ooooo`/000000oooool3000000_ooooo0`0000070?oo
o`001P3oool9ooooo`8000001_ooool3000000;ooooo1P000002ooooo`H000002?ooool6000000;o
oooo2@000002ooooo`h000001_ooool5000000Kooooo0P000006ooooo`/000001Oooool3000000?o
oooo0P000003ooooo`h000000oooool5000000?ooooo0`000002ooooo`H000000oooool5000000So
oooo0`000003ooooo`h000001Oooool3000000Sooooo0`000003ooooo`X000001_ooool3000000;o
oooo2`000003ooooo`<000002oooool3000000L0oooo00060?ooo`Wooooo0P000006ooooo`<00000
0_ooool6000000;ooooo1P000008ooooo`H000000_ooool9000000;ooooo3P000006ooooo`D00000
1_ooool2000000Kooooo2`000005ooooo`<000000oooool2000000?ooooo3P000003ooooo`D00000
0oooool3000000;ooooo1P000003ooooo`D000002?ooool3000000?ooooo3P000005ooooo`<00000
2?ooool3000000?ooooo2P000006ooooo`<000000_ooool;000000?ooooo0`00000;ooooo`<00000
1`3oool000H0oooo2Oooool2000000Kooooo0`000002ooooo`H000000_ooool6000000Sooooo1P00
0002ooooo`T000000_ooool>000000Kooooo1@000006ooooo`8000001_ooool;000000Gooooo0`00
0003ooooo`8000000oooool>000000?ooooo1@000003ooooo`<000000_ooool6000000?ooooo1@00
0008ooooo`<000000oooool>000000Gooooo0`000008ooooo`<000000oooool:000000Kooooo0`00
0002ooooo`/000000oooool3000000_ooooo0`0000070?ooo`001P3oool3000000?ooooo0`00000;
ooooo`8000001_ooool2000000Kooooo0`000002ooooo`<000001_ooool2000000Kooooo20000006
ooooo`D000000oooool3000000Gooooo0`000003ooooo`/000001Oooool;000000?ooooo20000005
ooooo`H000000oooool5000000?ooooo20000008ooooo`h000000oooool5000000Kooooo2`000003
ooooo`8000000oooool8000000Kooooo2`000002ooooo`H000001Oooool30000017ooooo1`3oool0
00H0oooo0`000003ooooo`<000002oooool2000000Kooooo0P000006ooooo`<000000_ooool30000
00Kooooo0P000006ooooo`P000001_ooool5000000?ooooo0`000005ooooo`<000000oooool;0000
00Gooooo2`000003ooooo`P000001Oooool6000000?ooooo1@000003ooooo`P000002?ooool>0000
00?ooooo1@000006ooooo`/000000oooool2000000?ooooo20000006ooooo`/000000_ooool60000
00Gooooo0`00000Aooooo`L0oooo00060?ooo`<000000oooool3000000_ooooo0P000006ooooo`80
00001_ooool3000000;ooooo0`000006ooooo`8000001_ooool8000000Kooooo1@000003ooooo`<0
00001Oooool3000000?ooooo2`000005ooooo`/000000oooool8000000Gooooo1P000003ooooo`D0
00000oooool8000000Sooooo3P000003ooooo`D000001_ooool;000000?ooooo0P000003ooooo`P0
00001_ooool;000000;ooooo1P000005ooooo`<000004Oooool70?ooo`001P3oool3000000?ooooo
0`00000;ooooo`8000001_ooool2000000Kooooo0`000002ooooo`<000001_ooool2000000Kooooo
20000006ooooo`D000000oooool3000000Gooooo0`000003ooooo`/000001Oooool;000000?ooooo
20000005ooooo`H000000oooool5000000?ooooo20000008ooooo`h000000oooool5000000Kooooo
2`000003ooooo`8000000oooool8000000Kooooo2`000002ooooo`H000001Oooool30000017ooooo
1`3oool000H0oooo0`000003ooooo`<000002oooool2000000Kooooo0P000006ooooo`<000000_oo
ool3000000Kooooo0P000006ooooo`P000001_ooool5000000?ooooo0`000005ooooo`<000000ooo
ool;000000Gooooo2`000003ooooo`P000001Oooool6000000?ooooo1@000003ooooo`P000002?oo
ool>000000?ooooo1@000006ooooo`/000000oooool2000000?ooooo20000006ooooo`/000000_oo
ool6000000Gooooo0`00000Aooooo`L0oooo00060?ooo`<000000oooool@000000?ooooo0`00000;
ooooo`8000002oooool3000000?ooooo1@00000;ooooo`T000000_ooool3000000Sooooo1P00000;
ooooo`D000002?ooool6000000?ooooo0P000006ooooo`<000001Oooool3000000Gooooo3P000006
ooooo`D000000oooool5000000?ooooo0`000005ooooo`H000000oooool8000000Gooooo0`000003
ooooo`D000001_ooool2000000Kooooo0`000002oooooa@000001`3oool000H0oooo0`000003oooo
oa0000000oooool3000000_ooooo0P00000;ooooo`<000000oooool5000000_ooooo2@000002oooo
o`<000002?ooool6000000_ooooo1@000008ooooo`H000000oooool2000000Kooooo0`000005oooo
o`<000001Oooool>000000Kooooo1@000003ooooo`D000000oooool3000000Gooooo1P000003oooo
o`P000001Oooool3000000?ooooo1@000006ooooo`8000001_ooool3000000;ooooo500000070?oo
o`001P3oool3000000?ooooo40000003ooooo`<000002oooool2000000_ooooo0`000003ooooo`D0
00002oooool9000000;ooooo0`000008ooooo`H000002oooool5000000Sooooo1P000003ooooo`80
00001_ooool3000000Gooooo0`000005ooooo`h000001_ooool5000000?ooooo1@000003ooooo`<0
00001Oooool6000000?ooooo20000005ooooo`<000000oooool5000000Kooooo0P000006ooooo`<0
00000_oooolD000000L0oooo00060?ooo`<000000oooool@000000?ooooo0`00000;ooooo`800000
2oooool3000000?ooooo1@00000;ooooo`T000000_ooool3000000Sooooo1P00000;ooooo`D00000
2?ooool6000000?ooooo0P000006ooooo`<000001Oooool3000000Gooooo3P000006ooooo`D00000
0oooool5000000?ooooo0`000005ooooo`H000000oooool8000000Gooooo0`000003ooooo`D00000
1_ooool2000000Kooooo0`000002oooooa@000001`3oool000H0oooo0`000003oooooa0000000ooo
ool3000000_ooooo0P00000;ooooo`<000000oooool5000000_ooooo2@000002ooooo`<000002?oo
ool6000000_ooooo1@000008ooooo`H000000oooool2000000Kooooo0`000005ooooo`<000001Ooo
ool>000000Kooooo1@000003ooooo`D000000oooool3000000Gooooo1P000003ooooo`P000001Ooo
ool3000000?ooooo1@000006ooooo`8000001_ooool3000000;ooooo500000070?ooo`001P3oool3
ooooo`<000001Oooool6000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@
ooooo`H000000_ooool>0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006
ooooo`D000002oooool9000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005
ooooo`<000000oooool;000000;ooooo1P000005ooooo`H000000oooool70?ooo`001P3oool3oooo
o`<000001Oooool6000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@oooo
o`H000000_ooool>0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006oooo
o`D000002oooool9000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005oooo
o`<000000oooool;000000;ooooo1P000005ooooo`H000000oooool70?ooo`001P3oool3ooooo`<0
00001Oooool6000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@ooooo`H0
00000_ooool>0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006ooooo`D0
00002oooool9000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005ooooo`<0
00000oooool;000000;ooooo1P000005ooooo`H000000oooool70?ooo`001P3oool3ooooo`<00000
1Oooool6000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@ooooo`H00000
0_ooool>0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006ooooo`D00000
2oooool9000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005ooooo`<00000
0oooool;000000;ooooo1P000005ooooo`H000000oooool70?ooo`001P3oool3ooooo`<000001Ooo
ool6000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@ooooo`H000000_oo
ool>0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006ooooo`D000002ooo
ool9000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005ooooo`<000000ooo
ool;000000;ooooo1P000005ooooo`H000000oooool70?ooo`001P3oool3ooooo`<000001Oooool6
000000Gooooo0`00000@ooooo`<000000oooool3000000;ooooo2@00000@ooooo`H000000_ooool>
0000017ooooo3@000008ooooo`<000000oooool;000000?ooooo0P000006ooooo`D000002oooool9
000000Sooooo0`000002ooooo`H000000oooool5000000_ooooo0`000005ooooo`<000000oooool;
000000;ooooo1P000005ooooo`H000000oooool70?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {477.25, 247.875}} -> {-40.5813, \
56.5944, 0.366216, 0.186771}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["Oppure in modo automatico", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(regole = {90, 50, 94, 54, 104, 126};\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Eseguire e poi animare", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->16,
  FontSlant->"Italic"],

Cell[BoxData[{
    \(\(lIni = Table[Random[Integer], {100}];\)\), "\n", 
    \(For[t = 1, t \[LessEqual] 6, \(t++\), 
      ShowCA[EvolveCA[lIni, 
          NumberedRule[regole\[LeftDoubleBracket]t\[RightDoubleBracket]], 
          50]]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[". . .   oppure   . . .", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->16,
  FontSlant->"Italic"],

Cell[BoxData[
    \(Table[lIni = Table[Random[Integer], {100}]; 
      ShowCA[EvolveCA[lIni, NumberedRule[90], 50]], {5}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{791, 796},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 131, 6, 90, "Text"],
Cell[1839, 58, 165, 4, 30, "Input"],
Cell[2007, 64, 127, 3, 30, "Input"],
Cell[2137, 69, 114, 3, 30, "Input"],
Cell[2254, 74, 117, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2396, 81, 99, 3, 30, "Input"],
Cell[2498, 86, 109540, 1423, 296, 11118, 203, "GraphicsData", "PostScript", \
"Graphics"],
Cell[112041, 1511, 130, 3, 29, "Output"]
}, Open  ]],
Cell[112186, 1517, 74, 1, 33, "Text"],
Cell[112263, 1520, 129, 3, 30, "Input"],
Cell[112395, 1525, 110, 3, 37, "Text"],
Cell[112508, 1530, 307, 7, 50, "Input"],
Cell[112818, 1539, 110, 3, 37, "Text"],
Cell[112931, 1544, 219, 5, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

