(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    154377,       2911]*)
(*NotebookOutlinePosition[    155801,       2956]*)
(*  CellTagsIndexPosition[    155623,       2948]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Life", "Subtitle",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Get["\<life2.m\>", 
      Path\  \[Rule] \ {"\<\N_L_Mathematica\Cell\>"}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LifeBlock\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 0}, {0, 1}, {1, 1}, {1, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Glider\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{\(-1\), \(-1\)}, {0, \(-1\)}, {1, \(-1\)}, {1, 0}, {0, 
        1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Mondo0 = Table[Table[0, {4}], {3}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Mondo0]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0"},
            {"0", "0", "0", "0"},
            {"0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[BoxData[
    \(\(Mondo = 
        AddObject[
          Mondo0, {2, 2}, {{\(-1\), 1}, {0, 0}, {1, 1}}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[Mondo]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "1", "0"},
            {"0", "1", "0", "0"},
            {"0", "0", "1", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Wrap\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell["Lez`Life2`Wrap", "Print",
  CellTags->"Info3248893277-7519471"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Wrap = Join[{Last[#1]}, #1, {First[#1]}] &\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Wrap"],
      Editable->False]], "Print",
  CellTags->"Info3248893277-7519471"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?/@\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Map[f, expr] or f /@ expr applies f to each element on the \
first level in expr. Map[f, expr, levelspec] applies f to parts of expr \
specified by levelspec.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Map",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248893307-3884389"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sviluppo = Wrap[Map[Wrap, Mondo]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({{0, 0, 0, 1, 0, 0}, {0, 0, 0, 1, 0, 0}, {0, 0, 1, 0, 0, 0}, {0, 0, 0, 
        1, 0, 0}, {0, 0, 0, 1, 0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(partSvil = Partition[sviluppo, {3, 3}, {1, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{{0, 0, 0}, {0, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 1, 
            0}}, {{0, 1, 0}, {0, 1, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 
            0}, {0, 0, 0}}}, {{{0, 0, 0}, {0, 0, 1}, {0, 0, 0}}, {{0, 0, 
            1}, {0, 1, 0}, {0, 0, 1}}, {{0, 1, 0}, {1, 0, 0}, {0, 1, 
            0}}, {{1, 0, 0}, {0, 0, 0}, {1, 0, 0}}}, {{{0, 0, 1}, {0, 0, 
            0}, {0, 0, 0}}, {{0, 1, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{0, 0, 0}, {1, 0, 0}, {1, 0, 
            0}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LifeRule\)\)], "Input"],

Cell[BoxData[
    \("LifeRule[list] defines the rule to be applied to list during a \
LifeUpdate."\)], "Print",
  CellTags->"Info3248893472-7352721"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\((regole : \ 
          una\ cella\ diventa\ viva\ se\ ha\ accanto\ a\ s\[EAcute]\ \
esattamente\ tre\ cellule\ vive; \ 
        una\ cellula\ vive\ solo\ se\ ha\ accanto\ a\ s\[EAcute]\ due\ o\ tre\
\ cellule\ vive)\),
      FormatType->StandardForm]], "Input",
  Evaluatable->False,
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[LifeRule, partSvil, {2}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 1, 1, 0}, {0, 1, 1, 0}, {0, 1, 1, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mondo2 = LifeUpdate[Mondo]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 1, 1, 0}, {0, 1, 1, 0}, {0, 1, 1, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[Mondo2\ \((\(-1\))\)]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.240385 0.0192308 0.320513 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -3 -9 ]
[.25962 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -18 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -6 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -18 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -6 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -18 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(3)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(0.5)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(1)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(1.5)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(2)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(2.5)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(3)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
4 string
4 3 8 [4 0 0 3 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF0000FF
FF0000FF
FF0000FF
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .33974 m
.98077 .33974 L
s
.01923 .66026 m
.98077 .66026 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00603oool0103OW4P0000000000018W=ln0?ooo`060?oo_`1d000000000000000004P0W=oo
?@3oool01P3o_g@00000000000000000001d0;ooocd0oooo00@0gia800000000000007Bo@03oool0
103OW4P000000000B02Lgol40?ooo`00603oool01@2LM9`0oooo0?ooo`2LB7@0_ooo03l0oooo00<0
okmd04RLg`3oool0?`3oool00`2LB000001d0;ooo`0n0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0
W=oo@03oool00`3o_g@0B9cO0?ooo`040?ooo`005`3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
ocl0oooo00<0okmd04RLg`3oool0@03oool00`3o_g@0000007Boo`0o0?ooo`030;md00000000M;oo
03h0oooo00H0oono07@00000000000000000B02Lgol40?ooo`005`3oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOocl0oooo00<0okmd04RLg`3oool0@@3oool00`3ookl0_koo0?ooo`0o0?ooo`030?oo
_`1dB9`0oooo03h0oooo00@0_g@007Boo`3o_g@0B9cO1@3oool001P0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0n0?ooo`0309a8M02o_g@0B9cO03l0oooo00H0omnL04Q8W03oool0oono07@0M02oooll
0?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo?P3oool0103ookl0M01809bLM018W=l50?ooo`00
603oool0103ogi`0B0000000001d_olo0?ooo`030?noM0000000B9cO0400oooo00@0gia800000000
0000B9cO?P3oool0103ogi`0B0000000001d_om00?ooo`030?oOW0180000B9cO00D0oooo003o0?oo
obd0oooo003o0?ooobd0oooo003o0?ooobd0oooo003o0?ooobd0oooo003o0?ooobd0oooo003o0?oo
obd0oooo000E0?ooool000005`0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`4000000@3oool000d0oooo00@0gia8
000000000000B9cO103oool00`000000oooo0?ooo`3o0?oooa<0oooo0@0000010?ooo`003@3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00<0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`4000000@3o
ool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol30?ooo`<000000P3ooooo000000d00000
0`3oool200000040oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo0`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000d0oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo
00@000000?ooo`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?oo
o`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043ooooo
QP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon60000
04;ooooo00@000000?ooo`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL
00<0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool60?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0W=oo0`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo
0080oooo0`0000020?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0oooo
0?ooo`8000000@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0000M;l40?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo
00<000000?ooo`3oool00P3oool100000040oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0
oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0oooo0?oOW0180000
000007Boo`080?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10
ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool001D0oooo0P0000030?ooo`0300000?oooooooooo043oooooQP000012ooooo`04
0000003oool0oooo0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10oooo
ohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000
@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo0P0000030?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0
oooo0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10
ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH0
0000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
0P0000030?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0oooo0?ooo`80
00000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000
@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10
ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo0P0000030?oo
o`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0oooo0?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10oooo
ohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000`0oooo00H0oono07@00000
000000000000B02Lgol30?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6
000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000>0?ooo`030?noM018W=l0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000h0oooo00<0okmd04RLg`3oool0103oool300000080
ooooo`00000=000000<0oooo0P0000010?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool0
0P3oool100000040oooo000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000d0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?oo
o`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043ooooo
QP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo
0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon60000
04;ooooo00@000000?ooo`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@0
00000?ooo`3oool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043ooooo
QP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`0000X0oono07@00000000000000000B02Lgol0oooo0?oo_`1d000004RL0`3oool0103O
W4P0000000000018W=l40?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6
000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo00020?ooo`030?noM018W=l0oooo
00L0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo0002
0?ooo`030?noM018W=l0oooo00/0oooo00<0_gA809cOo`3oool00P3oool300000080oooo00<00000
ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo0P0000010?ooo`000P3oool0
0`3o_g@0B9cO0?ooo`080?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000040?ooo`2LB7@0_kmd04RLg`T0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`0000@0oooo0?noM0000000B9cO2@3oool0102oM000000000000000M;l40?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool0
0P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oo
oon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool1
00000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon60000
04;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040
oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo
00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`8000000`3oool00`00003ooooooooo
o`10ooooohH00000@_ooool010000000oooo0?ooo`3oool200000040oooo000E0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3o
ool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6
000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool10000
0040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;o
oooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo
000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<0
00000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?oo
o`3oool00P3oool100000040oooo000E0?ooo`8000000`3oool00`00003oooooooooo`10ooooohH0
0000@_ooool010000000oooo0?ooo`3oool200000040oooo000E0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040
oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo
00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<00000
0?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3o
ool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3o
ool100000040oooo000E0?ooo`8000000`3oool00`00003oooooooooo`10ooooohH00000@_ooool0
10000000oooo0?ooo`3oool200000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?oo
o`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool0
0P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oo
oon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool1
00000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon60000
04;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040
oooo000E0?ooo`8000000`3oool00`00003oooooooooo`10ooooohH00000@_ooool010000000oooo
0?ooo`3oool200000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3o
ool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6
000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool10000
0040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;o
oooo00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo
000<0?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3@3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
@?oooon6000004;ooooo00<000000?ooo`3oool00P3oool100000040oooo000>0?ooo`030?noM000
0000M;oo00@0oooo0`0000020?ooool000003@0000030?ooo`8000000@3oool000l0oooo00<0oono
0;noo`3oool00`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00303oool01P3ogi`0B4RL0?ooo`3ookl0
M01d0;ooo`<0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000d0oooo00@0gia8000000000000B9cO103o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool2000000<0oooo00<00000
ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo0P0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043ooooo
QP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool2000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3o
ool0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP00
0012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012oooo
o`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool2
000000<0oooo00<00000ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo0P00
00010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo
0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043o
ooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool2000000<0oooo
00<00000ooooooooool0@?oooon6000004;ooooo00@000000?ooo`3oool0oooo0P0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000
003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0
oooo0080oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`030000003oool0oooo0080
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043ooooo
QP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`0000X0okmd0000000000000000
0000M02oool0oooo0?oo_`1d000004RL0`3oool0103OW4P0000000000018W=l40?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;ooooo00<000000?ooo`3oool00P3o
ool100000040oooo0000103oool0W4P00000M02oool80?ooo`060?oOW018B9`0oooo0?ooo`2LB4P0
W=oo0`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012ooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`000P3oool00`3o_g@0000007Boo`0;0?ooo`030;md
B02Lgol0oooo0080oooo0`0000020?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000
003oool0oooo0?ooo`8000000@3oool000<0oooo00<0oono0;noo`3oool01`3oool0102oM0000000
00000000M;l40?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0@?oooon6000004;o
oooo00<000000?ooo`3oool00P3oool100000040oooo00001P3ogi`0B4RL0?ooo`3ookl0M01d0;oo
o`L0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
043oooooQP000012ooooo`030000003oool0oooo0080oooo0@0000010?ooo`0000D0oooo0=nLB000
0000000004RLg`080?ooo`040;md000000000000001d_`@0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001D0oooo0P0000030?ooo`0300000?oooooooooo043oooooQP000012oooo
o`040000003oool0oooo0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10
ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH0
0000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo0P0000030?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003o
ool0oooo0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10oooo
ohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000
@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo0P0000030?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0oooo0?oo
o`8000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH0
0000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo0P000003
0?ooo`0300000?oooooooooo043oooooQP000012ooooo`040000003oool0oooo0?ooo`8000000@3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`10ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10
ooooohH00000@_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000d0oooo00@0gia80000
0000000007Bo103oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo043oooooQP000012
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`00303oool01P3ogi`0B4RL0?ooo`3ookl0
M01809cOo`<0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`10ooooohH00000@_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000h0oooo00<0_g@00000001d_ol0103oool3
00000080ooooo`00000=000000<0oooo0P0000010?ooo`003`3oool00`3ookl0M4RL0?ooo`030?oo
o`030000003oool0oooo0?l0oooo4`3oool100000040oooo000<0?ooo`060?oo_`1d04P0W=oo0?oo
_`1d07@0_ooo0`3oool00`000000oooo0?ooo`3o0?oooa<0oooo0@0000010?ooo`003@3oool0103o
gi`0B0000000001d_ol40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool10000
0040oooo000E0?ooool000005`0000010?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00o`3oool]0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 299}, {299, 0}} -> {-0.401951, -0.251555, 0.0149961, \
0.0112471}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Mondo0 = Table[Table[0, {11}], {11}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(\(Mondo = AddObject[Mondo0, {3, 9}, Glider];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[Mondo\ \((\(-1\))\)]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0874126 0.0192308 0.0874126 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.19406 -0.0125 -3 -9 ]
[.19406 -0.0125 3 0 ]
[.36888 -0.0125 -3 -9 ]
[.36888 -0.0125 3 0 ]
[.54371 -0.0125 -3 -9 ]
[.54371 -0.0125 3 0 ]
[.71853 -0.0125 -3 -9 ]
[.71853 -0.0125 3 0 ]
[.89336 -0.0125 -6 -9 ]
[.89336 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .19406 -6 -4.5 ]
[-0.0125 .19406 0 4.5 ]
[-0.0125 .36888 -6 -4.5 ]
[-0.0125 .36888 0 4.5 ]
[-0.0125 .54371 -6 -4.5 ]
[-0.0125 .54371 0 4.5 ]
[-0.0125 .71853 -6 -4.5 ]
[-0.0125 .71853 0 4.5 ]
[-0.0125 .89336 -12 -4.5 ]
[-0.0125 .89336 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.19406 0 m
.19406 .00625 L
s
[(2)] .19406 -0.0125 0 1 Mshowa
.36888 0 m
.36888 .00625 L
s
[(4)] .36888 -0.0125 0 1 Mshowa
.54371 0 m
.54371 .00625 L
s
[(6)] .54371 -0.0125 0 1 Mshowa
.71853 0 m
.71853 .00625 L
s
[(8)] .71853 -0.0125 0 1 Mshowa
.89336 0 m
.89336 .00625 L
s
[(10)] .89336 -0.0125 0 1 Mshowa
.125 Mabswid
.06294 0 m
.06294 .00375 L
s
.10664 0 m
.10664 .00375 L
s
.15035 0 m
.15035 .00375 L
s
.23776 0 m
.23776 .00375 L
s
.28147 0 m
.28147 .00375 L
s
.32517 0 m
.32517 .00375 L
s
.41259 0 m
.41259 .00375 L
s
.45629 0 m
.45629 .00375 L
s
.5 0 m
.5 .00375 L
s
.58741 0 m
.58741 .00375 L
s
.63112 0 m
.63112 .00375 L
s
.67483 0 m
.67483 .00375 L
s
.76224 0 m
.76224 .00375 L
s
.80594 0 m
.80594 .00375 L
s
.84965 0 m
.84965 .00375 L
s
.93706 0 m
.93706 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .19406 m
.00625 .19406 L
s
[(2)] -0.0125 .19406 1 0 Mshowa
0 .36888 m
.00625 .36888 L
s
[(4)] -0.0125 .36888 1 0 Mshowa
0 .54371 m
.00625 .54371 L
s
[(6)] -0.0125 .54371 1 0 Mshowa
0 .71853 m
.00625 .71853 L
s
[(8)] -0.0125 .71853 1 0 Mshowa
0 .89336 m
.00625 .89336 L
s
[(10)] -0.0125 .89336 1 0 Mshowa
.125 Mabswid
0 .06294 m
.00375 .06294 L
s
0 .10664 m
.00375 .10664 L
s
0 .15035 m
.00375 .15035 L
s
0 .23776 m
.00375 .23776 L
s
0 .28147 m
.00375 .28147 L
s
0 .32517 m
.00375 .32517 L
s
0 .41259 m
.00375 .41259 L
s
0 .45629 m
.00375 .45629 L
s
0 .5 m
.00375 .5 L
s
0 .58741 m
.00375 .58741 L
s
0 .63112 m
.00375 .63112 L
s
0 .67483 m
.00375 .67483 L
s
0 .76224 m
.00375 .76224 L
s
0 .80594 m
.00375 .80594 L
s
0 .84965 m
.00375 .84965 L
s
0 .93706 m
.00375 .93706 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.19406 .99375 m
.19406 1 L
s
.36888 .99375 m
.36888 1 L
s
.54371 .99375 m
.54371 1 L
s
.71853 .99375 m
.71853 1 L
s
.89336 .99375 m
.89336 1 L
s
.125 Mabswid
.06294 .99625 m
.06294 1 L
s
.10664 .99625 m
.10664 1 L
s
.15035 .99625 m
.15035 1 L
s
.23776 .99625 m
.23776 1 L
s
.28147 .99625 m
.28147 1 L
s
.32517 .99625 m
.32517 1 L
s
.41259 .99625 m
.41259 1 L
s
.45629 .99625 m
.45629 1 L
s
.5 .99625 m
.5 1 L
s
.58741 .99625 m
.58741 1 L
s
.63112 .99625 m
.63112 1 L
s
.67483 .99625 m
.67483 1 L
s
.76224 .99625 m
.76224 1 L
s
.80594 .99625 m
.80594 1 L
s
.84965 .99625 m
.84965 1 L
s
.93706 .99625 m
.93706 1 L
s
.98077 .99625 m
.98077 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .19406 m
1 .19406 L
s
.99375 .36888 m
1 .36888 L
s
.99375 .54371 m
1 .54371 L
s
.99375 .71853 m
1 .71853 L
s
.99375 .89336 m
1 .89336 L
s
.125 Mabswid
.99625 .06294 m
1 .06294 L
s
.99625 .10664 m
1 .10664 L
s
.99625 .15035 m
1 .15035 L
s
.99625 .23776 m
1 .23776 L
s
.99625 .28147 m
1 .28147 L
s
.99625 .32517 m
1 .32517 L
s
.99625 .41259 m
1 .41259 L
s
.99625 .45629 m
1 .45629 L
s
.99625 .5 m
1 .5 L
s
.99625 .58741 m
1 .58741 L
s
.99625 .63112 m
1 .63112 L
s
.99625 .67483 m
1 .67483 L
s
.99625 .76224 m
1 .76224 L
s
.99625 .80594 m
1 .80594 L
s
.99625 .84965 m
1 .84965 L
s
.99625 .93706 m
1 .93706 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
11 string
11 11 8 [11 0 0 11 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.10664 .01923 m
.10664 .98077 L
s
.19406 .01923 m
.19406 .98077 L
s
.28147 .01923 m
.28147 .98077 L
s
.36888 .01923 m
.36888 .98077 L
s
.45629 .01923 m
.45629 .98077 L
s
.54371 .01923 m
.54371 .98077 L
s
.63112 .01923 m
.63112 .98077 L
s
.71853 .01923 m
.71853 .98077 L
s
.80594 .01923 m
.80594 .98077 L
s
.89336 .01923 m
.89336 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .10664 m
.98077 .10664 L
s
.01923 .19406 m
.98077 .19406 L
s
.01923 .28147 m
.98077 .28147 L
s
.01923 .36888 m
.98077 .36888 L
s
.01923 .45629 m
.98077 .45629 L
s
.01923 .54371 m
.98077 .54371 L
s
.01923 .63112 m
.98077 .63112 L
s
.01923 .71853 m
.98077 .71853 L
s
.01923 .80594 m
.98077 .80594 L
s
.01923 .89336 m
.98077 .89336 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->Infinity,
  ImageSize->{300, 300},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001;2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`004P3oool0103OW4P0000000000018W=l]0?ooo`06
0?noM000000000000000000007@0_ooo;P3oool0103OW4P000000000B02Lgol/0?ooo`050?oo_`1d
000000000000B02Lgol0;@3oool0102oM000000000000018W=lY0?ooo`080?oo_`1d000000000000
000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo01T0oooo000B0?ooo`0509adW03oool0
oooo09a8M02oool0;@3oool00`2LB000001d0;ooo`0a0?ooo`030?noM018W=l0oooo02`0oooo00D0
_g@007Boo`3oool0oono0;noo`0/0?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0:`3oool00`3o_g@0
B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool06P3oool00140oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol^0?ooo`030?noM0000000M;oo02d0oooo00H0oono07@00000000000000000
B02Lgol[0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo;@3oool0102LM9`0oooo0?oo_`1dM;l[
0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0I0?ooo`004@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOobl0oooo00<0oono0;noo`3oool0;@3oool0102oM000
M;oo0?noM018W=l]0?ooo`0409a8M018B00000000018W2h0oooo00@0_g@0000000000000B9cO:`3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool06@3oool00180oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`0/0?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo;@3oool0
103ookl0M01809bLM018W=l]0?ooo`030?noM000B9`0oooo02h0oooo00D0oono07A8W03oool0oono
07A8W00Z0?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0J0?ooo`00
4P3oool0103ogi`0B0000000001d_ol^0?ooo`040=nLB0000000000004RLgbl0oooo00<0omnL04P0
0018W=l0;P3oool0103OW4P000000000001d_ol]0?ooo`040=nLB0000000000007BoobX0oooo00<0
okmd00000018W=l00`3oool0103ogi`0B0000000001d_olK0?ooo`00o`3oool]0?ooo`00o`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`003`3ooooo
000001d000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?oooaT0
oooo0@0000010?ooo`001`3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0?l0
oooo6@3oool100000040oooo00070?ooo`0509adW03oool0oooo09a8M02oool00`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo0@0000010?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`<0oooo0`0000020?ooool000004`0000030?ooo`8000000@3oool000H0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol30?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`001`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00<0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo00070?oo
o`040?oOW0180000000007Boo`@0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo0P00
00030?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool010000000oooo0?oo
o`3oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`8000000`3ooooo0000
01<000000`3oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_oooolJ000001Oooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo6P00000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0FoooooaX000005oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_oooolJ000001Oooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000Gooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0FoooooaX000005oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolJ000001Oooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00
000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
oooooaX000005oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
0?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_oooolJ000001Oooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo6P00000Gooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo0P0000030?ooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo6P00000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool010000000oooo0?ooo`3oool200000040oooo000?0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_oooolJ000001Oooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo6P00000Gooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0FoooooaX000005oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolJ000001Oooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000Gooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0FoooooaX00000
5oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool0
0P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
oolJ000001Oooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo6P00000Gooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0FoooooaX000005oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_oooolJ000001Oooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`001P3oool01P3o_g@00000
000000000000001d0;ooo`<0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
oaX000005oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?oo
o`3oool00P3oool100000040oooo00070?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0FoooooaX000005oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo00080?ooo`030?no
M0000000M;oo00@0oooo0`0000020?ooool000004`0000030?ooo`8000000@3oool000T0oooo00<0
oono0;noo`3oool00`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00
000GoooooaX000006?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000H0oooo00H0omnL
04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_oooolJ000001Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`001`3o
ool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_oooolJ000001Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000GoooooaX000006?oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0FoooooaX000005ooooolJ000001Sooooo00<000000?ooo`3oool00P3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolJ0000
01Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000GoooooaX000006?ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0FoooooaX000005ooooolJ000001Sooooo00<000000?ooo`3oool00P3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolJ000001Oooooo6P00
000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo6P00000GoooooaX000006?ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
oaX000005ooooolJ000001Sooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`80
00000`3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0FoooooaX000005ooooolJ000001Sooooo00@000000?ooo`3o
ool0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo6P00000GoooooaX000006?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0FoooooaX000005ooooolJ000001Sooooo
00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_oooolJ000001Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000G
oooooaX000006?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0FoooooaX000005ooooolJ000001Sooooo00<000000?oo
o`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_oooolJ000001Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000GoooooaX00000
6?ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0FoooooaX000005ooooolJ000001Sooooo00<000000?ooo`3oool00P3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolJ
000001Oooooo6P00000Hooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo6P00000GoooooaX000006?ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0FoooooaX000005ooooolJ000001Sooooo00<000000?ooo`3oool00P3oool100000040
oooo000?0?ooo`8000000`3ooooo000001<000000`3oool200000040oooo000?0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_oooolb000001Sooooo00<00000ooooooooool05_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Foooooc8000006?ooool00`00003oooooooooo`0Fooooo`030000003oool0
oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo<P00000Hooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolb000001So
oooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooooc8000006?ooool00`00003ooooo
ooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo<P00000Hooooo`0300000?oooooooooo01Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_oooolb000001Sooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
oc8000006?ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo<P00000Hooooo`03
00000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_oooolb000001Sooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Foooooc8000006?ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo<P00000Hooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000?0?ooo`8000000`3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooooc8000006?ooool00`00
003oooooooooo`0Fooooo`040000003oool0oooo0?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Foooooc8000006?ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo<P00000Hooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_oooolb000001Sooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooooc8000006?oo
ool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo<P00000Hooooo`0300000?oooooo
oooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_oooolb000001Sooooo00<00000ooooooooool05_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Foooooc8000006?ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
<P00000Hooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oooolb000001Sooooo00<0
0000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000P0oooo00@0gia8
0000000004P0W=oo0`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo<P00
000Hooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo0009
0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
oooooc8000006?ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`001P3oool01P3ookl0M000000000000000001809cOo`<0oooo0`0000020?ooool000004`00
00030?ooo`8000000@3oool000L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000L0oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000P0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0
oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo0P000003
0?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool010000000oooo0?ooo`3o
ool200000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00l0oooo0P0000030?ooool000004`0000030?ooo`8000000@3oool000l0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`003`3oool2000000<0oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`040000003oool0oooo0?ooo`8000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040
oooo00070?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`001P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0`0000020?oo
ool000004`0000030?ooo`8000000@3oool000L0oooo00@0W4Qd04Q80000000004RL103oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000L0oooo00<0okmd0018W03oool01@3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000P0oooo00@0gia8000000000000M;oo0`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`02
0?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`02
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`03
0000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
0000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0
oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0
oooo0080oooo0@0000010?ooo`003`3oool2000000<0oooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`040000003oool0oooo0?ooo`8000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3o
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3o
ool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
0000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool2000000<0ooooo`00000C000000<0
oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo
000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool2000000<0oooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`040000003oool0oooo0?ooo`8000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo
0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000L0oooo00@0_g@0000000000000B9cO
103oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000H0oooo00D0oono07Ad_`3oool0oooo
09adW0040?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`001`3oool0102LM9`0oooo0?oo
_`1dM;l40?ooo`<000000P3ooooo000001<000000`3oool200000040oooo00070?ooo`040;md0000
0000000004RLg`@0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo00060?ooo`050?oo_`1d
B9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000L0oooo00@0
gia8000000000000M;oo103oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3o
ool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Ooo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool1
00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000
oooo0?ooo`020?ooo`4000000@3oool000l0oooo0P0000030?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool010000000oooo0?ooo`3oool200000040oooo000?0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo
0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo
0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooo
ooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooo
ooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?oo
o`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000oooooooo
ool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo0P0000030?ooool000004`00
00030?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
0000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<0
00000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000
ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@000001
0?ooo`003`3oool2000000<0oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`040000003oool0oooo0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo0000203ookl0M000000000000000
001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo
00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo
0@0000010?ooo`000P3oool00`3o_g@0B9cO0?ooo`020?ooo`0509adW03oool0oooo09a8M02oool0
0`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool00080oooo00H0okmd04RLg`3oool0oooo
0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo0080oooo0`0000020?ooool000004`0000030?ooo`80
00000@3oool00080oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0080oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<000000?ooo`3oool00P3oool100000040oooo0000103oool0W4Qd0;noM018W=l30?oo
o`0509a8B02Lgol0oono07@0M02oool00`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00040?ooo`3o_g@0000004RLg`<0oooo00@0omnL04P000000000M;oo103oool00`000000oooo0?oo
o`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?oo
o`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?oo
o`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003o
ool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oo
oooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oo
oooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003o
ool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooo
oooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo
01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000003oool0oooo0080
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Ko
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080
oooo0@0000010?ooo`003`3oool2000000<0oooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`040000003oool0oooo0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool0
0P3oool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool0
5_ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool0
0P3oool100000040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_oo
ool00`00003oooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`00003oooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool0
0`000000oooo0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00
003oooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool10000
0040oooo000?0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0Fooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`020?ooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooo
ooooo`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooo
ooooo`0Eooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo
0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?
0?ooo`030000003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0E
ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0F
ooooo`030000003oool0oooo0080oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Foooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`000000oooo0?ooo`020?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Fooooo`03
00000?oooooooooo01Kooooo00<000000?ooo`3oool00P3oool100000040oooo000?0?ooo`030000
003oool0oooo0080oooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Eooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo01Gooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Fooooo`030000
003oool0oooo0080oooo0@0000010?ooo`003`3oool2000000<0ooooo`00000C000000<0oooo0P00
00010?ooo`003`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`3o0?oooaT0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?oooaT0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0K0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3ooooo000001d000000@3oool00?l0oooo;@3oool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {299, 0}} -> {-0.847581, -0.789539, 0.0403769, \
0.0403769}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Mondo = AddObject[Mondo0, {3, 9}, Glider];\)\), "\n", 
    \(ListDensityPlot[Mondo\ \((\(-1\))\)]\), "\n", 
    \(For[ciclo = 1, ciclo \[LessEqual] 18, \(ciclo++\), 
      Mondo = LifeUpdate[Mondo]; \[IndentingNewLine]ListDensityPlot[
        Mondo\ \((\(-1\))\)]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{607, 740},
WindowMargins->{{24, Automatic}, {Automatic, 30}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3248893277-7519471"->{
    Cell[3716, 139, 69, 1, 25, "Print",
      CellTags->"Info3248893277-7519471"],
    Cell[3788, 142, 463, 13, 25, "Print",
      CellTags->"Info3248893277-7519471"]},
  "Info3248893307-3884389"->{
    Cell[4331, 163, 408, 10, 63, "Print",
      CellTags->"Info3248893307-3884389"]},
  "Info3248893472-7352721"->{
    Cell[5885, 212, 149, 3, 25, "Print",
      CellTags->"Info3248893472-7352721"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3248893277-7519471", 155198, 2933},
  {"Info3248893307-3884389", 155397, 2938},
  {"Info3248893472-7352721", 155513, 2941}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 82, 2, 64, "Subtitle"],
Cell[1790, 54, 106, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[1921, 60, 98, 3, 30, "Input"],
Cell[2022, 65, 66, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2125, 71, 95, 3, 30, "Input"],
Cell[2223, 76, 103, 2, 29, "Output"]
}, Open  ]],
Cell[2341, 81, 128, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2494, 88, 107, 3, 30, "Input"],
Cell[2604, 93, 337, 10, 57, "Output"]
}, Open  ]],
Cell[2956, 106, 178, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[3159, 115, 106, 3, 30, "Input"],
Cell[3268, 120, 281, 8, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3586, 133, 127, 4, 30, "Input"],
Cell[3716, 139, 69, 1, 25, "Print",
  CellTags->"Info3248893277-7519471"],
Cell[3788, 142, 463, 13, 25, "Print",
  CellTags->"Info3248893277-7519471"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4288, 160, 40, 1, 30, "Input"],
Cell[4331, 163, 408, 10, 63, "Print",
  CellTags->"Info3248893307-3884389"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4776, 178, 151, 4, 30, "Input"],
Cell[4930, 184, 143, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5110, 191, 135, 3, 30, "Input"],
Cell[5248, 196, 551, 8, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5836, 209, 46, 1, 30, "Input"],
Cell[5885, 212, 149, 3, 25, "Print",
  CellTags->"Info3248893472-7352721"]
}, Open  ]],
Cell[6049, 218, 341, 8, 50, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6415, 230, 117, 3, 30, "Input"],
Cell[6535, 235, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6648, 241, 115, 3, 30, "Input"],
Cell[6766, 246, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6879, 252, 126, 3, 30, "Input"],
Cell[7008, 257, 41428, 907, 308, 5261, 455, "GraphicsData", "PostScript", \
"Graphics"],
Cell[48439, 1166, 137, 3, 29, "Output"]
}, Open  ]],
Cell[48591, 1172, 159, 4, 30, "Input"],
Cell[48753, 1178, 164, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[48942, 1186, 154, 4, 30, "Input"],
Cell[49099, 1192, 104664, 1699, 308, 5686, 472, "GraphicsData", "PostScript", \
"Graphics"],
Cell[153766, 2893, 137, 3, 29, "Output"]
}, Open  ]],
Cell[153918, 2899, 455, 10, 90, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

