(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    398259,      12444]*)
(*NotebookOutlinePosition[    399179,      12475]*)
(*  CellTagsIndexPosition[    399135,      12471]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Bifurcation Diagram 
of the 
Logistic Map\
\>", "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Il file \[EGrave] modificato rispetto a quello standard distribuito con \
Mathematica\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Discussion and Implementation", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["The parametrized family of functions given by", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(f[c_, x_] := c\ x\ \((1 - x)\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
is called the logistic or quadratic family.  For each fixed c between 0 and \
4, a member of the quadratic family maps the interval between 0 and 1 into \
itself.  Here are plots of f[c,x] for 
c = 1, 2, 3, and 4.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[f[c, x], {c, 0, 4}]], {x, 0, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .01472 m
.06244 .03762 L
.10458 .0604 L
.14415 .07969 L
.18221 .09633 L
.22272 .11197 L
.26171 .12502 L
.30316 .13672 L
.34309 .14589 L
.3815 .15275 L
.40095 .1555 L
.42237 .15796 L
.44268 .15973 L
.45178 .16036 L
.46172 .16092 L
.4671 .16116 L
.4721 .16136 L
.47727 .16153 L
.48196 .16166 L
.48658 .16175 L
.4887 .16178 L
.49093 .16181 L
.49332 .16184 L
.49438 .16185 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16186 L
.50508 .16185 L
.50754 .16183 L
.51014 .1618 L
.51268 .16176 L
.51504 .16172 L
.5204 .1616 L
.5293 .16131 L
.53882 .16089 L
.54906 .1603 L
.56016 .15952 L
.58032 .15768 L
.60019 .15535 L
.62123 .15233 L
.65912 .14544 L
.69946 .13605 L
.73829 .12502 L
.77956 .11115 L
Mistroke
.81932 .0957 L
.85757 .0789 L
.89827 .05893 L
.93745 .03769 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .06053 L
.10458 .10609 L
.14415 .14467 L
.18221 .17794 L
.22272 .20923 L
.26171 .23532 L
.30316 .25873 L
.34309 .27706 L
.3815 .29079 L
.40095 .29628 L
.42237 .30119 L
.44268 .30475 L
.45178 .306 L
.46172 .30712 L
.4671 .30761 L
.4721 .30801 L
.47727 .30835 L
.48196 .3086 L
.48658 .30878 L
.4887 .30885 L
.49093 .30891 L
.49332 .30896 L
.49438 .30898 L
.49552 .30899 L
.49675 .309 L
.49789 .30901 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .30901 L
.50401 .309 L
.50508 .30898 L
.50754 .30894 L
.51014 .30888 L
.51268 .30881 L
.51504 .30872 L
.5204 .30848 L
.5293 .3079 L
.53882 .30706 L
.54906 .30589 L
.56016 .30432 L
.58032 .30065 L
.60019 .29599 L
.62123 .28994 L
.65912 .27616 L
.69946 .25738 L
.73829 .23532 L
.77956 .20758 L
Mistroke
.81932 .17668 L
.85757 .14308 L
.89827 .10315 L
.93745 .06066 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .08344 L
.10458 .15177 L
.14415 .20965 L
.18221 .25956 L
.22272 .30649 L
.26171 .34562 L
.30316 .38073 L
.34309 .40823 L
.3815 .42883 L
.40095 .43707 L
.42237 .44443 L
.44268 .44977 L
.45178 .45164 L
.46172 .45332 L
.4671 .45406 L
.4721 .45465 L
.47727 .45516 L
.48196 .45554 L
.48658 .45582 L
.4887 .45592 L
.49093 .45601 L
.49332 .45608 L
.49438 .45611 L
.49552 .45613 L
.49675 .45615 L
.49789 .45616 L
.49859 .45616 L
.49925 .45617 L
.50049 .45617 L
.50163 .45616 L
.50286 .45615 L
.50401 .45614 L
.50508 .45612 L
.50754 .45606 L
.51014 .45597 L
.51268 .45586 L
.51504 .45573 L
.5204 .45536 L
.5293 .4545 L
.53882 .45323 L
.54906 .45148 L
.56016 .44912 L
.58032 .44361 L
.60019 .43663 L
.62123 .42755 L
.65912 .40688 L
.69946 .37871 L
.73829 .34563 L
.77956 .30402 L
Mistroke
.81932 .25766 L
.85757 .20726 L
.89827 .14737 L
.93745 .08363 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.06244 .10635 L
.10458 .19746 L
.14415 .27463 L
.18221 .34117 L
.22272 .40374 L
.26171 .45593 L
.30316 .50274 L
.34309 .53941 L
.3815 .56687 L
.40095 .57785 L
.42237 .58767 L
.44268 .59479 L
.45178 .59728 L
.46172 .59952 L
.4671 .60051 L
.4721 .6013 L
.47727 .60198 L
.48196 .60248 L
.48658 .60285 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .6029 L
.51504 .60273 L
.5204 .60224 L
.5293 .60109 L
.53882 .59941 L
.54906 .59707 L
.56016 .59392 L
.58032 .58658 L
.60019 .57726 L
.62123 .56517 L
.65912 .5376 L
.69946 .50005 L
.73829 .45593 L
.77956 .40045 L
Mistroke
.81932 .33864 L
.85757 .27144 L
.89827 .19159 L
.93745 .1066 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool001D0oooo0`00000:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo0`0000070?ooo`005@3oool5000002l0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
;@3oool5000000L0oooo000E0?ooo`<000000P3oool00`000000oooo0?ooo`3e0?ooo`80000000@0
oooo0000000000000000203oool001D0oooo00@000000?ooo`00000000000P3oool200000?<0oooo
0P0000020?ooo`030000003oool0000000T0oooo000E0?ooo`030000003oool00000008000000`3o
ool200000>l0oooo0P0000030?ooo`040000003oool00000000000T0oooo000E0?ooo`060000003o
ool000000000003oool00000103oool200000>`0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000:0?ooo`005@3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0
oooo0P00003X0?ooo`8000001@3oool010000000oooo00000000000:0?ooo`005@3oool200000003
0?ooo`00000000000080oooo00<000000?ooo`3oool0103oool200000>@0oooo0P0000060?ooo`04
0000003oool00000000000/0oooo000E0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool01`3oool200000>40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
00/0oooo000E0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`800000g@3oool2000000L0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo`005@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`800000
f@3oool2000000P0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=@0oooo
0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool200000=80
oooo0P00000:0?ooo`070000003oool0oooo0?ooo`000000oooo0000000=0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`800000cP3oool20000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000=0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02`3oool200000<X0
oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool001D0oooo
0P0000040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool200000<H0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003P3oool001D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000050?ooo`030000003oool0oooo00d0oooo0P00
00310?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000h0oooo
000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0>0?ooo`800000_@3oool200000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
000?0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0403oool200000;T0oooo0P00000B0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000003`3oool001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0140oooo0`00002d0?ooo`8000004`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000100oooo000E0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0C0?ooo`800000/03oool2000001@0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000@0?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0503oool300000:X0
oooo0`00000F0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000004@3oool001D0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool05P3oool300000:@0oooo0`00000H0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000004@3oool001D0oooo0P0000080?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0603oool200000:00oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000004P3oool001D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool06@3oool3000009X0oooo0`00000K0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`005@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0K0?ooo`<00000U03oool3000001d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000180oooo000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo01d0oooo0`00002>0?ooo`<000007`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000004`3oool001D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7`3oool2000008X0oooo0P00000Q0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`<00000Q03oool300000280oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000001@0oooo00001@3oool0gia8
000000000000B9cO0080oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d
0;ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo0P00000S0?ooo`<00000OP3oool3000002@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo
00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`@00000M`3oool3000002H0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001D0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo1000001_0?oo
o`@00000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02T0oooo0`00001Y0?ooo`<00000:`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool000060?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:`3oool400000640oooo1000000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`04
0=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool4000005T0oooo1000000`0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?oo
o`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0a0?ooo`L00000B`3oool7000003<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03L0oooo2000000k0?ooo`P00000>03oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`D00000<@3o
ool5000003l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01H0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`800000@`3oool:000001d0oooo2P0000130?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool20000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04X0oooo7@00001<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2^0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000E0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0:L0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06@3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo0P00002V0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`005@3o
ool2000001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo09l0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool001D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool001D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100
oooo0P00002I0?ooo`800000503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0980oooo0P00
000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P00002A
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M
0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`005@3oool2000001L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0D0?ooo`800000R`3oool2000001L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool2000008P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01l0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0G0?ooo`800000PP3oool2000001P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`005@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000007`0
oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool000050?oo
o`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000001809cO
o`<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo0P00001h0?ooo`8000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0240oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool00`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool2
000007D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0280oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@0000000000000
0000B02Lgol30?ooo`<000006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0
oooo0P00001a0?ooo`8000007@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool2
000006d0oooo0P00000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3oool0
00060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l40?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`800000
J@3oool2000001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`0000D0
oooo0?oOW0180000000007Boo`090?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo0P00001U0?ooo`800000
803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`800000H@3o
ool200000240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`005@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool2
000005d0oooo0P00000R0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool0
01D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02<0oooo0P00001I0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02D0oooo000E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0T0?ooo`<00000D`3oool3000002D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0V0?ooo`005@3oool200000200oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0V0?ooo`800000CP3oool3000002L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0V0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0:03oool3000004T0oooo0P00000Y0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool09`3oool001D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02X0oooo0P0000140?ooo`<00000:P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02L0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0[0?ooo`<00000?@3oool4000002`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0X0?ooo`005@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool3000003H0oooo1000000`0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo1000000_0?ooo`<00000
<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo000E0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`H000009@3o
ool4000003D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`005@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool9
00000180oooo2P00000h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool0
01D0oooo0P00000T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?`3ooolB0000
0440oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0T03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0;03oool001D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0]0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo000E0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02l0oooo000E0?ooo`800000:03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`005@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0<@3oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01<0oooo
0P00001k0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<`3oool001D0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`0000D0oooo0=nLB0000000000004RL
g`020?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0780oooo0P00000E0?ooo`030000003oool0oooo
03D0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nL
B01d_ol30?ooo`<00000;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`0000H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0F0?ooo`800000K`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03H0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0okmd0018W03oool01@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo00001@3oool0omnL04P000000000
M;oo00T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03L0oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0603oool2
000006L0oooo0P00000H0?ooo`030000003oool0oooo03P0oooo000E0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0>03oool001D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0i0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo
0P00001O0?ooo`8000006P3oool00`000000oooo0?ooo`0j0?ooo`005@3oool2000003<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0k
0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo0P00001G0?oo
o`800000703oool00`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0DP3oool2000001h0oooo00<000000?ooo`3o
ool0?03oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`800000
D03oool2000001l0oooo00<000000?ooo`3oool0?@3oool001D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0O0?ooo`800000C03oool200000200oooo00<000000?ooo`3oool0?P3o
ool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo04L0oooo0P00000Q0?ooo`030000003oool0oooo03l0oooo000E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0803oool2000004D0oooo0P00000S0?ooo`030000003oool0oooo
03l0oooo000E0?ooo`800000>@3oool00`000000oooo0?ooo`0Q0?ooo`800000@@3oool2000002@0
oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0S0?ooo`800000?@3oool2000002D0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0T0?ooo`<00000>03oool2000002H0oooo00<0
00000?ooo`3oool0@P3oool001D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0V
0?ooo`<00000<`3oool2000002P0oooo00<000000?ooo`3oool0@P3oool001D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0X0?ooo`800000;P3oool3000002T0oooo00<000000?oo
o`3oool0@`3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0Y0?ooo`D0
00009@3oool4000002/0oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0^0?ooo`@000007@3oool4000002h0oooo00<000000?ooo`3oool0
A@3oool001D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0a0?ooo`H000004@3o
ool600000380oooo00<000000?ooo`3oool0A@3oool001D0oooo0P00000o0?ooo`030000003oool0
oooo03H0oooo4@00000g0?ooo`030000003oool0oooo04H0oooo000E0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`170?ooo`005@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0B03oool001D0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04T0oooo
000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`190?ooo`005@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0BP3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W003
0?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo04/0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo
00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1<0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`0409adW03oool0oono07Ad_`@0oooo0`0000150?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool0C@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l40?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`1>0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0103oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0CP3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1?
0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0D03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo0540oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`1B0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0D`3oool001D0oooo0P00001=0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0E03oool001D0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1O0?ooo`800000E`3oool001D0oooo00<000000?ooo`3oool0CP3oool2000005h0
oooo00<000000?ooo`3oool0E`3oool001D0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1I0?ooo`005@3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0FP3oool001D0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05/0oooo000E0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0D@3oool2000005h0oooo000E0?ooo`800000
EP3oool200000500oooo00<000000?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0
oooo05P0oooo0P00001:0?ooo`800000HP3oool001D0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0680oooo000E0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo
0?ooo`1L0?ooo`800000@P3oool2000006H0oooo000E0?ooo`030000003oool0oooo05h0oooo0P00
000o0?ooo`030000003oool0oooo06H0oooo000E0?ooo`030000003oool0oooo0600oooo0P00000k
0?ooo`800000J@3oool001D0oooo0P00001S0?ooo`800000=`3oool2000006/0oooo000E0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool0<P3oool2000006d0oooo000E0?ooo`030000
003oool0oooo06D0oooo0P00000_0?ooo`<00000K`3oool001D0oooo00<000000?ooo`3oool0I`3o
ool2000002X0oooo0`00001b0?ooo`005@3oool00`000000oooo0?ooo`1Y0?ooo`8000009P3oool2
000007D0oooo000E0?ooo`030000003oool0oooo06/0oooo0`00000P0?ooo`<00000M`3oool000`0
oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo06h0oooo1@00000H
0?ooo`<00000NP3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1c0?oo
o`D000003P3oool5000007d0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`00001h0?ooo`h0
0000PP3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool0
0`3o_g@0000004RLg`050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {571.063, 429.75}} -> {-0.485809, \
3.28515, 0.00386882, 0.00625988}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Starting with a point x between 0 and 1, we compute f[c, x].  Since f[c, x] \
is also between 0 and 1, we can compute f[c, f[c,x]], and so on.  This \
process is called iteration and can be expressed very succinctly using the \
Mathematica  function NestList. Let's fix c = 3 and compute the first 20 \
iterations of the point x = .5.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(g[x_] := f[3, x]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(l = NestList[g,  .5, 20]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.5`, 0.75`, 0.5625`, 0.73828125`, 0.5796661376953125`, 
      0.7309599195141345`, 0.5899725467340735`, 0.7257148225025549`, 
      0.5971584567079203`, 0.7216807028704054`, 0.602572997924649`, 
      0.7184363402902498`, 0.6068566957218066`, 0.7157449397382517`, 
      0.6103623629320144`, 0.713460446544187`, 0.6133039132834688`, 
      0.7114866697039566`, 0.6158201656125887`, 0.7097570677124176`, 
      0.6180059176340648`}\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[l]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0453515 -1.16249 2.35442 [
[.25057 .00222 -3 -9 ]
[.25057 .00222 3 0 ]
[.47732 .00222 -6 -9 ]
[.47732 .00222 6 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.93084 .00222 -6 -9 ]
[.93084 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -24 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .01472 m
.25057 .02097 L
s
[(5)] .25057 .00222 0 1 Mshowa
.47732 .01472 m
.47732 .02097 L
s
[(10)] .47732 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(15)] .70408 .00222 0 1 Mshowa
.93084 .01472 m
.93084 .02097 L
s
[(20)] .93084 .00222 0 1 Mshowa
.125 Mabswid
.06916 .01472 m
.06916 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.20522 .01472 m
.20522 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.88549 .01472 m
.88549 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.55)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.6)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.65)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.7)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.75)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06916 .01472 Mdot
.11451 .60332 Mdot
.15986 .16187 Mdot
.20522 .57573 Mdot
.25057 .20228 Mdot
.29592 .55849 Mdot
.34127 .22655 Mdot
.38662 .54614 Mdot
.43197 .24347 Mdot
.47732 .53664 Mdot
.52268 .25621 Mdot
.56803 .529 Mdot
.61338 .2663 Mdot
.65873 .52267 Mdot
.70408 .27455 Mdot
.74943 .51729 Mdot
.79478 .28148 Mdot
.84014 .51264 Mdot
.88549 .2874 Mdot
.93084 .50857 Mdot
.97619 .29255 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E@3oool0103OW4P0000000000018W=ld0?ooo`080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0300oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@0000000000000
0000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0=0?ooo`00E03oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOocD0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo03<0oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0300oooo
00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00h0oooo001H0?ooo`030;md
B02Lgol0oooo03@0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0380oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`00E@3oool0102oM000000000000000
M;lf0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0b0?ooo`03
0?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo=03oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool03@3oool005D0oooo00<0_gA809cOo`3oool0=P3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0<P3oool00`2LB7@0_kmd04RLg`03
0?ooo`030;mdB02Lgol0oooo0380oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool>0?ooo`00E@3oool0102oM000000000000000M;le0?ooo`030?noM0000000
B9cO00<0oooo00@0omnL04P000000000M;oo<`3oool00`3o_g@0000004RLg`030?ooo`040;md0000
00000000001d_c80oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol?0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`800000n03oool001@0ooooo`00000=000000006`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool0103O
W4P0000000000018W=l20?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`0000H0oooo09adW03oool0oooo09a8M02oool60?ooo`080?oOW018B9`0oooo0?ooo`2L
B4P0W=oo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;mdB02Lgol0oooo00<0oooo00<0
_gA809cOo`3oool00P3oool200000?l0oooo103oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000000M;l20?ooo`040;md000000000000001d_`@0oooo00<000000?oo
o`3oool0o`3oool30?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0
oooo00<0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0_g@000000000000007Bo0P3oool0102oM00000000000
0000M;l40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`0P0?ooo`800000h03oool001/0oooo00<000000?ooo`3oool0
803oool200000>00oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0>@3oool200000<L0oooo000K0?ooo`800000>P3oool200000<L0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000580oooo0P00002_
0?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`800000[`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040=nLB000
0000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0
oooo00<000000?ooo`3oool0J@3oool2000009L0oooo00070?ooo`0509adW03oool0oooo09a8M02o
ool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0J@3oool20000
09L0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3o
ool0gia807Boo`<0oooo0P00003o0?ooo`@0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo0840oooo0P00001o0?oo
o`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01@3oool00`00
0000oooo0?ooo`210?ooo`800000O`3oool000L0oooo00@0omnL04P000000000M;oo2@3oool0103O
W4P000000000001d_ol30?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0V@3oool2000006L0oooo000K0?ooo`030000003oool0oooo09T0oooo0P00001W0?ooo`00
6`3oool00`000000oooo0?ooo`2a0?ooo`800000C`3oool001/0oooo0P00002b0?ooo`800000C`3o
ool001/0oooo00<000000?ooo`3oool0b@3oool2000003L0oooo000K0?ooo`030000003oool0oooo
0<T0oooo0P00000g0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`8000007`3oool001/0oooo
00<000000?ooo`3oool0h@3oool2000001L0oooo0P0000060?ooo`006`3oool00`000000oooo0?oo
o`3j0?ooo`8000001P3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool0
gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool01`3ookl0M0000000000004P0
W=oo0?ooo`3OW4P00P0000000`18W=l0oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3o
ool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01`2oM000M;oo0?ooo`3ookl0_koo0?oO
W018B9`00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool00006
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo
00<0_gA809cOo`3oool00P3oool200000?l0oooo103oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102LB7@0B4P000000000B9`20?ooo`040;md000000000000001d_`@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030?noM000
B9`0oooo00<0oooo00<0_gA809cOo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0000
1@3oool0omnL04P000000000M;oo00T0oooo00H0gia8000000000000M;oo0?ooo`2oM00200000003
001d_`3oool0oooo0080oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool000L0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0040?ooo`030=nLB01d_ol0oooo00@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
1`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0oono07Ad_`3oool0103oool00`000000
oooo0?ooo`3o0?ooo`<0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`2o
M7@0_ooo0?ooo`030?ooo`800000o`3oool40?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`001`3oool0103ogi`0B0000000001d_ol70?ooo`060?oOW018
000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000>l0oooo0P00000B0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`8000005`3oool20000
0180oooo000K0?ooo`030000003oool0oooo0;d0oooo0P00000F0?ooo`800000:`3oool001/0oooo
00<000000?ooo`3oool0Y@3oool2000001H0oooo0P0000130?ooo`006`3oool00`000000oooo0?oo
o`2U0?ooo`800000F`3oool001/0oooo00<000000?ooo`3oool0S@3oool2000007<0oooo000K0?oo
o`800000SP3oool2000007<0oooo000K0?ooo`030000003oool0oooo07D0oooo0P00002;0?ooo`00
6`3oool00`000000oooo0?ooo`1e0?ooo`800000R`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`1M0?ooo`800000X`3oool001/0oooo00<000000?oo
o`3oool0G@3oool200000:<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P0000160?ooo`800000^`3oool001/0oooo00<000000?ooo`3oool0A@3oool200000;/0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`800000d`3oool001/0oooo00<000000?ooo`3oool0
;@3oool200000=<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00@0
oooo00<0gia807Boo`3oool00P3oool0103OW4P0000000000018W=l40?ooo`030000003oool0oooo
0?l0oooo0`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo203oool01P3ookl0M7Bo0?ooo`3o
ool0omnL04Q8W080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0_gAd0;ooo`3oool0103oool00`2oM4P0
W=oo0?ooo`020?ooo`8000005@3oool200000>`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`T0oooo00D0okmd04RLg`3oool0oooo0;md000200000003001d_`3oool0oooo0080oooo00<00000
0?ooo`3oool0503oool200000>`0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00D0
omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000D0oooo0?oOW0180000000007Boo`070?ooo`080?oOW0180000000000000000
07@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {230.438, 89.125}} -> {-10.8961, \
0.655649, 0.0829816, 0.00159841}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[l, PlotJoined \[Rule] True]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0453515 -1.16249 2.35442 [
[.25057 .00222 -3 -9 ]
[.25057 .00222 3 0 ]
[.47732 .00222 -6 -9 ]
[.47732 .00222 6 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.93084 .00222 -6 -9 ]
[.93084 .00222 6 0 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -24 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -24 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .01472 m
.25057 .02097 L
s
[(5)] .25057 .00222 0 1 Mshowa
.47732 .01472 m
.47732 .02097 L
s
[(10)] .47732 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(15)] .70408 .00222 0 1 Mshowa
.93084 .01472 m
.93084 .02097 L
s
[(20)] .93084 .00222 0 1 Mshowa
.125 Mabswid
.06916 .01472 m
.06916 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.20522 .01472 m
.20522 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.88549 .01472 m
.88549 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.55)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.6)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.65)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.7)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.75)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.06916 .01472 m
.11451 .60332 L
.15986 .16187 L
.20522 .57573 L
.25057 .20228 L
.29592 .55849 L
.34127 .22655 L
.38662 .54614 L
.43197 .24347 L
.47732 .53664 L
.52268 .25621 L
.56803 .529 L
.61338 .2663 L
.65873 .52267 L
.70408 .27455 L
.74943 .51729 L
.79478 .28148 L
.84014 .51264 L
.88549 .2874 L
.93084 .50857 L
.97619 .29255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E@3oool0103OW4P0000000000018W=ld0?ooo`080?oo_`1d00000000
0000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo0300oooo00P0oono07@000000000
00000000B02Lgol0oooo0=nLB080000000<0B9cO0?ooo`3oool0;`3oool0203o_g@0000000000000
0000001d0;ooo`3oool0gia80P0000000`18W=l0oooo0?ooo`0=0?ooo`00E03oool01P3ogi`0B4RL
0?ooo`3oool0W4Q809cOocD0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo03<0oooo00H0okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo0300oooo
00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00h0oooo001H0?ooo`030;md
B02Lgol0oooo03@0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo
0380oooo00<0okmd04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`0a0?ooo`060?noM0000000M;oo
0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0=0?ooo`00E@3oool0102oM000000000000000
M;lf0?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0b0?ooo`03
0?noM018W=l0oooo0080oooo00@0_g@000000000000007Bo=03oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00<0_gA809cOo`3oool03@3oool005D0oooo00<0_gA809cOo`3oool0=P3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0<P3oool00`2LB7@0_kmd04RLg`03
0?ooo`030;mdB02Lgol0oooo0380oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02L
gol0oono07@0M02oool>0?ooo`00E@3oool0102oM000000000000000M;le0?ooo`030?noM0000000
B9cO00<0oooo00@0omnL04P000000000M;oo<`3oool00`3o_g@0000004RLg`030?ooo`040;md0000
00000000001d_c80oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol?0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooool000003@00000001/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f
0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool2000000X0oooo00<000000?ooo`3oool0mP3o
ool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`006`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3e0?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000K
0?ooo`8000002`3oool00`000000oooo0?ooo`3e0?ooo`006`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0m@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3e0?ooo`006`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo0P00000;0?ooo`030000003oool0oooo
0?D0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0m03oool001/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?oo
o`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`800000
303oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03oool0
01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3d0?ooo`0000D0oooo0=nLB000
0000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0gia8000000000000B9cO0P3oool0
103OW4P0000000000018W=l40?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03o
ool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1P3oool0203ogi`0B4RL0?ooo`3oool0W4Q809cO
o`3ogi`0B4RL0P3oool00`2LB4P0W=oo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0m03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2P3oool00`2oM4P0W=oo0?oo
o`030?ooo`030;mdB02Lgol0oooo0080oooo0P00000<0?ooo`030000003oool0oooo0?@0oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@000000000000007Bo0P3oool0102oM000
000000000000M;l40?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03oool00006
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2oM4P0W=oo0?ooo`030?ooo`030;mdB02Lgol0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`0000D0oooo0?oO
W0180000000007Boo`080?ooo`040;md000000000000001d_`80oooo00@0_g@000000000000007Bo
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo000K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0l`3oool001/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3c0?ooo`006`3oool2000000d0oooo00<000000?ooo`3oool0l`3oool001/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0gP3oool001/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=h0oooo000K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3N
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0gP3oool001/0oooo0P00000=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0gP3oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000
003oool000000=l0oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0000003O0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`000000g`3oool001/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool000000=l0oooo000K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000003O0?ooo`006`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000g`3oool001/0oooo0P00
000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000005P3oool00`000000oooo0?oo
o`360?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`360?ooo`006`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`360?oo
o`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool000005@3oool00`000000oooo0?ooo`360?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`800000a`3oool001/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo000000370?ooo`006`3oool2000000h0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005P3oool00`00
0000oooo0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0000001H0oooo00<000000?oo
o`3oool0[P3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0000000F0?ooo`030000003oool0oooo
0:h0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`2^0?oo
o`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005@3oool00`000000oooo0000
002_0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono
0;noo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`0000005@3oool00`000000oooo0000000F0?ooo`03
0000003oool0oooo09H0oooo00060?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3o
okl0M00004RLg`3oool0gia807Boo`<0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`0000005P3oool00`000000oooo0?ooo`2F0?ooo`001P3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0000000F0?ooo`030000003oool0
oooo09H0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0000001H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1m0?ooo`001`3oool0
103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005@3oool00`000000
oooo0000000G0?ooo`030000003oool0oooo07d0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0000001D0oooo00<000000?ooo`00
00005`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`0000005P3oool2000001L0oooo00<000000?ooo`3oool0I@3oool001/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`1U
0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0000000F0?ooo`030000003oool0000001H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000E0?ooo`030000003o
ool0000001H0oooo00<000000?ooo`3oool0C@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0000000E0?ooo`030000
003oool0000001H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0000001D0oooo00<000000?ooo`0000005@3oool00`000000oooo0000000F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`00000E
0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000005@3oool00`000000oooo0000
000F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool001/0oooo0P00000@
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0000000E0?ooo`030000003oool0000001D0oooo
00<000000?ooo`0000005@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo00D0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0000000E0?ooo`030000003oool0000001D0oooo00<000000?oo
o`0000005P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0000000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool01P3o
ool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0000000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool01P3oool001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`06
0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool01P3oool001/0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?oo
o`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00L0
oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`006`3o
ool200000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`006`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00P0oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M000
0018W0030?ooo`070?oo_`1d000000000000B02Lgol0oooo0=nLB0020000000304RLg`3oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00T0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`L0oooo00L0_g@007Boo`3oool0oono0;no
o`3ogi`0B4RL0080oooo00<0W4Q809cOo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`@0oooo00<0_gA809cOo`3oool00P3oool2
00000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`0000H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W080oooo00@0_g@0000000000000
07Bo103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`3o_g@004RL0?ooo`030?oo
o`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00001@3oool0omnL04P000000000M;oo00T0oooo00H0gia80000
00000000M;oo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool001/0
oooo0P00000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool001/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool200000180oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
000K0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000K0?ooo`8000004`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000004@3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
4`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool000000140oooo0007
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool00`3OW4P0M;oo0?oo
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?oo
o`0000004`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`001`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00P0oooo00<0oono07Ad_`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000003oool000000180oooo00060?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo2@3oool00`2oM7@0_ooo0?ooo`030?ooo`800000503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000004P3oool000H0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@00
0000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`00
00005@3oool00`000000oooo0000000E0?ooo`030000003oool000000180oooo00070?ooo`0509a8
B02Lgol0oono07@0M02oool01P3oool01@3ogi`0B7Bo0?ooo`3ookl0M4RL00@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
1@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0000000E0?ooo`030000003oool0000001D0
oooo00<000000?ooo`0000005@3oool00`000000oooo0000000B0?ooo`001`3oool0103ogi`0B000
0000001d_ol70?ooo`060?oOW018000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003o
ool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`00
00005@3oool00`000000oooo0000000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`00
00005@3oool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001<0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000503oool0
10000000oooo0?ooo`00000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool04@3o
ool001/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000
4`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`0000005P3oool00`000000
oooo0000000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`0000005P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo000K0?ooo`800000503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0000000E0?ooo`030000003oool00000
01H0oooo00<000000?ooo`0000005@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000
oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0
000001<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0000001D0oooo00<0
00000?ooo`0000005P3oool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000001@0oooo
00<000000?ooo`0000005@3oool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo
00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo
000K0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0000000E0?ooo`030000003oool0000001D0
oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05T0
oooo000K0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0000000E0?ooo`030000003oool00000
01H0oooo0P00000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0F@3oool001/0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1a0?ooo`006`3oool2000001D0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0000000E0?ooo`030000003oool0000001D0oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo000001@0oooo00<000000?ooo`0000005@3oool00`000000oooo0000000F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0RP3oool001/0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000D0?ooo`030000003oool0000001D0oooo00<00000
0?ooo`0000005P3oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo000001@0oooo00<000000?ooo`0000005@3oool00`000000oooo0000000F
0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0000000F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0XP3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0000000E0?oo
o`030000003oool0000001H0oooo00<000000?ooo`3oool0^P3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0000000E0?ooo`030000003oool0000001H0oooo00<000000?ooo`3o
ool0^P3oool001/0oooo0P00000E0?ooo`030000003oool0000001D0oooo00<000000?ooo`000000
5P3oool00`000000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0000001H0oooo00<000000?ooo`3oool0dP3oool001/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0000000F0?ooo`030000003oool0oooo0=80oooo000K0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`3B0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0dP3oool001/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0000000F0?ooo`030000003oool0oooo0=80oooo
000K0?ooo`8000005P3oool200000>/0oooo000K0?ooo`030000003oool0oooo01D0oooo0P00003[
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0jP3oool000050?ooo`3OW4P0000000000018
W=l00P3oool00`3ookl0M0000018W0040?ooo`030=nLB01d_ol0oooo0080oooo00@0gia800000000
0000B9cO103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo00001P3oool0
W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00H0oono07Ad_`3oool0oooo0?oOW018B9`20?ooo`0309a8
B02Lgol0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030;mdM02oool0oooo00@0oooo00<0_gA809cOo`3o
ool00P3oool2000001H0oooo00<000000?ooo`3oool0jP3oool000060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo2@3oool01@3o_g@0B9cO0?ooo`3oool0_g@00080000000<007Bo0?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00D0
omnL04Qd_`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`0000D0oooo0?oOW0180000000007Boo`070?ooo`080?oOW0180000000000000000
07@0_ooo0?ooo`2oM00200000003001d_`3oool0oooo0080oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {423.438, 282.125}} -> {-10.8961, \
1.04127, 0.0829816, 0.00159841}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
Notice that this seems to be settling into a repetitive pattern of period 2. \
Let's increase the value of c a little. \
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(g[x_] := f[3.5, x]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ll = NestList[g,  .5, 20]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.5`, 0.875`, 0.3828125`, 0.826934814453125`, 0.5008976948447526`, 
      0.87499717950388`, 0.3828199037744718`, 0.826940887670016`, 
      0.500883795893397`, 0.8749972661668658`, 0.3828196762858188`, 
      0.826940701069839`, 0.5008842229438677`, 0.8749972635242494`, 
      0.38281968322263615`, 0.8269407067598483`, 0.500884209921798`, 
      0.8749972636048498`, 0.3828196830110619`, 0.8269407065863019`, 
      0.5008842103189737`}\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ll, PlotRange \[Rule] {0, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0453515 0 0.618034 [
[.25057 -0.0125 -3 -9 ]
[.25057 -0.0125 3 0 ]
[.47732 -0.0125 -6 -9 ]
[.47732 -0.0125 6 0 ]
[.70408 -0.0125 -6 -9 ]
[.70408 -0.0125 6 0 ]
[.93084 -0.0125 -6 -9 ]
[.93084 -0.0125 6 0 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 0 m
.25057 .00625 L
s
[(5)] .25057 -0.0125 0 1 Mshowa
.47732 0 m
.47732 .00625 L
s
[(10)] .47732 -0.0125 0 1 Mshowa
.70408 0 m
.70408 .00625 L
s
[(15)] .70408 -0.0125 0 1 Mshowa
.93084 0 m
.93084 .00625 L
s
[(20)] .93084 -0.0125 0 1 Mshowa
.125 Mabswid
.06916 0 m
.06916 .00375 L
s
.11451 0 m
.11451 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.20522 0 m
.20522 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38662 0 m
.38662 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.52268 0 m
.52268 .00375 L
s
.56803 0 m
.56803 .00375 L
s
.61338 0 m
.61338 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.74943 0 m
.74943 .00375 L
s
.79478 0 m
.79478 .00375 L
s
.84014 0 m
.84014 .00375 L
s
.88549 0 m
.88549 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06916 .30902 Mdot
.11451 .54078 Mdot
.15986 .23659 Mdot
.20522 .51107 Mdot
.25057 .30957 Mdot
.29592 .54078 Mdot
.34127 .2366 Mdot
.38662 .51108 Mdot
.43197 .30956 Mdot
.47732 .54078 Mdot
.52268 .2366 Mdot
.56803 .51108 Mdot
.61338 .30956 Mdot
.65873 .54078 Mdot
.70408 .2366 Mdot
.74943 .51108 Mdot
.79478 .30956 Mdot
.84014 .54078 Mdot
.88549 .2366 Mdot
.93084 .51108 Mdot
.97619 .30956 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00E03oool0103OW4P0000000000018W=lc0?ooo`080?oo_`1d000000000000000004P0W=oo
0?ooo`3OW4P20000000304RLg`3oool0oooo02d0oooo00P0oono07@00000000000000000B02Lgol0
oooo0=nLB080000000<0B9cO0?ooo`3oool0;P3oool0203o_g@00000000000000000001d0;ooo`3o
ool0gia80P0000000`18W=l0oooo0?ooo`0C0?ooo`00D`3oool01P3ogi`0B4RL0?ooo`3oool0W4Q8
09cOoc@0oooo00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo0300oooo00H0
okmd04RLg`3oool0oooo0?oOW018B9`20?ooo`0309a8B02Lgol0oooo02l0oooo00<0W4P00000M02o
ool00`3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01@0oooo001G0?ooo`030;mdB02Lgol0oooo03<0
oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02l0oooo00<0okmd
04RLg`3oool01@3oool00`2oM4P0W=oo0?ooo`0`0?ooo`060?noM0000000M;oo0?ooo`3ookl0M4RL
0P3oool00`2oM4P0W=oo0?ooo`0C0?ooo`00E03oool0102oM000000000000000M;le0?ooo`060?no
M018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0_0?ooo`030?noM018W=l0oooo
0080oooo00@0_g@000000000000007Bo<`3oool01@3ookl0_koo0?ooo`3ookl0M4RL0080oooo00<0
_gA809cOo`3oool04`3oool005@0oooo00<0_gA809cOo`3oool0=@3oool00`2LB7@0_kmd04RLg`03
0?ooo`0509a8B02Lgol0oono07@0M02oool0;`3oool00`2LB7@0_kmd04RLg`030?ooo`030;mdB02L
gol0oooo0340oooo00`0omnL04Q8W03oool0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02o
oolD0?ooo`00E03oool0102oM000000000000000M;ld0?ooo`030?noM0000000B9cO00<0oooo00@0
omnL04P000000000M;oo<03oool00`3o_g@0000004RLg`030?ooo`040;md000000000000001d_c40
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olE0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo0000
00D000001`3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02oool30?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0
o`3oool30?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d
_ol0103oool300000?l0oooo0`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?oo
o`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo0?l0oooo0`3oool000L0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo
103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`800000;@3o
ool2000002d0oooo0P00000]0?ooo`800000;@3oool2000002@0oooo00070?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000
003oool0oooo0200oooo0P00000]0?ooo`800000;@3oool2000002d0oooo0P00000]0?ooo`800000
903oool000L0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo
00<000000?ooo`3oool0o`3oool30?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00H0oono07@00000000000000000B02Lgol30?ooo`<00000o`3oool30?ooo`001P3oool01P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M018
09bLM018W=l40?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@0omnL04P000000000
M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0203o
ool200000?P0oooo000K0?ooo`8000002@3oool2000002d0oooo0P00000]0?ooo`800000;@3oool2
000002d0oooo0P00000]0?ooo`8000003@3oool001/0oooo00<000000?ooo`3oool0=`3oool20000
02d0oooo0P00000]0?ooo`800000;@3oool2000002d0oooo0P00000=0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M000
0000000004P0W=oo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2LM9`0oooo
0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000
B9cO0?ooo`3OW4P0M;oo0`3oool300000?l0oooo0`3oool000H0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`001`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040?oOW0180000000007Boo`T0oooo00@0gia80000
00000000M;oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`001`3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@00000
00000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`0509adW03oool0oooo
09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`001P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0
M7Bo103oool300000?l0oooo0`3oool000H0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003o
ool0oooo0?l0oooo0`3oool000L0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
001d_ol40?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0;03o
ool2000002d0oooo0P00000]0?ooo`800000;@3oool2000002d0oooo0P00000H0?ooo`006`3oool0
0`000000oooo0?ooo`0/0?ooo`800000;@3oool2000002d0oooo0P00000]0?ooo`800000;@3oool2
000001P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
01@0oooo0P00000]0?ooo`800000;@3oool2000002d0oooo0P00000]0?ooo`800000<03oool001/0
oooo00<000000?ooo`3oool0503oool2000002d0oooo0P00000]0?ooo`800000;@3oool2000002d0
oooo0P00000`0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000D0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool0
0`3o_g@0B9cO0?ooo`040?ooo`<00000o`3oool30?ooo`00503oool00`3o_g@0B9cO0?ooo`3o0?oo
o`X0oooo000C0?ooo`0309a8M02o_g@0B9cO0?l0oooo2`3oool001<0oooo00<0okmd00000018W=l0
o`3oool;0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {732.188, 590.875}} -> {-11.2217, \
4.54241, 0.0852229, 0.00625368}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell["\<\
Now we get a repeating pattern of period 4. If c were increased again we \
would see period 8, and then period 16, etc. This process is called period \
doubling and culminates at the Feigenbaum Point (about c = 3.5699456718...). \
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Our method for changing c above was rather awkward. An elegant way to examine \
the behavior as c changes is to use  FoldList to simultaneously iterate and \
sweep the parameter. \
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(logistic[n_Integer] := 
      Module[{f, t, x}, \[IndentingNewLine]f = 
          Compile[{x, t}, 
            Evaluate[\((3 + t\/n)\)\ x\ \((1 - 
                    x)\)]]; \[IndentingNewLine]FoldList[f, 0.223, 
          Range[n]]]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[logistic[8000], PlotStyle \[Rule] PointSize[0.001]]\)], "Input",\

  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000119033 0.0147151 0.589189 [
[.26188 .00222 -12 -9 ]
[.26188 .00222 12 0 ]
[.49994 .00222 -12 -9 ]
[.49994 .00222 12 0 ]
[.73801 .00222 -12 -9 ]
[.73801 .00222 12 0 ]
[.97607 .00222 -12 -9 ]
[.97607 .00222 12 0 ]
[.01131 .13255 -18 -4.5 ]
[.01131 .13255 0 4.5 ]
[.01131 .25039 -18 -4.5 ]
[.01131 .25039 0 4.5 ]
[.01131 .36823 -18 -4.5 ]
[.01131 .36823 0 4.5 ]
[.01131 .48607 -18 -4.5 ]
[.01131 .48607 0 4.5 ]
[.01131 .6039 -6 -4.5 ]
[.01131 .6039 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26188 .01472 m
.26188 .02097 L
s
[(2000)] .26188 .00222 0 1 Mshowa
.49994 .01472 m
.49994 .02097 L
s
[(4000)] .49994 .00222 0 1 Mshowa
.73801 .01472 m
.73801 .02097 L
s
[(6000)] .73801 .00222 0 1 Mshowa
.97607 .01472 m
.97607 .02097 L
s
[(8000)] .97607 .00222 0 1 Mshowa
.125 Mabswid
.08333 .01472 m
.08333 .01847 L
s
.14284 .01472 m
.14284 .01847 L
s
.20236 .01472 m
.20236 .01847 L
s
.32139 .01472 m
.32139 .01847 L
s
.38091 .01472 m
.38091 .01847 L
s
.44042 .01472 m
.44042 .01847 L
s
.55946 .01472 m
.55946 .01847 L
s
.61897 .01472 m
.61897 .01847 L
s
.67849 .01472 m
.67849 .01847 L
s
.79752 .01472 m
.79752 .01847 L
s
.85704 .01472 m
.85704 .01847 L
s
.91656 .01472 m
.91656 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13255 m
.03006 .13255 L
s
[(0.2)] .01131 .13255 1 0 Mshowa
.02381 .25039 m
.03006 .25039 L
s
[(0.4)] .01131 .25039 1 0 Mshowa
.02381 .36823 m
.03006 .36823 L
s
[(0.6)] .01131 .36823 1 0 Mshowa
.02381 .48607 m
.03006 .48607 L
s
[(0.8)] .01131 .48607 1 0 Mshowa
.02381 .6039 m
.03006 .6039 L
s
[(1)] .01131 .6039 1 0 Mshowa
.125 Mabswid
.02381 .04417 m
.02756 .04417 L
s
.02381 .07363 m
.02756 .07363 L
s
.02381 .10309 m
.02756 .10309 L
s
.02381 .16201 m
.02756 .16201 L
s
.02381 .19147 m
.02756 .19147 L
s
.02381 .22093 m
.02756 .22093 L
s
.02381 .27985 m
.02756 .27985 L
s
.02381 .30931 m
.02756 .30931 L
s
.02381 .33877 m
.02756 .33877 L
s
.02381 .39769 m
.02756 .39769 L
s
.02381 .42715 m
.02756 .42715 L
s
.02381 .45661 m
.02756 .45661 L
s
.02381 .51553 m
.02756 .51553 L
s
.02381 .54499 m
.02756 .54499 L
s
.02381 .57445 m
.02756 .57445 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02393 .1461 Mdot
.02405 .321 Mdot
.02417 .45595 Mdot
.02429 .34716 Mdot
.0244 .44938 Mdot
.02452 .35677 Mdot
.02464 .44524 Mdot
.02476 .36262 Mdot
.02488 .44228 Mdot
.025 .36672 Mdot
.02512 .44001 Mdot
.02524 .3698 Mdot
.02536 .43819 Mdot
.02548 .37223 Mdot
.0256 .4367 Mdot
.02571 .3742 Mdot
.02583 .43544 Mdot
.02595 .37585 Mdot
.02607 .43438 Mdot
.02619 .37725 Mdot
.02631 .43345 Mdot
.02643 .37846 Mdot
.02655 .43265 Mdot
.02667 .3795 Mdot
.02679 .43194 Mdot
.0269 .38042 Mdot
.02702 .43131 Mdot
.02714 .38123 Mdot
.02726 .43075 Mdot
.02738 .38196 Mdot
.0275 .43025 Mdot
.02762 .3826 Mdot
.02774 .42981 Mdot
.02786 .38318 Mdot
.02798 .42941 Mdot
.02809 .3837 Mdot
.02821 .42905 Mdot
.02833 .38417 Mdot
.02845 .42872 Mdot
.02857 .3846 Mdot
.02869 .42843 Mdot
.02881 .38499 Mdot
.02893 .42817 Mdot
.02905 .38534 Mdot
.02917 .42793 Mdot
.02929 .38565 Mdot
.0294 .42772 Mdot
.02952 .38594 Mdot
.02964 .42753 Mdot
.02976 .3862 Mdot
.02988 .42736 Mdot
.03 .38643 Mdot
.03012 .42721 Mdot
.03024 .38665 Mdot
.03036 .42708 Mdot
.03048 .38684 Mdot
.03059 .42696 Mdot
.03071 .38701 Mdot
.03083 .42686 Mdot
.03095 .38716 Mdot
.03107 .42677 Mdot
.03119 .3873 Mdot
.03131 .4267 Mdot
.03143 .38741 Mdot
.03155 .42664 Mdot
.03167 .38752 Mdot
.03178 .42659 Mdot
.0319 .38761 Mdot
.03202 .42656 Mdot
.03214 .38768 Mdot
.03226 .42653 Mdot
.03238 .38774 Mdot
.0325 .42652 Mdot
.03262 .38779 Mdot
.03274 .42651 Mdot
.03286 .38783 Mdot
.03298 .42652 Mdot
.03309 .38785 Mdot
.03321 .42653 Mdot
.03333 .38787 Mdot
.03345 .42655 Mdot
.03357 .38787 Mdot
.03369 .42658 Mdot
.03381 .38787 Mdot
.03393 .42662 Mdot
.03405 .38785 Mdot
.03417 .42667 Mdot
.03428 .38783 Mdot
.0344 .42672 Mdot
.03452 .38779 Mdot
.03464 .42678 Mdot
.03476 .38775 Mdot
.03488 .42685 Mdot
.035 .3877 Mdot
.03512 .42693 Mdot
.03524 .38764 Mdot
.03536 .42701 Mdot
.03547 .38757 Mdot
.03559 .4271 Mdot
.03571 .38749 Mdot
.03583 .42719 Mdot
.03595 .38741 Mdot
.03607 .42729 Mdot
.03619 .38732 Mdot
.03631 .4274 Mdot
.03643 .38722 Mdot
.03655 .42751 Mdot
.03667 .38712 Mdot
.03678 .42763 Mdot
.0369 .38701 Mdot
.03702 .42775 Mdot
.03714 .38689 Mdot
.03726 .42788 Mdot
.03738 .38676 Mdot
.0375 .42802 Mdot
.03762 .38663 Mdot
.03774 .42815 Mdot
.03786 .3865 Mdot
.03797 .42829 Mdot
.03809 .38635 Mdot
.03821 .42844 Mdot
.03833 .38621 Mdot
.03845 .42859 Mdot
.03857 .38605 Mdot
.03869 .42875 Mdot
.03881 .3859 Mdot
.03893 .42891 Mdot
.03905 .38573 Mdot
.03916 .42907 Mdot
.03928 .38557 Mdot
.0394 .42923 Mdot
.03952 .38539 Mdot
.03964 .4294 Mdot
.03976 .38522 Mdot
.03988 .42957 Mdot
.04 .38504 Mdot
.04012 .42975 Mdot
.04024 .38485 Mdot
.04036 .42993 Mdot
.04047 .38466 Mdot
.04059 .43011 Mdot
.04071 .38447 Mdot
.04083 .43029 Mdot
.04095 .38427 Mdot
.04107 .43047 Mdot
.04119 .38408 Mdot
.04131 .43066 Mdot
.04143 .38388 Mdot
.04155 .43085 Mdot
.04166 .38367 Mdot
.04178 .43104 Mdot
.0419 .38347 Mdot
.04202 .43123 Mdot
.04214 .38326 Mdot
.04226 .43142 Mdot
.04238 .38305 Mdot
.0425 .43162 Mdot
.04262 .38283 Mdot
.04274 .43181 Mdot
.04285 .38262 Mdot
.04297 .43201 Mdot
.04309 .38241 Mdot
.04321 .4322 Mdot
.04333 .38219 Mdot
.04345 .4324 Mdot
.04357 .38197 Mdot
.04369 .43259 Mdot
.04381 .38175 Mdot
.04393 .43279 Mdot
.04405 .38153 Mdot
.04416 .43299 Mdot
.04428 .38132 Mdot
.0444 .43319 Mdot
.04452 .3811 Mdot
.04464 .43338 Mdot
.04476 .38088 Mdot
.04488 .43358 Mdot
.045 .38066 Mdot
.04512 .43377 Mdot
.04524 .38044 Mdot
.04535 .43397 Mdot
.04547 .38022 Mdot
.04559 .43416 Mdot
.04571 .38 Mdot
.04583 .43436 Mdot
.04595 .37978 Mdot
.04607 .43455 Mdot
.04619 .37957 Mdot
.04631 .43474 Mdot
.04643 .37935 Mdot
.04654 .43493 Mdot
.04666 .37914 Mdot
.04678 .43512 Mdot
.0469 .37892 Mdot
.04702 .43531 Mdot
.04714 .37871 Mdot
.04726 .43549 Mdot
.04738 .3785 Mdot
.0475 .43568 Mdot
.04762 .37829 Mdot
.04774 .43586 Mdot
.04785 .37808 Mdot
.04797 .43604 Mdot
.04809 .37787 Mdot
.04821 .43622 Mdot
.04833 .37767 Mdot
.04845 .4364 Mdot
.04857 .37746 Mdot
.04869 .43658 Mdot
.04881 .37726 Mdot
.04893 .43676 Mdot
.04904 .37706 Mdot
.04916 .43693 Mdot
.04928 .37686 Mdot
.0494 .43711 Mdot
.04952 .37666 Mdot
.04964 .43728 Mdot
.04976 .37647 Mdot
.04988 .43745 Mdot
.05 .37627 Mdot
.05012 .43762 Mdot
.05023 .37608 Mdot
.05035 .43778 Mdot
.05047 .37589 Mdot
.05059 .43795 Mdot
.05071 .3757 Mdot
.05083 .43811 Mdot
.05095 .37551 Mdot
.05107 .43828 Mdot
.05119 .37533 Mdot
.05131 .43844 Mdot
.05143 .37514 Mdot
.05154 .4386 Mdot
.05166 .37496 Mdot
.05178 .43876 Mdot
.0519 .37478 Mdot
.05202 .43891 Mdot
.05214 .3746 Mdot
.05226 .43907 Mdot
.05238 .37442 Mdot
.0525 .43922 Mdot
.05262 .37425 Mdot
.05273 .43938 Mdot
.05285 .37407 Mdot
.05297 .43953 Mdot
.05309 .3739 Mdot
.05321 .43968 Mdot
.05333 .37373 Mdot
.05345 .43983 Mdot
.05357 .37355 Mdot
.05369 .43998 Mdot
.05381 .37339 Mdot
.05392 .44012 Mdot
.05404 .37322 Mdot
.05416 .44027 Mdot
.05428 .37305 Mdot
.0544 .44041 Mdot
.05452 .37289 Mdot
.05464 .44056 Mdot
.05476 .37272 Mdot
.05488 .4407 Mdot
.055 .37256 Mdot
.05512 .44084 Mdot
.05523 .3724 Mdot
.05535 .44098 Mdot
.05547 .37223 Mdot
.05559 .44112 Mdot
.05571 .37208 Mdot
.05583 .44126 Mdot
.05595 .37192 Mdot
.05607 .4414 Mdot
.05619 .37176 Mdot
.05631 .44153 Mdot
.05642 .3716 Mdot
.05654 .44167 Mdot
.05666 .37145 Mdot
.05678 .4418 Mdot
.0569 .37129 Mdot
.05702 .44194 Mdot
.05714 .37114 Mdot
.05726 .44207 Mdot
.05738 .37099 Mdot
.0575 .4422 Mdot
.05761 .37083 Mdot
.05773 .44233 Mdot
.05785 .37068 Mdot
.05797 .44247 Mdot
.05809 .37053 Mdot
.05821 .4426 Mdot
.05833 .37038 Mdot
.05845 .44272 Mdot
.05857 .37024 Mdot
.05869 .44285 Mdot
.05881 .37009 Mdot
.05892 .44298 Mdot
.05904 .36994 Mdot
.05916 .44311 Mdot
.05928 .36979 Mdot
.0594 .44323 Mdot
.05952 .36965 Mdot
.05964 .44336 Mdot
.05976 .36951 Mdot
.05988 .44349 Mdot
.06 .36936 Mdot
.06011 .44361 Mdot
.06023 .36922 Mdot
.06035 .44373 Mdot
.06047 .36908 Mdot
.06059 .44386 Mdot
.06071 .36893 Mdot
.06083 .44398 Mdot
.06095 .36879 Mdot
.06107 .4441 Mdot
.06119 .36865 Mdot
.0613 .44422 Mdot
.06142 .36851 Mdot
.06154 .44434 Mdot
.06166 .36837 Mdot
.06178 .44446 Mdot
.0619 .36824 Mdot
.06202 .44458 Mdot
.06214 .3681 Mdot
.06226 .4447 Mdot
.06238 .36796 Mdot
.0625 .44482 Mdot
.06261 .36782 Mdot
.06273 .44494 Mdot
.06285 .36769 Mdot
.06297 .44506 Mdot
.06309 .36755 Mdot
.06321 .44517 Mdot
.06333 .36742 Mdot
.06345 .44529 Mdot
.06357 .36728 Mdot
.06369 .44541 Mdot
.0638 .36715 Mdot
.06392 .44552 Mdot
.06404 .36701 Mdot
.06416 .44564 Mdot
.06428 .36688 Mdot
.0644 .44575 Mdot
.06452 .36675 Mdot
.06464 .44587 Mdot
.06476 .36662 Mdot
.06488 .44598 Mdot
.06499 .36649 Mdot
.06511 .44609 Mdot
.06523 .36636 Mdot
.06535 .4462 Mdot
.06547 .36622 Mdot
.06559 .44632 Mdot
.06571 .36609 Mdot
.06583 .44643 Mdot
.06595 .36597 Mdot
.06607 .44654 Mdot
.06619 .36584 Mdot
.0663 .44665 Mdot
.06642 .36571 Mdot
.06654 .44676 Mdot
.06666 .36558 Mdot
.06678 .44687 Mdot
.0669 .36545 Mdot
.06702 .44698 Mdot
.06714 .36533 Mdot
.06726 .44709 Mdot
.06738 .3652 Mdot
.06749 .4472 Mdot
.06761 .36507 Mdot
.06773 .44731 Mdot
.06785 .36495 Mdot
.06797 .44742 Mdot
.06809 .36482 Mdot
.06821 .44752 Mdot
.06833 .3647 Mdot
.06845 .44763 Mdot
.06857 .36457 Mdot
.06868 .44774 Mdot
.0688 .36445 Mdot
.06892 .44784 Mdot
.06904 .36432 Mdot
.06916 .44795 Mdot
.06928 .3642 Mdot
.0694 .44806 Mdot
.06952 .36408 Mdot
.06964 .44816 Mdot
.06976 .36396 Mdot
.06988 .44827 Mdot
.06999 .36383 Mdot
.07011 .44837 Mdot
.07023 .36371 Mdot
.07035 .44847 Mdot
.07047 .36359 Mdot
.07059 .44858 Mdot
.07071 .36347 Mdot
.07083 .44868 Mdot
.07095 .36335 Mdot
.07107 .44878 Mdot
.07118 .36323 Mdot
.0713 .44889 Mdot
.07142 .36311 Mdot
.07154 .44899 Mdot
.07166 .36299 Mdot
.07178 .44909 Mdot
.0719 .36287 Mdot
.07202 .44919 Mdot
.07214 .36275 Mdot
.07226 .4493 Mdot
.07237 .36263 Mdot
.07249 .4494 Mdot
.07261 .36251 Mdot
.07273 .4495 Mdot
.07285 .3624 Mdot
.07297 .4496 Mdot
.07309 .36228 Mdot
.07321 .4497 Mdot
.07333 .36216 Mdot
.07345 .4498 Mdot
.07357 .36204 Mdot
.07368 .4499 Mdot
.0738 .36193 Mdot
.07392 .45 Mdot
.07404 .36181 Mdot
.07416 .4501 Mdot
.07428 .3617 Mdot
.0744 .45019 Mdot
.07452 .36158 Mdot
.07464 .45029 Mdot
.07476 .36146 Mdot
.07487 .45039 Mdot
.07499 .36135 Mdot
.07511 .45049 Mdot
.07523 .36124 Mdot
.07535 .45059 Mdot
.07547 .36112 Mdot
.07559 .45068 Mdot
.07571 .36101 Mdot
.07583 .45078 Mdot
.07595 .36089 Mdot
.07606 .45088 Mdot
.07618 .36078 Mdot
.0763 .45097 Mdot
.07642 .36067 Mdot
.07654 .45107 Mdot
.07666 .36055 Mdot
.07678 .45116 Mdot
.0769 .36044 Mdot
.07702 .45126 Mdot
.07714 .36033 Mdot
.07726 .45135 Mdot
.07737 .36022 Mdot
.07749 .45145 Mdot
.07761 .36011 Mdot
.07773 .45154 Mdot
.07785 .35999 Mdot
.07797 .45164 Mdot
.07809 .35988 Mdot
.07821 .45173 Mdot
.07833 .35977 Mdot
.07845 .45183 Mdot
.07856 .35966 Mdot
.07868 .45192 Mdot
.0788 .35955 Mdot
.07892 .45201 Mdot
.07904 .35944 Mdot
.07916 .45211 Mdot
.07928 .35933 Mdot
.0794 .4522 Mdot
.07952 .35922 Mdot
.07964 .45229 Mdot
.07975 .35911 Mdot
.07987 .45238 Mdot
.07999 .35901 Mdot
.08011 .45248 Mdot
.08023 .3589 Mdot
.08035 .45257 Mdot
.08047 .35879 Mdot
.08059 .45266 Mdot
.08071 .35868 Mdot
.08083 .45275 Mdot
.08095 .35857 Mdot
.08106 .45284 Mdot
.08118 .35846 Mdot
.0813 .45293 Mdot
.08142 .35836 Mdot
.08154 .45302 Mdot
.08166 .35825 Mdot
.08178 .45311 Mdot
.0819 .35814 Mdot
.08202 .4532 Mdot
.08214 .35804 Mdot
.08225 .45329 Mdot
.08237 .35793 Mdot
.08249 .45338 Mdot
.08261 .35782 Mdot
.08273 .45347 Mdot
.08285 .35772 Mdot
.08297 .45356 Mdot
.08309 .35761 Mdot
.08321 .45365 Mdot
.08333 .35751 Mdot
.08344 .45374 Mdot
.08356 .3574 Mdot
.08368 .45383 Mdot
.0838 .3573 Mdot
.08392 .45392 Mdot
.08404 .35719 Mdot
.08416 .454 Mdot
.08428 .35709 Mdot
.0844 .45409 Mdot
.08452 .35698 Mdot
.08464 .45418 Mdot
.08475 .35688 Mdot
.08487 .45427 Mdot
.08499 .35678 Mdot
.08511 .45435 Mdot
.08523 .35667 Mdot
.08535 .45444 Mdot
.08547 .35657 Mdot
.08559 .45453 Mdot
.08571 .35647 Mdot
.08583 .45461 Mdot
.08594 .35636 Mdot
.08606 .4547 Mdot
.08618 .35626 Mdot
.0863 .45479 Mdot
.08642 .35616 Mdot
.08654 .45487 Mdot
.08666 .35606 Mdot
.08678 .45496 Mdot
.0869 .35595 Mdot
.08702 .45504 Mdot
.08713 .35585 Mdot
.08725 .45513 Mdot
.08737 .35575 Mdot
.08749 .45521 Mdot
.08761 .35565 Mdot
.08773 .4553 Mdot
.08785 .35555 Mdot
.08797 .45538 Mdot
.08809 .35545 Mdot
.08821 .45547 Mdot
.08833 .35535 Mdot
.08844 .45555 Mdot
.08856 .35525 Mdot
.08868 .45564 Mdot
.0888 .35515 Mdot
.08892 .45572 Mdot
.08904 .35505 Mdot
.08916 .4558 Mdot
.08928 .35495 Mdot
.0894 .45589 Mdot
.08952 .35485 Mdot
.08963 .45597 Mdot
.08975 .35475 Mdot
.08987 .45605 Mdot
.08999 .35465 Mdot
.09011 .45614 Mdot
.09023 .35455 Mdot
.09035 .45622 Mdot
.09047 .35445 Mdot
.09059 .4563 Mdot
.09071 .35435 Mdot
.09082 .45638 Mdot
.09094 .35425 Mdot
.09106 .45647 Mdot
.09118 .35415 Mdot
.0913 .45655 Mdot
.09142 .35405 Mdot
.09154 .45663 Mdot
.09166 .35396 Mdot
.09178 .45671 Mdot
.0919 .35386 Mdot
.09202 .45679 Mdot
.09213 .35376 Mdot
.09225 .45687 Mdot
.09237 .35366 Mdot
.09249 .45696 Mdot
.09261 .35357 Mdot
.09273 .45704 Mdot
.09285 .35347 Mdot
.09297 .45712 Mdot
.09309 .35337 Mdot
.09321 .4572 Mdot
.09332 .35328 Mdot
.09344 .45728 Mdot
.09356 .35318 Mdot
.09368 .45736 Mdot
.0938 .35308 Mdot
.09392 .45744 Mdot
.09404 .35299 Mdot
.09416 .45752 Mdot
.09428 .35289 Mdot
.0944 .4576 Mdot
.09451 .3528 Mdot
.09463 .45768 Mdot
.09475 .3527 Mdot
.09487 .45776 Mdot
.09499 .3526 Mdot
.09511 .45784 Mdot
.09523 .35251 Mdot
.09535 .45791 Mdot
.09547 .35241 Mdot
.09559 .45799 Mdot
.09571 .35232 Mdot
.09582 .45807 Mdot
.09594 .35222 Mdot
.09606 .45815 Mdot
.09618 .35213 Mdot
.0963 .45823 Mdot
.09642 .35204 Mdot
.09654 .45831 Mdot
.09666 .35194 Mdot
.09678 .45839 Mdot
.0969 .35185 Mdot
.09701 .45846 Mdot
.09713 .35175 Mdot
.09725 .45854 Mdot
.09737 .35166 Mdot
.09749 .45862 Mdot
.09761 .35157 Mdot
.09773 .4587 Mdot
.09785 .35147 Mdot
.09797 .45877 Mdot
.09809 .35138 Mdot
.0982 .45885 Mdot
.09832 .35129 Mdot
.09844 .45893 Mdot
.09856 .35119 Mdot
.09868 .459 Mdot
.0988 .3511 Mdot
.09892 .45908 Mdot
.09904 .35101 Mdot
.09916 .45916 Mdot
.09928 .35091 Mdot
.0994 .45923 Mdot
.09951 .35082 Mdot
.09963 .45931 Mdot
.09975 .35073 Mdot
.09987 .45939 Mdot
.09999 .35064 Mdot
.10011 .45946 Mdot
.10023 .35055 Mdot
.10035 .45954 Mdot
.10047 .35045 Mdot
.10059 .45961 Mdot
.1007 .35036 Mdot
.10082 .45969 Mdot
.10094 .35027 Mdot
.10106 .45976 Mdot
.10118 .35018 Mdot
.1013 .45984 Mdot
.10142 .35009 Mdot
.10154 .45991 Mdot
.10166 .35 Mdot
.10178 .45999 Mdot
.1019 .34991 Mdot
.10201 .46006 Mdot
.10213 .34982 Mdot
.10225 .46014 Mdot
.10237 .34973 Mdot
.10249 .46021 Mdot
.10261 .34964 Mdot
.10273 .46029 Mdot
.10285 .34955 Mdot
.10297 .46036 Mdot
.10309 .34946 Mdot
.1032 .46044 Mdot
.10332 .34937 Mdot
.10344 .46051 Mdot
.10356 .34928 Mdot
.10368 .46058 Mdot
.1038 .34919 Mdot
.10392 .46066 Mdot
.10404 .3491 Mdot
.10416 .46073 Mdot
.10428 .34901 Mdot
.10439 .4608 Mdot
.10451 .34892 Mdot
.10463 .46088 Mdot
.10475 .34883 Mdot
.10487 .46095 Mdot
.10499 .34874 Mdot
.10511 .46102 Mdot
.10523 .34865 Mdot
.10535 .4611 Mdot
.10547 .34856 Mdot
.10559 .46117 Mdot
.1057 .34847 Mdot
.10582 .46124 Mdot
.10594 .34839 Mdot
.10606 .46131 Mdot
.10618 .3483 Mdot
.1063 .46139 Mdot
.10642 .34821 Mdot
.10654 .46146 Mdot
.10666 .34812 Mdot
.10678 .46153 Mdot
.10689 .34803 Mdot
.10701 .4616 Mdot
.10713 .34795 Mdot
.10725 .46167 Mdot
.10737 .34786 Mdot
.10749 .46174 Mdot
.10761 .34777 Mdot
.10773 .46182 Mdot
.10785 .34768 Mdot
.10797 .46189 Mdot
.10808 .3476 Mdot
.1082 .46196 Mdot
.10832 .34751 Mdot
.10844 .46203 Mdot
.10856 .34742 Mdot
.10868 .4621 Mdot
.1088 .34734 Mdot
.10892 .46217 Mdot
.10904 .34725 Mdot
.10916 .46224 Mdot
.10928 .34716 Mdot
.10939 .46231 Mdot
.10951 .34708 Mdot
.10963 .46238 Mdot
.10975 .34699 Mdot
.10987 .46245 Mdot
.10999 .34691 Mdot
.11011 .46252 Mdot
.11023 .34682 Mdot
.11035 .46259 Mdot
.11047 .34673 Mdot
.11058 .46266 Mdot
.1107 .34665 Mdot
.11082 .46273 Mdot
.11094 .34656 Mdot
.11106 .4628 Mdot
.11118 .34648 Mdot
.1113 .46287 Mdot
.11142 .34639 Mdot
.11154 .46294 Mdot
.11166 .34631 Mdot
.11177 .46301 Mdot
.11189 .34622 Mdot
.11201 .46308 Mdot
.11213 .34614 Mdot
.11225 .46315 Mdot
.11237 .34605 Mdot
.11249 .46322 Mdot
.11261 .34597 Mdot
.11273 .46329 Mdot
.11285 .34588 Mdot
.11297 .46336 Mdot
.11308 .3458 Mdot
.1132 .46343 Mdot
.11332 .34571 Mdot
.11344 .46349 Mdot
.11356 .34563 Mdot
.11368 .46356 Mdot
.1138 .34554 Mdot
.11392 .46363 Mdot
.11404 .34546 Mdot
.11416 .4637 Mdot
.11427 .34538 Mdot
.11439 .46377 Mdot
.11451 .34529 Mdot
.11463 .46384 Mdot
.11475 .34521 Mdot
.11487 .4639 Mdot
.11499 .34513 Mdot
.11511 .46397 Mdot
.11523 .34504 Mdot
.11535 .46404 Mdot
.11546 .34496 Mdot
.11558 .46411 Mdot
.1157 .34488 Mdot
.11582 .46417 Mdot
.11594 .34479 Mdot
.11606 .46424 Mdot
.11618 .34471 Mdot
.1163 .46431 Mdot
.11642 .34463 Mdot
.11654 .46438 Mdot
.11666 .34454 Mdot
.11677 .46444 Mdot
.11689 .34446 Mdot
.11701 .46451 Mdot
.11713 .34438 Mdot
.11725 .46458 Mdot
.11737 .3443 Mdot
.11749 .46464 Mdot
.11761 .34421 Mdot
.11773 .46471 Mdot
.11785 .34413 Mdot
.11796 .46478 Mdot
.11808 .34405 Mdot
.1182 .46484 Mdot
.11832 .34397 Mdot
.11844 .46491 Mdot
.11856 .34389 Mdot
.11868 .46497 Mdot
.1188 .3438 Mdot
.11892 .46504 Mdot
.11904 .34372 Mdot
.11915 .46511 Mdot
.11927 .34364 Mdot
.11939 .46517 Mdot
.11951 .34356 Mdot
.11963 .46524 Mdot
.11975 .34348 Mdot
.11987 .4653 Mdot
.11999 .3434 Mdot
.12011 .46537 Mdot
.12023 .34332 Mdot
.12035 .46543 Mdot
.12046 .34324 Mdot
.12058 .4655 Mdot
.1207 .34316 Mdot
.12082 .46556 Mdot
.12094 .34307 Mdot
.12106 .46563 Mdot
.12118 .34299 Mdot
.1213 .46569 Mdot
.12142 .34291 Mdot
.12154 .46576 Mdot
.12165 .34283 Mdot
.12177 .46582 Mdot
.12189 .34275 Mdot
.12201 .46589 Mdot
.12213 .34267 Mdot
.12225 .46595 Mdot
.12237 .34259 Mdot
.12249 .46602 Mdot
.12261 .34251 Mdot
.12273 .46608 Mdot
.12284 .34243 Mdot
.12296 .46615 Mdot
.12308 .34235 Mdot
.1232 .46621 Mdot
.12332 .34227 Mdot
.12344 .46627 Mdot
.12356 .34219 Mdot
.12368 .46634 Mdot
.1238 .34211 Mdot
.12392 .4664 Mdot
.12404 .34203 Mdot
.12415 .46647 Mdot
.12427 .34195 Mdot
.12439 .46653 Mdot
.12451 .34188 Mdot
.12463 .46659 Mdot
.12475 .3418 Mdot
.12487 .46666 Mdot
.12499 .34172 Mdot
.12511 .46672 Mdot
.12523 .34164 Mdot
.12534 .46678 Mdot
.12546 .34156 Mdot
.12558 .46685 Mdot
.1257 .34148 Mdot
.12582 .46691 Mdot
.12594 .3414 Mdot
.12606 .46697 Mdot
.12618 .34132 Mdot
.1263 .46704 Mdot
.12642 .34125 Mdot
.12653 .4671 Mdot
.12665 .34117 Mdot
.12677 .46716 Mdot
.12689 .34109 Mdot
.12701 .46722 Mdot
.12713 .34101 Mdot
.12725 .46729 Mdot
.12737 .34093 Mdot
.12749 .46735 Mdot
.12761 .34086 Mdot
.12773 .46741 Mdot
.12784 .34078 Mdot
.12796 .46747 Mdot
.12808 .3407 Mdot
.1282 .46754 Mdot
.12832 .34062 Mdot
.12844 .4676 Mdot
.12856 .34054 Mdot
.12868 .46766 Mdot
.1288 .34047 Mdot
.12892 .46772 Mdot
.12903 .34039 Mdot
.12915 .46778 Mdot
.12927 .34031 Mdot
.12939 .46785 Mdot
.12951 .34024 Mdot
.12963 .46791 Mdot
.12975 .34016 Mdot
.12987 .46797 Mdot
.12999 .34008 Mdot
.13011 .46803 Mdot
.13022 .34 Mdot
.13034 .46809 Mdot
.13046 .33993 Mdot
.13058 .46815 Mdot
.1307 .33985 Mdot
.13082 .46821 Mdot
.13094 .33977 Mdot
.13106 .46828 Mdot
.13118 .3397 Mdot
.1313 .46834 Mdot
.13142 .33962 Mdot
.13153 .4684 Mdot
.13165 .33954 Mdot
.13177 .46846 Mdot
.13189 .33947 Mdot
.13201 .46852 Mdot
.13213 .33939 Mdot
.13225 .46858 Mdot
.13237 .33932 Mdot
.13249 .46864 Mdot
.13261 .33924 Mdot
.13272 .4687 Mdot
.13284 .33916 Mdot
.13296 .46876 Mdot
.13308 .33909 Mdot
.1332 .46882 Mdot
.13332 .33901 Mdot
.13344 .46888 Mdot
.13356 .33894 Mdot
.13368 .46894 Mdot
.1338 .33886 Mdot
.13391 .469 Mdot
.13403 .33879 Mdot
.13415 .46906 Mdot
.13427 .33871 Mdot
.13439 .46912 Mdot
.13451 .33864 Mdot
.13463 .46918 Mdot
.13475 .33856 Mdot
.13487 .46924 Mdot
.13499 .33849 Mdot
.13511 .4693 Mdot
.13522 .33841 Mdot
.13534 .46936 Mdot
.13546 .33834 Mdot
.13558 .46942 Mdot
.1357 .33826 Mdot
.13582 .46948 Mdot
.13594 .33819 Mdot
.13606 .46954 Mdot
.13618 .33811 Mdot
.1363 .4696 Mdot
.13641 .33804 Mdot
.13653 .46966 Mdot
.13665 .33796 Mdot
.13677 .46972 Mdot
.13689 .33789 Mdot
.13701 .46978 Mdot
.13713 .33781 Mdot
.13725 .46983 Mdot
.13737 .33774 Mdot
.13749 .46989 Mdot
.1376 .33766 Mdot
.13772 .46995 Mdot
.13784 .33759 Mdot
.13796 .47001 Mdot
.13808 .33752 Mdot
.1382 .47007 Mdot
.13832 .33744 Mdot
.13844 .47013 Mdot
.13856 .33737 Mdot
.13868 .47019 Mdot
.1388 .33729 Mdot
.13891 .47025 Mdot
.13903 .33722 Mdot
.13915 .4703 Mdot
.13927 .33715 Mdot
.13939 .47036 Mdot
.13951 .33707 Mdot
.13963 .47042 Mdot
.13975 .337 Mdot
.13987 .47048 Mdot
.13999 .33693 Mdot
.1401 .47054 Mdot
.14022 .33685 Mdot
.14034 .47059 Mdot
.14046 .33678 Mdot
.14058 .47065 Mdot
.1407 .33671 Mdot
.14082 .47071 Mdot
.14094 .33663 Mdot
.14106 .47077 Mdot
.14118 .33656 Mdot
.14129 .47082 Mdot
.14141 .33649 Mdot
.14153 .47088 Mdot
.14165 .33642 Mdot
.14177 .47094 Mdot
.14189 .33634 Mdot
.14201 .471 Mdot
.14213 .33627 Mdot
.14225 .47105 Mdot
.14237 .3362 Mdot
.14249 .47111 Mdot
.1426 .33613 Mdot
.14272 .47117 Mdot
.14284 .33605 Mdot
.14296 .47123 Mdot
.14308 .33598 Mdot
.1432 .47128 Mdot
.14332 .33591 Mdot
.14344 .47134 Mdot
.14356 .33584 Mdot
.14368 .4714 Mdot
.14379 .33576 Mdot
.14391 .47145 Mdot
.14403 .33569 Mdot
.14415 .47151 Mdot
.14427 .33562 Mdot
.14439 .47157 Mdot
.14451 .33555 Mdot
.14463 .47162 Mdot
.14475 .33548 Mdot
.14487 .47168 Mdot
.14498 .3354 Mdot
.1451 .47174 Mdot
.14522 .33533 Mdot
.14534 .47179 Mdot
.14546 .33526 Mdot
.14558 .47185 Mdot
.1457 .33519 Mdot
.14582 .47191 Mdot
.14594 .33512 Mdot
.14606 .47196 Mdot
.14618 .33505 Mdot
.14629 .47202 Mdot
.14641 .33498 Mdot
.14653 .47207 Mdot
.14665 .3349 Mdot
.14677 .47213 Mdot
.14689 .33483 Mdot
.14701 .47219 Mdot
.14713 .33476 Mdot
.14725 .47224 Mdot
.14737 .33469 Mdot
.14748 .4723 Mdot
.1476 .33462 Mdot
.14772 .47235 Mdot
.14784 .33455 Mdot
.14796 .47241 Mdot
.14808 .33448 Mdot
.1482 .47246 Mdot
.14832 .33441 Mdot
.14844 .47252 Mdot
.14856 .33434 Mdot
.14867 .47257 Mdot
.14879 .33427 Mdot
.14891 .47263 Mdot
.14903 .3342 Mdot
.14915 .47268 Mdot
.14927 .33413 Mdot
.14939 .47274 Mdot
.14951 .33406 Mdot
.14963 .4728 Mdot
.14975 .33399 Mdot
.14987 .47285 Mdot
.14998 .33392 Mdot
.1501 .47291 Mdot
.15022 .33385 Mdot
.15034 .47296 Mdot
.15046 .33378 Mdot
.15058 .47301 Mdot
.1507 .33371 Mdot
.15082 .47307 Mdot
.15094 .33364 Mdot
.15106 .47312 Mdot
.15117 .33357 Mdot
.15129 .47318 Mdot
.15141 .3335 Mdot
.15153 .47323 Mdot
.15165 .33343 Mdot
.15177 .47329 Mdot
.15189 .33336 Mdot
.15201 .47334 Mdot
.15213 .33329 Mdot
.15225 .4734 Mdot
.15236 .33322 Mdot
.15248 .47345 Mdot
.1526 .33315 Mdot
.15272 .47351 Mdot
.15284 .33308 Mdot
.15296 .47356 Mdot
.15308 .33301 Mdot
.1532 .47361 Mdot
.15332 .33294 Mdot
.15344 .47367 Mdot
.15356 .33287 Mdot
.15367 .47372 Mdot
.15379 .3328 Mdot
.15391 .47378 Mdot
.15403 .33273 Mdot
.15415 .47383 Mdot
.15427 .33266 Mdot
.15439 .47388 Mdot
.15451 .3326 Mdot
.15463 .47394 Mdot
.15475 .33253 Mdot
.15486 .47399 Mdot
.15498 .33246 Mdot
.1551 .47404 Mdot
.15522 .33239 Mdot
.15534 .4741 Mdot
.15546 .33232 Mdot
.15558 .47415 Mdot
.1557 .33225 Mdot
.15582 .4742 Mdot
.15594 .33218 Mdot
.15605 .47426 Mdot
.15617 .33212 Mdot
.15629 .47431 Mdot
.15641 .33205 Mdot
.15653 .47436 Mdot
.15665 .33198 Mdot
.15677 .47442 Mdot
.15689 .33191 Mdot
.15701 .47447 Mdot
.15713 .33184 Mdot
.15725 .47452 Mdot
.15736 .33177 Mdot
.15748 .47458 Mdot
.1576 .33171 Mdot
.15772 .47463 Mdot
.15784 .33164 Mdot
.15796 .47468 Mdot
.15808 .33157 Mdot
.1582 .47473 Mdot
.15832 .3315 Mdot
.15844 .47479 Mdot
.15855 .33144 Mdot
.15867 .47484 Mdot
.15879 .33137 Mdot
.15891 .47489 Mdot
.15903 .3313 Mdot
.15915 .47494 Mdot
.15927 .33123 Mdot
.15939 .475 Mdot
.15951 .33117 Mdot
.15963 .47505 Mdot
.15974 .3311 Mdot
.15986 .4751 Mdot
.15998 .33103 Mdot
.1601 .47515 Mdot
.16022 .33096 Mdot
.16034 .47521 Mdot
.16046 .3309 Mdot
.16058 .47526 Mdot
.1607 .33083 Mdot
.16082 .47531 Mdot
.16094 .33076 Mdot
.16105 .47536 Mdot
.16117 .33069 Mdot
.16129 .47541 Mdot
.16141 .33063 Mdot
.16153 .47547 Mdot
.16165 .33056 Mdot
.16177 .47552 Mdot
.16189 .33049 Mdot
.16201 .47557 Mdot
.16213 .33043 Mdot
.16224 .47562 Mdot
.16236 .33036 Mdot
.16248 .47567 Mdot
.1626 .33029 Mdot
.16272 .47572 Mdot
.16284 .33023 Mdot
.16296 .47578 Mdot
.16308 .33016 Mdot
.1632 .47583 Mdot
.16332 .33009 Mdot
.16343 .47588 Mdot
.16355 .33003 Mdot
.16367 .47593 Mdot
.16379 .32996 Mdot
.16391 .47598 Mdot
.16403 .3299 Mdot
.16415 .47603 Mdot
.16427 .32983 Mdot
.16439 .47608 Mdot
.16451 .32976 Mdot
.16463 .47614 Mdot
.16474 .3297 Mdot
.16486 .47619 Mdot
.16498 .32963 Mdot
.1651 .47624 Mdot
.16522 .32956 Mdot
.16534 .47629 Mdot
.16546 .3295 Mdot
.16558 .47634 Mdot
.1657 .32943 Mdot
.16582 .47639 Mdot
.16593 .32937 Mdot
.16605 .47644 Mdot
.16617 .3293 Mdot
.16629 .47649 Mdot
.16641 .32924 Mdot
.16653 .47654 Mdot
.16665 .32917 Mdot
.16677 .47659 Mdot
.16689 .3291 Mdot
.16701 .47664 Mdot
.16712 .32904 Mdot
.16724 .47669 Mdot
.16736 .32897 Mdot
.16748 .47674 Mdot
.1676 .32891 Mdot
.16772 .4768 Mdot
.16784 .32884 Mdot
.16796 .47685 Mdot
.16808 .32878 Mdot
.1682 .4769 Mdot
.16832 .32871 Mdot
.16843 .47695 Mdot
.16855 .32865 Mdot
.16867 .477 Mdot
.16879 .32858 Mdot
.16891 .47705 Mdot
.16903 .32852 Mdot
.16915 .4771 Mdot
.16927 .32845 Mdot
.16939 .47715 Mdot
.16951 .32839 Mdot
.16962 .4772 Mdot
.16974 .32832 Mdot
.16986 .47725 Mdot
.16998 .32826 Mdot
.1701 .4773 Mdot
.17022 .32819 Mdot
.17034 .47735 Mdot
.17046 .32813 Mdot
.17058 .4774 Mdot
.1707 .32806 Mdot
.17081 .47745 Mdot
.17093 .328 Mdot
.17105 .47749 Mdot
.17117 .32793 Mdot
.17129 .47754 Mdot
.17141 .32787 Mdot
.17153 .47759 Mdot
.17165 .32781 Mdot
.17177 .47764 Mdot
.17189 .32774 Mdot
.17201 .47769 Mdot
.17212 .32768 Mdot
.17224 .47774 Mdot
.17236 .32761 Mdot
.17248 .47779 Mdot
.1726 .32755 Mdot
.17272 .47784 Mdot
.17284 .32748 Mdot
.17296 .47789 Mdot
.17308 .32742 Mdot
.1732 .47794 Mdot
.17331 .32736 Mdot
.17343 .47799 Mdot
.17355 .32729 Mdot
.17367 .47804 Mdot
.17379 .32723 Mdot
.17391 .47809 Mdot
.17403 .32716 Mdot
.17415 .47813 Mdot
.17427 .3271 Mdot
.17439 .47818 Mdot
.1745 .32704 Mdot
.17462 .47823 Mdot
.17474 .32697 Mdot
.17486 .47828 Mdot
.17498 .32691 Mdot
.1751 .47833 Mdot
.17522 .32685 Mdot
.17534 .47838 Mdot
.17546 .32678 Mdot
.17558 .47843 Mdot
.1757 .32672 Mdot
.17581 .47848 Mdot
.17593 .32666 Mdot
.17605 .47852 Mdot
.17617 .32659 Mdot
.17629 .47857 Mdot
.17641 .32653 Mdot
.17653 .47862 Mdot
.17665 .32647 Mdot
.17677 .47867 Mdot
.17689 .3264 Mdot
.177 .47872 Mdot
.17712 .32634 Mdot
.17724 .47877 Mdot
.17736 .32628 Mdot
.17748 .47881 Mdot
.1776 .32621 Mdot
.17772 .47886 Mdot
.17784 .32615 Mdot
.17796 .47891 Mdot
.17808 .32609 Mdot
.17819 .47896 Mdot
.17831 .32602 Mdot
.17843 .47901 Mdot
.17855 .32596 Mdot
.17867 .47905 Mdot
.17879 .3259 Mdot
.17891 .4791 Mdot
.17903 .32584 Mdot
.17915 .47915 Mdot
.17927 .32577 Mdot
.17939 .4792 Mdot
.1795 .32571 Mdot
.17962 .47925 Mdot
.17974 .32565 Mdot
.17986 .47929 Mdot
.17998 .32559 Mdot
.1801 .47934 Mdot
.18022 .32552 Mdot
.18034 .47939 Mdot
.18046 .32546 Mdot
.18058 .47944 Mdot
.18069 .3254 Mdot
.18081 .47948 Mdot
.18093 .32534 Mdot
.18105 .47953 Mdot
.18117 .32527 Mdot
.18129 .47958 Mdot
.18141 .32521 Mdot
.18153 .47963 Mdot
.18165 .32515 Mdot
.18177 .47967 Mdot
.18189 .32509 Mdot
.182 .47972 Mdot
.18212 .32503 Mdot
.18224 .47977 Mdot
.18236 .32496 Mdot
.18248 .47982 Mdot
.1826 .3249 Mdot
.18272 .47986 Mdot
.18284 .32484 Mdot
.18296 .47991 Mdot
.18308 .32478 Mdot
.18319 .47996 Mdot
.18331 .32472 Mdot
.18343 .48 Mdot
.18355 .32465 Mdot
.18367 .48005 Mdot
.18379 .32459 Mdot
.18391 .4801 Mdot
.18403 .32453 Mdot
.18415 .48014 Mdot
.18427 .32447 Mdot
.18438 .48019 Mdot
.1845 .32441 Mdot
.18462 .48024 Mdot
.18474 .32435 Mdot
.18486 .48028 Mdot
.18498 .32428 Mdot
.1851 .48033 Mdot
.18522 .32422 Mdot
.18534 .48038 Mdot
.18546 .32416 Mdot
.18558 .48042 Mdot
.18569 .3241 Mdot
.18581 .48047 Mdot
.18593 .32404 Mdot
.18605 .48052 Mdot
.18617 .32398 Mdot
.18629 .48056 Mdot
.18641 .32392 Mdot
.18653 .48061 Mdot
.18665 .32386 Mdot
.18677 .48066 Mdot
.18688 .32379 Mdot
.187 .4807 Mdot
.18712 .32373 Mdot
.18724 .48075 Mdot
.18736 .32367 Mdot
.18748 .4808 Mdot
.1876 .32361 Mdot
.18772 .48084 Mdot
.18784 .32355 Mdot
.18796 .48089 Mdot
.18807 .32349 Mdot
.18819 .48093 Mdot
.18831 .32343 Mdot
.18843 .48098 Mdot
.18855 .32337 Mdot
.18867 .48103 Mdot
.18879 .32331 Mdot
.18891 .48107 Mdot
.18903 .32325 Mdot
.18915 .48112 Mdot
.18927 .32319 Mdot
.18938 .48116 Mdot
.1895 .32313 Mdot
.18962 .48121 Mdot
.18974 .32307 Mdot
.18986 .48125 Mdot
.18998 .32301 Mdot
.1901 .4813 Mdot
.19022 .32295 Mdot
.19034 .48135 Mdot
.19046 .32288 Mdot
.19057 .48139 Mdot
.19069 .32282 Mdot
.19081 .48144 Mdot
.19093 .32276 Mdot
.19105 .48148 Mdot
.19117 .3227 Mdot
.19129 .48153 Mdot
.19141 .32264 Mdot
.19153 .48157 Mdot
.19165 .32258 Mdot
.19176 .48162 Mdot
.19188 .32252 Mdot
.192 .48166 Mdot
.19212 .32246 Mdot
.19224 .48171 Mdot
.19236 .3224 Mdot
.19248 .48175 Mdot
.1926 .32234 Mdot
.19272 .4818 Mdot
.19284 .32228 Mdot
.19296 .48184 Mdot
.19307 .32222 Mdot
.19319 .48189 Mdot
.19331 .32216 Mdot
.19343 .48193 Mdot
.19355 .3221 Mdot
.19367 .48198 Mdot
.19379 .32205 Mdot
.19391 .48202 Mdot
.19403 .32199 Mdot
.19415 .48207 Mdot
.19426 .32193 Mdot
.19438 .48211 Mdot
.1945 .32187 Mdot
.19462 .48216 Mdot
.19474 .32181 Mdot
.19486 .4822 Mdot
.19498 .32175 Mdot
.1951 .48225 Mdot
.19522 .32169 Mdot
.19534 .48229 Mdot
.19545 .32163 Mdot
.19557 .48234 Mdot
.19569 .32157 Mdot
.19581 .48238 Mdot
.19593 .32151 Mdot
.19605 .48243 Mdot
.19617 .32145 Mdot
.19629 .48247 Mdot
.19641 .32139 Mdot
.19653 .48252 Mdot
.19665 .32133 Mdot
.19676 .48256 Mdot
.19688 .32127 Mdot
.197 .48261 Mdot
.19712 .32121 Mdot
.19724 .48265 Mdot
.19736 .32116 Mdot
.19748 .48269 Mdot
.1976 .3211 Mdot
.19772 .48274 Mdot
.19784 .32104 Mdot
.19795 .48278 Mdot
.19807 .32098 Mdot
.19819 .48283 Mdot
.19831 .32092 Mdot
.19843 .48287 Mdot
.19855 .32086 Mdot
.19867 .48292 Mdot
.19879 .3208 Mdot
.19891 .48296 Mdot
.19903 .32074 Mdot
.19914 .483 Mdot
.19926 .32069 Mdot
.19938 .48305 Mdot
.1995 .32063 Mdot
.19962 .48309 Mdot
.19974 .32057 Mdot
.19986 .48314 Mdot
.19998 .32051 Mdot
.2001 .48318 Mdot
.20022 .32045 Mdot
.20034 .48322 Mdot
.20045 .32039 Mdot
.20057 .48327 Mdot
.20069 .32033 Mdot
.20081 .48331 Mdot
.20093 .32028 Mdot
.20105 .48335 Mdot
.20117 .32022 Mdot
.20129 .4834 Mdot
.20141 .32016 Mdot
.20153 .48344 Mdot
.20164 .3201 Mdot
.20176 .48349 Mdot
.20188 .32004 Mdot
.202 .48353 Mdot
.20212 .31998 Mdot
.20224 .48357 Mdot
.20236 .31993 Mdot
.20248 .48362 Mdot
.2026 .31987 Mdot
.20272 .48366 Mdot
.20283 .31981 Mdot
.20295 .4837 Mdot
.20307 .31975 Mdot
.20319 .48375 Mdot
.20331 .31969 Mdot
.20343 .48379 Mdot
.20355 .31964 Mdot
.20367 .48383 Mdot
.20379 .31958 Mdot
.20391 .48388 Mdot
.20403 .31952 Mdot
.20414 .48392 Mdot
.20426 .31946 Mdot
.20438 .48396 Mdot
.2045 .31941 Mdot
.20462 .48401 Mdot
.20474 .31935 Mdot
.20486 .48405 Mdot
.20498 .31929 Mdot
.2051 .48409 Mdot
.20522 .31923 Mdot
.20533 .48413 Mdot
.20545 .31918 Mdot
.20557 .48418 Mdot
.20569 .31912 Mdot
.20581 .48422 Mdot
.20593 .31906 Mdot
.20605 .48426 Mdot
.20617 .319 Mdot
.20629 .48431 Mdot
.20641 .31895 Mdot
.20652 .48435 Mdot
.20664 .31889 Mdot
.20676 .48439 Mdot
.20688 .31883 Mdot
.207 .48443 Mdot
.20712 .31877 Mdot
.20724 .48448 Mdot
.20736 .31872 Mdot
.20748 .48452 Mdot
.2076 .31866 Mdot
.20772 .48456 Mdot
.20783 .3186 Mdot
.20795 .4846 Mdot
.20807 .31855 Mdot
.20819 .48465 Mdot
.20831 .31849 Mdot
.20843 .48469 Mdot
.20855 .31843 Mdot
.20867 .48473 Mdot
.20879 .31837 Mdot
.20891 .48477 Mdot
.20902 .31832 Mdot
.20914 .48482 Mdot
.20926 .31826 Mdot
.20938 .48486 Mdot
.2095 .3182 Mdot
.20962 .4849 Mdot
.20974 .31815 Mdot
.20986 .48494 Mdot
.20998 .31809 Mdot
.2101 .48499 Mdot
.21021 .31803 Mdot
.21033 .48503 Mdot
.21045 .31798 Mdot
.21057 .48507 Mdot
.21069 .31792 Mdot
.21081 .48511 Mdot
.21093 .31786 Mdot
.21105 .48515 Mdot
.21117 .31781 Mdot
.21129 .4852 Mdot
.21141 .31775 Mdot
.21152 .48524 Mdot
.21164 .31769 Mdot
.21176 .48528 Mdot
.21188 .31764 Mdot
.212 .48532 Mdot
.21212 .31758 Mdot
.21224 .48536 Mdot
.21236 .31753 Mdot
.21248 .48541 Mdot
.2126 .31747 Mdot
.21271 .48545 Mdot
.21283 .31741 Mdot
.21295 .48549 Mdot
.21307 .31736 Mdot
.21319 .48553 Mdot
.21331 .3173 Mdot
.21343 .48557 Mdot
.21355 .31724 Mdot
.21367 .48561 Mdot
.21379 .31719 Mdot
.2139 .48566 Mdot
.21402 .31713 Mdot
.21414 .4857 Mdot
.21426 .31708 Mdot
.21438 .48574 Mdot
.2145 .31702 Mdot
.21462 .48578 Mdot
.21474 .31696 Mdot
.21486 .48582 Mdot
.21498 .31691 Mdot
.2151 .48586 Mdot
.21521 .31685 Mdot
.21533 .4859 Mdot
.21545 .3168 Mdot
.21557 .48595 Mdot
.21569 .31674 Mdot
.21581 .48599 Mdot
.21593 .31669 Mdot
.21605 .48603 Mdot
.21617 .31663 Mdot
.21629 .48607 Mdot
.2164 .31657 Mdot
.21652 .48611 Mdot
.21664 .31652 Mdot
.21676 .48615 Mdot
.21688 .31646 Mdot
.217 .48619 Mdot
.21712 .31641 Mdot
.21724 .48623 Mdot
.21736 .31635 Mdot
.21748 .48628 Mdot
.21759 .3163 Mdot
.21771 .48632 Mdot
.21783 .31624 Mdot
.21795 .48636 Mdot
.21807 .31619 Mdot
.21819 .4864 Mdot
.21831 .31613 Mdot
.21843 .48644 Mdot
.21855 .31607 Mdot
.21867 .48648 Mdot
.21879 .31602 Mdot
.2189 .48652 Mdot
.21902 .31596 Mdot
.21914 .48656 Mdot
.21926 .31591 Mdot
.21938 .4866 Mdot
.2195 .31585 Mdot
.21962 .48664 Mdot
.21974 .3158 Mdot
.21986 .48668 Mdot
.21998 .31574 Mdot
.22009 .48673 Mdot
.22021 .31569 Mdot
.22033 .48677 Mdot
.22045 .31563 Mdot
.22057 .48681 Mdot
.22069 .31558 Mdot
.22081 .48685 Mdot
.22093 .31552 Mdot
.22105 .48689 Mdot
.22117 .31547 Mdot
.22128 .48693 Mdot
.2214 .31541 Mdot
.22152 .48697 Mdot
.22164 .31536 Mdot
.22176 .48701 Mdot
.22188 .3153 Mdot
.222 .48705 Mdot
.22212 .31525 Mdot
.22224 .48709 Mdot
.22236 .31519 Mdot
.22248 .48713 Mdot
.22259 .31514 Mdot
.22271 .48717 Mdot
.22283 .31509 Mdot
.22295 .48721 Mdot
.22307 .31503 Mdot
.22319 .48725 Mdot
.22331 .31498 Mdot
.22343 .48729 Mdot
.22355 .31492 Mdot
.22367 .48733 Mdot
.22378 .31487 Mdot
.2239 .48737 Mdot
.22402 .31481 Mdot
.22414 .48741 Mdot
.22426 .31476 Mdot
.22438 .48745 Mdot
.2245 .3147 Mdot
.22462 .48749 Mdot
.22474 .31465 Mdot
.22486 .48753 Mdot
.22497 .31459 Mdot
.22509 .48757 Mdot
.22521 .31454 Mdot
.22533 .48761 Mdot
.22545 .31449 Mdot
.22557 .48765 Mdot
.22569 .31443 Mdot
.22581 .48769 Mdot
.22593 .31438 Mdot
.22605 .48773 Mdot
.22617 .31432 Mdot
.22628 .48777 Mdot
.2264 .31427 Mdot
.22652 .48781 Mdot
.22664 .31422 Mdot
.22676 .48785 Mdot
.22688 .31416 Mdot
.227 .48789 Mdot
.22712 .31411 Mdot
.22724 .48793 Mdot
.22736 .31405 Mdot
.22747 .48797 Mdot
.22759 .314 Mdot
.22771 .48801 Mdot
.22783 .31395 Mdot
.22795 .48805 Mdot
.22807 .31389 Mdot
.22819 .48809 Mdot
.22831 .31384 Mdot
.22843 .48813 Mdot
.22855 .31378 Mdot
.22866 .48817 Mdot
.22878 .31373 Mdot
.2289 .48821 Mdot
.22902 .31368 Mdot
.22914 .48825 Mdot
.22926 .31362 Mdot
.22938 .48829 Mdot
.2295 .31357 Mdot
.22962 .48832 Mdot
.22974 .31352 Mdot
.22986 .48836 Mdot
.22997 .31346 Mdot
.23009 .4884 Mdot
.23021 .31341 Mdot
.23033 .48844 Mdot
.23045 .31336 Mdot
.23057 .48848 Mdot
.23069 .3133 Mdot
.23081 .48852 Mdot
.23093 .31325 Mdot
.23105 .48856 Mdot
.23116 .31319 Mdot
.23128 .4886 Mdot
.2314 .31314 Mdot
.23152 .48864 Mdot
.23164 .31309 Mdot
.23176 .48868 Mdot
.23188 .31303 Mdot
.232 .48872 Mdot
.23212 .31298 Mdot
.23224 .48875 Mdot
.23235 .31293 Mdot
.23247 .48879 Mdot
.23259 .31288 Mdot
.23271 .48883 Mdot
.23283 .31282 Mdot
.23295 .48887 Mdot
.23307 .31277 Mdot
.23319 .48891 Mdot
.23331 .31272 Mdot
.23343 .48895 Mdot
.23355 .31266 Mdot
.23366 .48899 Mdot
.23378 .31261 Mdot
.2339 .48903 Mdot
.23402 .31256 Mdot
.23414 .48907 Mdot
.23426 .3125 Mdot
.23438 .4891 Mdot
.2345 .31245 Mdot
.23462 .48914 Mdot
.23474 .3124 Mdot
.23485 .48918 Mdot
.23497 .31234 Mdot
.23509 .48922 Mdot
.23521 .31229 Mdot
.23533 .48926 Mdot
.23545 .31224 Mdot
.23557 .4893 Mdot
.23569 .31219 Mdot
.23581 .48934 Mdot
.23593 .31213 Mdot
.23604 .48937 Mdot
.23616 .31208 Mdot
.23628 .48941 Mdot
.2364 .31203 Mdot
.23652 .48945 Mdot
.23664 .31198 Mdot
.23676 .48949 Mdot
.23688 .31192 Mdot
.237 .48953 Mdot
.23712 .31187 Mdot
.23724 .48957 Mdot
.23735 .31182 Mdot
.23747 .4896 Mdot
.23759 .31177 Mdot
.23771 .48964 Mdot
.23783 .31171 Mdot
.23795 .48968 Mdot
.23807 .31166 Mdot
.23819 .48972 Mdot
.23831 .31161 Mdot
.23843 .48976 Mdot
.23854 .31156 Mdot
.23866 .4898 Mdot
.23878 .3115 Mdot
.2389 .48983 Mdot
.23902 .31145 Mdot
.23914 .48987 Mdot
.23926 .3114 Mdot
.23938 .48991 Mdot
.2395 .31135 Mdot
.23962 .48995 Mdot
.23973 .31129 Mdot
.23985 .48999 Mdot
.23997 .31124 Mdot
.24009 .49002 Mdot
.24021 .31119 Mdot
.24033 .49006 Mdot
.24045 .31114 Mdot
.24057 .4901 Mdot
.24069 .31109 Mdot
.24081 .49014 Mdot
.24093 .31103 Mdot
.24104 .49017 Mdot
.24116 .31098 Mdot
.24128 .49021 Mdot
.2414 .31093 Mdot
.24152 .49025 Mdot
.24164 .31088 Mdot
.24176 .49029 Mdot
.24188 .31083 Mdot
.242 .49033 Mdot
.24212 .31077 Mdot
.24223 .49036 Mdot
.24235 .31072 Mdot
.24247 .4904 Mdot
.24259 .31067 Mdot
.24271 .49044 Mdot
.24283 .31062 Mdot
.24295 .49048 Mdot
.24307 .31057 Mdot
.24319 .49051 Mdot
.24331 .31052 Mdot
.24342 .49055 Mdot
.24354 .31046 Mdot
.24366 .49059 Mdot
.24378 .31041 Mdot
.2439 .49063 Mdot
.24402 .31036 Mdot
.24414 .49066 Mdot
.24426 .31031 Mdot
.24438 .4907 Mdot
.2445 .31026 Mdot
.24462 .49074 Mdot
.24473 .31021 Mdot
.24485 .49078 Mdot
.24497 .31015 Mdot
.24509 .49081 Mdot
.24521 .3101 Mdot
.24533 .49085 Mdot
.24545 .31005 Mdot
.24557 .49089 Mdot
.24569 .31 Mdot
.24581 .49092 Mdot
.24592 .30995 Mdot
.24604 .49096 Mdot
.24616 .3099 Mdot
.24628 .491 Mdot
.2464 .30985 Mdot
.24652 .49104 Mdot
.24664 .3098 Mdot
.24676 .49107 Mdot
.24688 .30974 Mdot
.247 .49111 Mdot
.24711 .30969 Mdot
.24723 .49115 Mdot
.24735 .30964 Mdot
.24747 .49118 Mdot
.24759 .30959 Mdot
.24771 .49122 Mdot
.24783 .30954 Mdot
.24795 .49126 Mdot
.24807 .30949 Mdot
.24819 .4913 Mdot
.24831 .30944 Mdot
.24842 .49133 Mdot
.24854 .30939 Mdot
.24866 .49137 Mdot
.24878 .30934 Mdot
.2489 .49141 Mdot
.24902 .30928 Mdot
.24914 .49144 Mdot
.24926 .30923 Mdot
.24938 .49148 Mdot
.2495 .30918 Mdot
.24961 .49152 Mdot
.24973 .30913 Mdot
.24985 .49155 Mdot
.24997 .30908 Mdot
.25009 .49159 Mdot
.25021 .30903 Mdot
.25033 .49163 Mdot
.25045 .30898 Mdot
.25057 .49166 Mdot
.25069 .30893 Mdot
.2508 .4917 Mdot
.25092 .30888 Mdot
.25104 .49174 Mdot
.25116 .30883 Mdot
.25128 .49177 Mdot
.2514 .30878 Mdot
.25152 .49181 Mdot
.25164 .30873 Mdot
.25176 .49185 Mdot
.25188 .30868 Mdot
.252 .49188 Mdot
.25211 .30862 Mdot
.25223 .49192 Mdot
.25235 .30857 Mdot
.25247 .49196 Mdot
.25259 .30852 Mdot
.25271 .49199 Mdot
.25283 .30847 Mdot
.25295 .49203 Mdot
.25307 .30842 Mdot
.25319 .49206 Mdot
.2533 .30837 Mdot
.25342 .4921 Mdot
.25354 .30832 Mdot
.25366 .49214 Mdot
.25378 .30827 Mdot
.2539 .49217 Mdot
.25402 .30822 Mdot
.25414 .49221 Mdot
.25426 .30817 Mdot
.25438 .49225 Mdot
.25449 .30812 Mdot
.25461 .49228 Mdot
.25473 .30807 Mdot
.25485 .49232 Mdot
.25497 .30802 Mdot
.25509 .49235 Mdot
.25521 .30797 Mdot
.25533 .49239 Mdot
.25545 .30792 Mdot
.25557 .49243 Mdot
.25569 .30787 Mdot
.2558 .49246 Mdot
.25592 .30782 Mdot
.25604 .4925 Mdot
.25616 .30777 Mdot
.25628 .49253 Mdot
.2564 .30772 Mdot
.25652 .49257 Mdot
.25664 .30767 Mdot
.25676 .49261 Mdot
.25688 .30762 Mdot
.25699 .49264 Mdot
.25711 .30757 Mdot
.25723 .49268 Mdot
.25735 .30752 Mdot
.25747 .49271 Mdot
.25759 .30747 Mdot
.25771 .49275 Mdot
.25783 .30742 Mdot
.25795 .49279 Mdot
.25807 .30737 Mdot
.25818 .49282 Mdot
.2583 .30732 Mdot
.25842 .49286 Mdot
.25854 .30727 Mdot
.25866 .49289 Mdot
.25878 .30722 Mdot
.2589 .49293 Mdot
.25902 .30717 Mdot
.25914 .49296 Mdot
.25926 .30712 Mdot
.25938 .493 Mdot
.25949 .30707 Mdot
.25961 .49304 Mdot
.25973 .30702 Mdot
.25985 .49307 Mdot
.25997 .30697 Mdot
.26009 .49311 Mdot
.26021 .30692 Mdot
.26033 .49314 Mdot
.26045 .30687 Mdot
.26057 .49318 Mdot
.26068 .30682 Mdot
.2608 .49321 Mdot
.26092 .30677 Mdot
.26104 .49325 Mdot
.26116 .30673 Mdot
.26128 .49328 Mdot
.2614 .30668 Mdot
.26152 .49332 Mdot
.26164 .30663 Mdot
.26176 .49336 Mdot
.26188 .30658 Mdot
.26199 .49339 Mdot
.26211 .30653 Mdot
.26223 .49343 Mdot
.26235 .30648 Mdot
.26247 .49346 Mdot
.26259 .30643 Mdot
.26271 .4935 Mdot
.26283 .30638 Mdot
.26295 .49353 Mdot
.26307 .30633 Mdot
.26318 .49357 Mdot
.2633 .30628 Mdot
.26342 .4936 Mdot
.26354 .30623 Mdot
.26366 .49364 Mdot
.26378 .30618 Mdot
.2639 .49367 Mdot
.26402 .30613 Mdot
.26414 .49371 Mdot
.26426 .30609 Mdot
.26437 .49374 Mdot
.26449 .30604 Mdot
.26461 .49378 Mdot
.26473 .30599 Mdot
.26485 .49381 Mdot
.26497 .30594 Mdot
.26509 .49385 Mdot
.26521 .30589 Mdot
.26533 .49388 Mdot
.26545 .30584 Mdot
.26557 .49392 Mdot
.26568 .30579 Mdot
.2658 .49395 Mdot
.26592 .30574 Mdot
.26604 .49399 Mdot
.26616 .30569 Mdot
.26628 .49402 Mdot
.2664 .30564 Mdot
.26652 .49406 Mdot
.26664 .3056 Mdot
.26676 .49409 Mdot
.26687 .30555 Mdot
.26699 .49413 Mdot
.26711 .3055 Mdot
.26723 .49416 Mdot
.26735 .30545 Mdot
.26747 .4942 Mdot
.26759 .3054 Mdot
.26771 .49423 Mdot
.26783 .30535 Mdot
.26795 .49427 Mdot
.26806 .3053 Mdot
.26818 .4943 Mdot
.2683 .30526 Mdot
.26842 .49433 Mdot
.26854 .30521 Mdot
.26866 .49437 Mdot
.26878 .30516 Mdot
.2689 .4944 Mdot
.26902 .30511 Mdot
.26914 .49444 Mdot
.26926 .30506 Mdot
.26937 .49447 Mdot
.26949 .30501 Mdot
.26961 .49451 Mdot
.26973 .30496 Mdot
.26985 .49454 Mdot
.26997 .30492 Mdot
.27009 .49458 Mdot
.27021 .30487 Mdot
.27033 .49461 Mdot
.27045 .30482 Mdot
.27056 .49465 Mdot
.27068 .30477 Mdot
.2708 .49468 Mdot
.27092 .30472 Mdot
.27104 .49471 Mdot
.27116 .30467 Mdot
.27128 .49475 Mdot
.2714 .30463 Mdot
.27152 .49478 Mdot
.27164 .30458 Mdot
.27175 .49482 Mdot
.27187 .30453 Mdot
.27199 .49485 Mdot
.27211 .30448 Mdot
.27223 .49489 Mdot
.27235 .30443 Mdot
.27247 .49492 Mdot
.27259 .30439 Mdot
.27271 .49495 Mdot
.27283 .30434 Mdot
.27295 .49499 Mdot
.27306 .30429 Mdot
.27318 .49502 Mdot
.2733 .30424 Mdot
.27342 .49506 Mdot
.27354 .30419 Mdot
.27366 .49509 Mdot
.27378 .30414 Mdot
.2739 .49513 Mdot
.27402 .3041 Mdot
.27414 .49516 Mdot
.27425 .30405 Mdot
.27437 .49519 Mdot
.27449 .304 Mdot
.27461 .49523 Mdot
.27473 .30395 Mdot
.27485 .49526 Mdot
.27497 .30391 Mdot
.27509 .4953 Mdot
.27521 .30386 Mdot
.27533 .49533 Mdot
.27544 .30381 Mdot
.27556 .49536 Mdot
.27568 .30376 Mdot
.2758 .4954 Mdot
.27592 .30371 Mdot
.27604 .49543 Mdot
.27616 .30367 Mdot
.27628 .49546 Mdot
.2764 .30362 Mdot
.27652 .4955 Mdot
.27664 .30357 Mdot
.27675 .49553 Mdot
.27687 .30352 Mdot
.27699 .49557 Mdot
.27711 .30348 Mdot
.27723 .4956 Mdot
.27735 .30343 Mdot
.27747 .49563 Mdot
.27759 .30338 Mdot
.27771 .49567 Mdot
.27783 .30333 Mdot
.27794 .4957 Mdot
.27806 .30329 Mdot
.27818 .49573 Mdot
.2783 .30324 Mdot
.27842 .49577 Mdot
.27854 .30319 Mdot
.27866 .4958 Mdot
.27878 .30314 Mdot
.2789 .49584 Mdot
.27902 .3031 Mdot
.27913 .49587 Mdot
.27925 .30305 Mdot
.27937 .4959 Mdot
.27949 .303 Mdot
.27961 .49594 Mdot
.27973 .30295 Mdot
.27985 .49597 Mdot
.27997 .30291 Mdot
.28009 .496 Mdot
.28021 .30286 Mdot
.28033 .49604 Mdot
.28044 .30281 Mdot
.28056 .49607 Mdot
.28068 .30277 Mdot
.2808 .4961 Mdot
.28092 .30272 Mdot
.28104 .49614 Mdot
.28116 .30267 Mdot
.28128 .49617 Mdot
.2814 .30262 Mdot
.28152 .4962 Mdot
.28163 .30258 Mdot
.28175 .49624 Mdot
.28187 .30253 Mdot
.28199 .49627 Mdot
.28211 .30248 Mdot
.28223 .4963 Mdot
.28235 .30244 Mdot
.28247 .49634 Mdot
.28259 .30239 Mdot
.28271 .49637 Mdot
.28282 .30234 Mdot
.28294 .4964 Mdot
.28306 .30229 Mdot
.28318 .49644 Mdot
.2833 .30225 Mdot
.28342 .49647 Mdot
.28354 .3022 Mdot
.28366 .4965 Mdot
.28378 .30215 Mdot
.2839 .49653 Mdot
.28402 .30211 Mdot
.28413 .49657 Mdot
.28425 .30206 Mdot
.28437 .4966 Mdot
.28449 .30201 Mdot
.28461 .49663 Mdot
.28473 .30197 Mdot
.28485 .49667 Mdot
.28497 .30192 Mdot
.28509 .4967 Mdot
.28521 .30187 Mdot
.28532 .49673 Mdot
.28544 .30183 Mdot
.28556 .49677 Mdot
.28568 .30178 Mdot
.2858 .4968 Mdot
.28592 .30173 Mdot
.28604 .49683 Mdot
.28616 .30169 Mdot
.28628 .49686 Mdot
.2864 .30164 Mdot
.28651 .4969 Mdot
.28663 .30159 Mdot
.28675 .49693 Mdot
.28687 .30155 Mdot
.28699 .49696 Mdot
.28711 .3015 Mdot
.28723 .497 Mdot
.28735 .30145 Mdot
.28747 .49703 Mdot
.28759 .30141 Mdot
.28771 .49706 Mdot
.28782 .30136 Mdot
.28794 .49709 Mdot
.28806 .30131 Mdot
.28818 .49713 Mdot
.2883 .30127 Mdot
.28842 .49716 Mdot
.28854 .30122 Mdot
.28866 .49719 Mdot
.28878 .30117 Mdot
.2889 .49722 Mdot
.28901 .30113 Mdot
.28913 .49726 Mdot
.28925 .30108 Mdot
.28937 .49729 Mdot
.28949 .30104 Mdot
.28961 .49732 Mdot
.28973 .30099 Mdot
.28985 .49735 Mdot
.28997 .30094 Mdot
.29009 .49739 Mdot
.2902 .3009 Mdot
.29032 .49742 Mdot
.29044 .30085 Mdot
.29056 .49745 Mdot
.29068 .3008 Mdot
.2908 .49748 Mdot
.29092 .30076 Mdot
.29104 .49752 Mdot
.29116 .30071 Mdot
.29128 .49755 Mdot
.2914 .30067 Mdot
.29151 .49758 Mdot
.29163 .30062 Mdot
.29175 .49761 Mdot
.29187 .30057 Mdot
.29199 .49765 Mdot
.29211 .30053 Mdot
.29223 .49768 Mdot
.29235 .30048 Mdot
.29247 .49771 Mdot
.29259 .30044 Mdot
.2927 .49774 Mdot
.29282 .30039 Mdot
.29294 .49778 Mdot
.29306 .30034 Mdot
.29318 .49781 Mdot
.2933 .3003 Mdot
.29342 .49784 Mdot
.29354 .30025 Mdot
.29366 .49787 Mdot
.29378 .30021 Mdot
.29389 .4979 Mdot
.29401 .30016 Mdot
.29413 .49794 Mdot
.29425 .30011 Mdot
.29437 .49797 Mdot
.29449 .30007 Mdot
.29461 .498 Mdot
.29473 .30002 Mdot
.29485 .49803 Mdot
.29497 .29998 Mdot
.29509 .49806 Mdot
.2952 .29993 Mdot
.29532 .4981 Mdot
.29544 .29989 Mdot
.29556 .49813 Mdot
.29568 .29984 Mdot
.2958 .49816 Mdot
.29592 .29979 Mdot
.29604 .49819 Mdot
.29616 .29975 Mdot
.29628 .49822 Mdot
.29639 .2997 Mdot
.29651 .49826 Mdot
.29663 .29966 Mdot
.29675 .49829 Mdot
.29687 .29961 Mdot
.29699 .49832 Mdot
.29711 .29957 Mdot
.29723 .49835 Mdot
.29735 .29952 Mdot
.29747 .49838 Mdot
.29758 .29948 Mdot
.2977 .49842 Mdot
.29782 .29943 Mdot
.29794 .49845 Mdot
.29806 .29939 Mdot
.29818 .49848 Mdot
.2983 .29934 Mdot
.29842 .49851 Mdot
.29854 .29929 Mdot
.29866 .49854 Mdot
.29878 .29925 Mdot
.29889 .49857 Mdot
.29901 .2992 Mdot
.29913 .49861 Mdot
.29925 .29916 Mdot
.29937 .49864 Mdot
.29949 .29911 Mdot
.29961 .49867 Mdot
.29973 .29907 Mdot
.29985 .4987 Mdot
.29997 .29902 Mdot
.30008 .49873 Mdot
.3002 .29898 Mdot
.30032 .49876 Mdot
.30044 .29893 Mdot
.30056 .4988 Mdot
.30068 .29889 Mdot
.3008 .49883 Mdot
.30092 .29884 Mdot
.30104 .49886 Mdot
.30116 .2988 Mdot
.30127 .49889 Mdot
.30139 .29875 Mdot
.30151 .49892 Mdot
.30163 .29871 Mdot
.30175 .49895 Mdot
.30187 .29866 Mdot
.30199 .49898 Mdot
.30211 .29862 Mdot
.30223 .49902 Mdot
.30235 .29857 Mdot
.30247 .49905 Mdot
.30258 .29853 Mdot
.3027 .49908 Mdot
.30282 .29848 Mdot
.30294 .49911 Mdot
.30306 .29844 Mdot
.30318 .49914 Mdot
.3033 .29839 Mdot
.30342 .49917 Mdot
.30354 .29835 Mdot
.30366 .4992 Mdot
.30377 .2983 Mdot
.30389 .49924 Mdot
.30401 .29826 Mdot
.30413 .49927 Mdot
.30425 .29821 Mdot
.30437 .4993 Mdot
.30449 .29817 Mdot
.30461 .49933 Mdot
.30473 .29812 Mdot
.30485 .49936 Mdot
.30496 .29808 Mdot
.30508 .49939 Mdot
.3052 .29803 Mdot
.30532 .49942 Mdot
.30544 .29799 Mdot
.30556 .49945 Mdot
.30568 .29794 Mdot
.3058 .49948 Mdot
.30592 .2979 Mdot
.30604 .49952 Mdot
.30616 .29785 Mdot
.30627 .49955 Mdot
.30639 .29781 Mdot
.30651 .49958 Mdot
.30663 .29776 Mdot
.30675 .49961 Mdot
.30687 .29772 Mdot
.30699 .49964 Mdot
.30711 .29768 Mdot
.30723 .49967 Mdot
.30735 .29763 Mdot
.30746 .4997 Mdot
.30758 .29759 Mdot
.3077 .49973 Mdot
.30782 .29754 Mdot
.30794 .49976 Mdot
.30806 .2975 Mdot
.30818 .49979 Mdot
.3083 .29745 Mdot
.30842 .49983 Mdot
.30854 .29741 Mdot
.30865 .49986 Mdot
.30877 .29736 Mdot
.30889 .49989 Mdot
.30901 .29732 Mdot
.30913 .49992 Mdot
.30925 .29728 Mdot
.30937 .49995 Mdot
.30949 .29723 Mdot
.30961 .49998 Mdot
.30973 .29719 Mdot
.30985 .50001 Mdot
.30996 .29714 Mdot
.31008 .50004 Mdot
.3102 .2971 Mdot
.31032 .50007 Mdot
.31044 .29705 Mdot
.31056 .5001 Mdot
.31068 .29701 Mdot
.3108 .50013 Mdot
.31092 .29697 Mdot
.31104 .50016 Mdot
.31115 .29692 Mdot
.31127 .50019 Mdot
.31139 .29688 Mdot
.31151 .50022 Mdot
.31163 .29683 Mdot
.31175 .50026 Mdot
.31187 .29679 Mdot
.31199 .50029 Mdot
.31211 .29674 Mdot
.31223 .50032 Mdot
.31234 .2967 Mdot
.31246 .50035 Mdot
.31258 .29666 Mdot
.3127 .50038 Mdot
.31282 .29661 Mdot
.31294 .50041 Mdot
.31306 .29657 Mdot
.31318 .50044 Mdot
.3133 .29652 Mdot
.31342 .50047 Mdot
.31354 .29648 Mdot
.31365 .5005 Mdot
.31377 .29644 Mdot
.31389 .50053 Mdot
.31401 .29639 Mdot
.31413 .50056 Mdot
.31425 .29635 Mdot
.31437 .50059 Mdot
.31449 .2963 Mdot
.31461 .50062 Mdot
.31473 .29626 Mdot
.31484 .50065 Mdot
.31496 .29622 Mdot
.31508 .50068 Mdot
.3152 .29617 Mdot
.31532 .50071 Mdot
.31544 .29613 Mdot
.31556 .50074 Mdot
.31568 .29609 Mdot
.3158 .50077 Mdot
.31592 .29604 Mdot
.31603 .5008 Mdot
.31615 .296 Mdot
.31627 .50083 Mdot
.31639 .29595 Mdot
.31651 .50086 Mdot
.31663 .29591 Mdot
.31675 .50089 Mdot
.31687 .29587 Mdot
.31699 .50092 Mdot
.31711 .29582 Mdot
.31723 .50095 Mdot
.31734 .29578 Mdot
.31746 .50098 Mdot
.31758 .29574 Mdot
.3177 .50101 Mdot
.31782 .29569 Mdot
.31794 .50104 Mdot
.31806 .29565 Mdot
.31818 .50107 Mdot
.3183 .29561 Mdot
.31842 .5011 Mdot
.31853 .29556 Mdot
.31865 .50113 Mdot
.31877 .29552 Mdot
.31889 .50116 Mdot
.31901 .29548 Mdot
.31913 .50119 Mdot
.31925 .29543 Mdot
.31937 .50122 Mdot
.31949 .29539 Mdot
.31961 .50125 Mdot
.31972 .29534 Mdot
.31984 .50128 Mdot
.31996 .2953 Mdot
.32008 .50131 Mdot
.3202 .29526 Mdot
.32032 .50134 Mdot
.32044 .29521 Mdot
.32056 .50137 Mdot
.32068 .29517 Mdot
.3208 .5014 Mdot
.32092 .29513 Mdot
.32103 .50143 Mdot
.32115 .29508 Mdot
.32127 .50146 Mdot
.32139 .29504 Mdot
.32151 .50149 Mdot
.32163 .295 Mdot
.32175 .50152 Mdot
.32187 .29496 Mdot
.32199 .50155 Mdot
.32211 .29491 Mdot
.32222 .50158 Mdot
.32234 .29487 Mdot
.32246 .50161 Mdot
.32258 .29483 Mdot
.3227 .50164 Mdot
.32282 .29478 Mdot
.32294 .50167 Mdot
.32306 .29474 Mdot
.32318 .5017 Mdot
.3233 .2947 Mdot
.32341 .50173 Mdot
.32353 .29465 Mdot
.32365 .50176 Mdot
.32377 .29461 Mdot
.32389 .50179 Mdot
.32401 .29457 Mdot
.32413 .50182 Mdot
.32425 .29452 Mdot
.32437 .50185 Mdot
.32449 .29448 Mdot
.32461 .50188 Mdot
.32472 .29444 Mdot
.32484 .50191 Mdot
.32496 .29439 Mdot
.32508 .50194 Mdot
.3252 .29435 Mdot
.32532 .50197 Mdot
.32544 .29431 Mdot
.32556 .502 Mdot
.32568 .29427 Mdot
.3258 .50203 Mdot
.32591 .29422 Mdot
.32603 .50206 Mdot
.32615 .29418 Mdot
.32627 .50209 Mdot
.32639 .29414 Mdot
.32651 .50211 Mdot
.32663 .29409 Mdot
.32675 .50214 Mdot
.32687 .29405 Mdot
.32699 .50217 Mdot
.3271 .29401 Mdot
.32722 .5022 Mdot
.32734 .29397 Mdot
.32746 .50223 Mdot
.32758 .29392 Mdot
.3277 .50226 Mdot
.32782 .29388 Mdot
.32794 .50229 Mdot
.32806 .29384 Mdot
.32818 .50232 Mdot
.3283 .2938 Mdot
.32841 .50235 Mdot
.32853 .29375 Mdot
.32865 .50238 Mdot
.32877 .29371 Mdot
.32889 .50241 Mdot
.32901 .29367 Mdot
.32913 .50244 Mdot
.32925 .29363 Mdot
.32937 .50247 Mdot
.32949 .29358 Mdot
.3296 .5025 Mdot
.32972 .29354 Mdot
.32984 .50252 Mdot
.32996 .2935 Mdot
.33008 .50255 Mdot
.3302 .29345 Mdot
.33032 .50258 Mdot
.33044 .29341 Mdot
.33056 .50261 Mdot
.33068 .29337 Mdot
.33079 .50264 Mdot
.33091 .29333 Mdot
.33103 .50267 Mdot
.33115 .29329 Mdot
.33127 .5027 Mdot
.33139 .29324 Mdot
.33151 .50273 Mdot
.33163 .2932 Mdot
.33175 .50276 Mdot
.33187 .29316 Mdot
.33199 .50279 Mdot
.3321 .29312 Mdot
.33222 .50282 Mdot
.33234 .29307 Mdot
.33246 .50284 Mdot
.33258 .29303 Mdot
.3327 .50287 Mdot
.33282 .29299 Mdot
.33294 .5029 Mdot
.33306 .29295 Mdot
.33318 .50293 Mdot
.33329 .2929 Mdot
.33341 .50296 Mdot
.33353 .29286 Mdot
.33365 .50299 Mdot
.33377 .29282 Mdot
.33389 .50302 Mdot
.33401 .29278 Mdot
.33413 .50305 Mdot
.33425 .29274 Mdot
.33437 .50308 Mdot
.33448 .29269 Mdot
.3346 .5031 Mdot
.33472 .29265 Mdot
.33484 .50313 Mdot
.33496 .29261 Mdot
.33508 .50316 Mdot
.3352 .29257 Mdot
.33532 .50319 Mdot
.33544 .29252 Mdot
.33556 .50322 Mdot
.33568 .29248 Mdot
.33579 .50325 Mdot
.33591 .29244 Mdot
.33603 .50328 Mdot
.33615 .2924 Mdot
.33627 .50331 Mdot
.33639 .29236 Mdot
.33651 .50333 Mdot
.33663 .29231 Mdot
.33675 .50336 Mdot
.33687 .29227 Mdot
.33698 .50339 Mdot
.3371 .29223 Mdot
.33722 .50342 Mdot
.33734 .29219 Mdot
.33746 .50345 Mdot
.33758 .29215 Mdot
.3377 .50348 Mdot
.33782 .2921 Mdot
.33794 .50351 Mdot
.33806 .29206 Mdot
.33817 .50353 Mdot
.33829 .29202 Mdot
.33841 .50356 Mdot
.33853 .29198 Mdot
.33865 .50359 Mdot
.33877 .29194 Mdot
.33889 .50362 Mdot
.33901 .2919 Mdot
.33913 .50365 Mdot
.33925 .29185 Mdot
.33937 .50368 Mdot
.33948 .29181 Mdot
.3396 .50371 Mdot
.33972 .29177 Mdot
.33984 .50373 Mdot
.33996 .29173 Mdot
.34008 .50376 Mdot
.3402 .29169 Mdot
.34032 .50379 Mdot
.34044 .29165 Mdot
.34056 .50382 Mdot
.34067 .2916 Mdot
.34079 .50385 Mdot
.34091 .29156 Mdot
.34103 .50388 Mdot
.34115 .29152 Mdot
.34127 .5039 Mdot
.34139 .29148 Mdot
.34151 .50393 Mdot
.34163 .29144 Mdot
.34175 .50396 Mdot
.34187 .2914 Mdot
.34198 .50399 Mdot
.3421 .29135 Mdot
.34222 .50402 Mdot
.34234 .29131 Mdot
.34246 .50405 Mdot
.34258 .29127 Mdot
.3427 .50407 Mdot
.34282 .29123 Mdot
.34294 .5041 Mdot
.34306 .29119 Mdot
.34317 .50413 Mdot
.34329 .29115 Mdot
.34341 .50416 Mdot
.34353 .29111 Mdot
.34365 .50419 Mdot
.34377 .29106 Mdot
.34389 .50421 Mdot
.34401 .29102 Mdot
.34413 .50424 Mdot
.34425 .29098 Mdot
.34436 .50427 Mdot
.34448 .29094 Mdot
.3446 .5043 Mdot
.34472 .2909 Mdot
.34484 .50433 Mdot
.34496 .29086 Mdot
.34508 .50435 Mdot
.3452 .29082 Mdot
.34532 .50438 Mdot
.34544 .29077 Mdot
.34556 .50441 Mdot
.34567 .29073 Mdot
.34579 .50444 Mdot
.34591 .29069 Mdot
.34603 .50447 Mdot
.34615 .29065 Mdot
.34627 .50449 Mdot
.34639 .29061 Mdot
.34651 .50452 Mdot
.34663 .29057 Mdot
.34675 .50455 Mdot
.34686 .29053 Mdot
.34698 .50458 Mdot
.3471 .29049 Mdot
.34722 .50461 Mdot
.34734 .29045 Mdot
.34746 .50463 Mdot
.34758 .2904 Mdot
.3477 .50466 Mdot
.34782 .29036 Mdot
.34794 .50469 Mdot
.34805 .29032 Mdot
.34817 .50472 Mdot
.34829 .29028 Mdot
.34841 .50475 Mdot
.34853 .29024 Mdot
.34865 .50477 Mdot
.34877 .2902 Mdot
.34889 .5048 Mdot
.34901 .29016 Mdot
.34913 .50483 Mdot
.34925 .29012 Mdot
.34936 .50486 Mdot
.34948 .29008 Mdot
.3496 .50488 Mdot
.34972 .29003 Mdot
.34984 .50491 Mdot
.34996 .28999 Mdot
.35008 .50494 Mdot
.3502 .28995 Mdot
.35032 .50497 Mdot
.35044 .28991 Mdot
.35055 .505 Mdot
.35067 .28987 Mdot
.35079 .50502 Mdot
.35091 .28983 Mdot
.35103 .50505 Mdot
.35115 .28979 Mdot
.35127 .50508 Mdot
.35139 .28975 Mdot
.35151 .50511 Mdot
.35163 .28971 Mdot
.35174 .50513 Mdot
.35186 .28967 Mdot
.35198 .50516 Mdot
.3521 .28963 Mdot
.35222 .50519 Mdot
.35234 .28959 Mdot
.35246 .50522 Mdot
.35258 .28954 Mdot
.3527 .50524 Mdot
.35282 .2895 Mdot
.35294 .50527 Mdot
.35305 .28946 Mdot
.35317 .5053 Mdot
.35329 .28942 Mdot
.35341 .50533 Mdot
.35353 .28938 Mdot
.35365 .50535 Mdot
.35377 .28934 Mdot
.35389 .50538 Mdot
.35401 .2893 Mdot
.35413 .50541 Mdot
.35424 .28926 Mdot
.35436 .50544 Mdot
.35448 .28922 Mdot
.3546 .50546 Mdot
.35472 .28918 Mdot
.35484 .50549 Mdot
.35496 .28914 Mdot
.35508 .50552 Mdot
.3552 .2891 Mdot
.35532 .50555 Mdot
.35543 .28906 Mdot
.35555 .50557 Mdot
.35567 .28902 Mdot
.35579 .5056 Mdot
.35591 .28898 Mdot
.35603 .50563 Mdot
.35615 .28894 Mdot
.35627 .50565 Mdot
.35639 .2889 Mdot
.35651 .50568 Mdot
.35663 .28886 Mdot
.35674 .50571 Mdot
.35686 .28881 Mdot
.35698 .50574 Mdot
.3571 .28877 Mdot
.35722 .50576 Mdot
.35734 .28873 Mdot
.35746 .50579 Mdot
.35758 .28869 Mdot
.3577 .50582 Mdot
.35782 .28865 Mdot
.35793 .50585 Mdot
.35805 .28861 Mdot
.35817 .50587 Mdot
.35829 .28857 Mdot
.35841 .5059 Mdot
.35853 .28853 Mdot
.35865 .50593 Mdot
.35877 .28849 Mdot
.35889 .50595 Mdot
.35901 .28845 Mdot
.35912 .50598 Mdot
.35924 .28841 Mdot
.35936 .50601 Mdot
.35948 .28837 Mdot
.3596 .50603 Mdot
.35972 .28833 Mdot
.35984 .50606 Mdot
.35996 .28829 Mdot
.36008 .50609 Mdot
.3602 .28825 Mdot
.36032 .50612 Mdot
.36043 .28821 Mdot
.36055 .50614 Mdot
.36067 .28817 Mdot
.36079 .50617 Mdot
.36091 .28813 Mdot
.36103 .5062 Mdot
.36115 .28809 Mdot
.36127 .50622 Mdot
.36139 .28805 Mdot
.36151 .50625 Mdot
.36162 .28801 Mdot
.36174 .50628 Mdot
.36186 .28797 Mdot
.36198 .5063 Mdot
.3621 .28793 Mdot
.36222 .50633 Mdot
.36234 .28789 Mdot
.36246 .50636 Mdot
.36258 .28785 Mdot
.3627 .50639 Mdot
.36281 .28781 Mdot
.36293 .50641 Mdot
.36305 .28777 Mdot
.36317 .50644 Mdot
.36329 .28773 Mdot
.36341 .50647 Mdot
.36353 .28769 Mdot
.36365 .50649 Mdot
.36377 .28765 Mdot
.36389 .50652 Mdot
.36401 .28761 Mdot
.36412 .50655 Mdot
.36424 .28757 Mdot
.36436 .50657 Mdot
.36448 .28753 Mdot
.3646 .5066 Mdot
.36472 .28749 Mdot
.36484 .50663 Mdot
.36496 .28745 Mdot
.36508 .50665 Mdot
.3652 .28741 Mdot
.36531 .50668 Mdot
.36543 .28737 Mdot
.36555 .50671 Mdot
.36567 .28733 Mdot
.36579 .50673 Mdot
.36591 .28729 Mdot
.36603 .50676 Mdot
.36615 .28725 Mdot
.36627 .50679 Mdot
.36639 .28721 Mdot
.3665 .50681 Mdot
.36662 .28717 Mdot
.36674 .50684 Mdot
.36686 .28713 Mdot
.36698 .50687 Mdot
.3671 .28709 Mdot
.36722 .50689 Mdot
.36734 .28705 Mdot
.36746 .50692 Mdot
.36758 .28702 Mdot
.3677 .50695 Mdot
.36781 .28698 Mdot
.36793 .50697 Mdot
.36805 .28694 Mdot
.36817 .507 Mdot
.36829 .2869 Mdot
.36841 .50703 Mdot
.36853 .28686 Mdot
.36865 .50705 Mdot
.36877 .28682 Mdot
.36889 .50708 Mdot
.369 .28678 Mdot
.36912 .50711 Mdot
.36924 .28674 Mdot
.36936 .50713 Mdot
.36948 .2867 Mdot
.3696 .50716 Mdot
.36972 .28666 Mdot
.36984 .50718 Mdot
.36996 .28662 Mdot
.37008 .50721 Mdot
.37019 .28658 Mdot
.37031 .50724 Mdot
.37043 .28654 Mdot
.37055 .50726 Mdot
.37067 .2865 Mdot
.37079 .50729 Mdot
.37091 .28646 Mdot
.37103 .50732 Mdot
.37115 .28642 Mdot
.37127 .50734 Mdot
.37139 .28638 Mdot
.3715 .50737 Mdot
.37162 .28634 Mdot
.37174 .5074 Mdot
.37186 .2863 Mdot
.37198 .50742 Mdot
.3721 .28627 Mdot
.37222 .50745 Mdot
.37234 .28623 Mdot
.37246 .50747 Mdot
.37258 .28619 Mdot
.37269 .5075 Mdot
.37281 .28615 Mdot
.37293 .50753 Mdot
.37305 .28611 Mdot
.37317 .50755 Mdot
.37329 .28607 Mdot
.37341 .50758 Mdot
.37353 .28603 Mdot
.37365 .5076 Mdot
.37377 .28599 Mdot
.37388 .50763 Mdot
.374 .28595 Mdot
.37412 .50766 Mdot
.37424 .28591 Mdot
.37436 .50768 Mdot
.37448 .28587 Mdot
.3746 .50771 Mdot
.37472 .28583 Mdot
.37484 .50774 Mdot
.37496 .2858 Mdot
.37508 .50776 Mdot
.37519 .28576 Mdot
.37531 .50779 Mdot
.37543 .28572 Mdot
.37555 .50781 Mdot
.37567 .28568 Mdot
.37579 .50784 Mdot
.37591 .28564 Mdot
.37603 .50787 Mdot
.37615 .2856 Mdot
.37627 .50789 Mdot
.37638 .28556 Mdot
.3765 .50792 Mdot
.37662 .28552 Mdot
.37674 .50794 Mdot
.37686 .28548 Mdot
.37698 .50797 Mdot
.3771 .28544 Mdot
.37722 .508 Mdot
.37734 .28541 Mdot
.37746 .50802 Mdot
.37757 .28537 Mdot
.37769 .50805 Mdot
.37781 .28533 Mdot
.37793 .50807 Mdot
.37805 .28529 Mdot
.37817 .5081 Mdot
.37829 .28525 Mdot
.37841 .50813 Mdot
.37853 .28521 Mdot
.37865 .50815 Mdot
.37877 .28517 Mdot
.37888 .50818 Mdot
.379 .28513 Mdot
.37912 .5082 Mdot
.37924 .28509 Mdot
.37936 .50823 Mdot
.37948 .28506 Mdot
.3796 .50825 Mdot
.37972 .28502 Mdot
.37984 .50828 Mdot
.37996 .28498 Mdot
.38007 .50831 Mdot
.38019 .28494 Mdot
.38031 .50833 Mdot
.38043 .2849 Mdot
.38055 .50836 Mdot
.38067 .28486 Mdot
.38079 .50838 Mdot
.38091 .28482 Mdot
.38103 .50841 Mdot
.38115 .28478 Mdot
.38126 .50843 Mdot
.38138 .28475 Mdot
.3815 .50846 Mdot
.38162 .28471 Mdot
.38174 .50849 Mdot
.38186 .28467 Mdot
.38198 .50851 Mdot
.3821 .28463 Mdot
.38222 .50854 Mdot
.38234 .28459 Mdot
.38246 .50856 Mdot
.38257 .28455 Mdot
.38269 .50859 Mdot
.38281 .28451 Mdot
.38293 .50861 Mdot
.38305 .28448 Mdot
.38317 .50864 Mdot
.38329 .28444 Mdot
.38341 .50867 Mdot
.38353 .2844 Mdot
.38365 .50869 Mdot
.38376 .28436 Mdot
.38388 .50872 Mdot
.384 .28432 Mdot
.38412 .50874 Mdot
.38424 .28428 Mdot
.38436 .50877 Mdot
.38448 .28424 Mdot
.3846 .50879 Mdot
.38472 .28421 Mdot
.38484 .50882 Mdot
.38495 .28417 Mdot
.38507 .50884 Mdot
.38519 .28413 Mdot
.38531 .50887 Mdot
.38543 .28409 Mdot
.38555 .5089 Mdot
.38567 .28405 Mdot
.38579 .50892 Mdot
.38591 .28401 Mdot
.38603 .50895 Mdot
.38615 .28398 Mdot
.38626 .50897 Mdot
.38638 .28394 Mdot
.3865 .509 Mdot
.38662 .2839 Mdot
.38674 .50902 Mdot
.38686 .28386 Mdot
.38698 .50905 Mdot
.3871 .28382 Mdot
.38722 .50907 Mdot
.38734 .28378 Mdot
.38745 .5091 Mdot
.38757 .28375 Mdot
.38769 .50912 Mdot
.38781 .28371 Mdot
.38793 .50915 Mdot
.38805 .28367 Mdot
.38817 .50917 Mdot
.38829 .28363 Mdot
.38841 .5092 Mdot
.38853 .28359 Mdot
.38864 .50922 Mdot
.38876 .28356 Mdot
.38888 .50925 Mdot
.389 .28352 Mdot
.38912 .50928 Mdot
.38924 .28348 Mdot
.38936 .5093 Mdot
.38948 .28344 Mdot
.3896 .50933 Mdot
.38972 .2834 Mdot
.38984 .50935 Mdot
.38995 .28336 Mdot
.39007 .50938 Mdot
.39019 .28333 Mdot
.39031 .5094 Mdot
.39043 .28329 Mdot
.39055 .50943 Mdot
.39067 .28325 Mdot
.39079 .50945 Mdot
.39091 .28321 Mdot
.39103 .50948 Mdot
.39114 .28317 Mdot
.39126 .5095 Mdot
.39138 .28314 Mdot
.3915 .50953 Mdot
.39162 .2831 Mdot
.39174 .50955 Mdot
.39186 .28306 Mdot
.39198 .50958 Mdot
.3921 .28302 Mdot
.39222 .5096 Mdot
.39233 .28298 Mdot
.39245 .50963 Mdot
.39257 .28295 Mdot
.39269 .50965 Mdot
.39281 .28291 Mdot
.39293 .50968 Mdot
.39305 .28287 Mdot
.39317 .5097 Mdot
.39329 .28283 Mdot
.39341 .50973 Mdot
.39353 .2828 Mdot
.39364 .50975 Mdot
.39376 .28276 Mdot
.39388 .50978 Mdot
.394 .28272 Mdot
.39412 .5098 Mdot
.39424 .28268 Mdot
.39436 .50983 Mdot
.39448 .28264 Mdot
.3946 .50985 Mdot
.39472 .28261 Mdot
.39483 .50988 Mdot
.39495 .28257 Mdot
.39507 .5099 Mdot
.39519 .28253 Mdot
.39531 .50993 Mdot
.39543 .28249 Mdot
.39555 .50995 Mdot
.39567 .28246 Mdot
.39579 .50998 Mdot
.39591 .28242 Mdot
.39602 .51 Mdot
.39614 .28238 Mdot
.39626 .51003 Mdot
.39638 .28234 Mdot
.3965 .51005 Mdot
.39662 .2823 Mdot
.39674 .51008 Mdot
.39686 .28227 Mdot
.39698 .5101 Mdot
.3971 .28223 Mdot
.39722 .51013 Mdot
.39733 .28219 Mdot
.39745 .51015 Mdot
.39757 .28215 Mdot
.39769 .51018 Mdot
.39781 .28212 Mdot
.39793 .5102 Mdot
.39805 .28208 Mdot
.39817 .51022 Mdot
.39829 .28204 Mdot
.39841 .51025 Mdot
.39852 .282 Mdot
.39864 .51027 Mdot
.39876 .28197 Mdot
.39888 .5103 Mdot
.399 .28193 Mdot
.39912 .51032 Mdot
.39924 .28189 Mdot
.39936 .51035 Mdot
.39948 .28185 Mdot
.3996 .51037 Mdot
.39971 .28182 Mdot
.39983 .5104 Mdot
.39995 .28178 Mdot
.40007 .51042 Mdot
.40019 .28174 Mdot
.40031 .51045 Mdot
.40043 .2817 Mdot
.40055 .51047 Mdot
.40067 .28167 Mdot
.40079 .5105 Mdot
.40091 .28163 Mdot
.40102 .51052 Mdot
.40114 .28159 Mdot
.40126 .51055 Mdot
.40138 .28156 Mdot
.4015 .51057 Mdot
.40162 .28152 Mdot
.40174 .51059 Mdot
.40186 .28148 Mdot
.40198 .51062 Mdot
.4021 .28144 Mdot
.40221 .51064 Mdot
.40233 .28141 Mdot
.40245 .51067 Mdot
.40257 .28137 Mdot
.40269 .51069 Mdot
.40281 .28133 Mdot
.40293 .51072 Mdot
.40305 .28129 Mdot
.40317 .51074 Mdot
.40329 .28126 Mdot
.4034 .51077 Mdot
.40352 .28122 Mdot
.40364 .51079 Mdot
.40376 .28118 Mdot
.40388 .51081 Mdot
.404 .28115 Mdot
.40412 .51084 Mdot
.40424 .28111 Mdot
.40436 .51086 Mdot
.40448 .28107 Mdot
.4046 .51089 Mdot
.40471 .28103 Mdot
.40483 .51091 Mdot
.40495 .281 Mdot
.40507 .51094 Mdot
.40519 .28096 Mdot
.40531 .51096 Mdot
.40543 .28092 Mdot
.40555 .51099 Mdot
.40567 .28089 Mdot
.40579 .51101 Mdot
.4059 .28085 Mdot
.40602 .51103 Mdot
.40614 .28081 Mdot
.40626 .51106 Mdot
.40638 .28077 Mdot
.4065 .51108 Mdot
.40662 .28074 Mdot
.40674 .51111 Mdot
.40686 .2807 Mdot
.40698 .51113 Mdot
.40709 .28066 Mdot
.40721 .51116 Mdot
.40733 .28063 Mdot
.40745 .51118 Mdot
.40757 .28059 Mdot
.40769 .5112 Mdot
.40781 .28055 Mdot
.40793 .51123 Mdot
.40805 .28052 Mdot
.40817 .51125 Mdot
.40829 .28048 Mdot
.4084 .51128 Mdot
.40852 .28044 Mdot
.40864 .5113 Mdot
.40876 .2804 Mdot
.40888 .51132 Mdot
.409 .28037 Mdot
.40912 .51135 Mdot
.40924 .28033 Mdot
.40936 .51137 Mdot
.40948 .28029 Mdot
.40959 .5114 Mdot
.40971 .28026 Mdot
.40983 .51142 Mdot
.40995 .28022 Mdot
.41007 .51145 Mdot
.41019 .28018 Mdot
.41031 .51147 Mdot
.41043 .28015 Mdot
.41055 .51149 Mdot
.41067 .28011 Mdot
.41078 .51152 Mdot
.4109 .28007 Mdot
.41102 .51154 Mdot
.41114 .28004 Mdot
.41126 .51157 Mdot
.41138 .28 Mdot
.4115 .51159 Mdot
.41162 .27996 Mdot
.41174 .51161 Mdot
.41186 .27993 Mdot
.41198 .51164 Mdot
.41209 .27989 Mdot
.41221 .51166 Mdot
.41233 .27985 Mdot
.41245 .51169 Mdot
.41257 .27982 Mdot
.41269 .51171 Mdot
.41281 .27978 Mdot
.41293 .51173 Mdot
.41305 .27974 Mdot
.41317 .51176 Mdot
.41328 .27971 Mdot
.4134 .51178 Mdot
.41352 .27967 Mdot
.41364 .51181 Mdot
.41376 .27963 Mdot
.41388 .51183 Mdot
.414 .2796 Mdot
.41412 .51185 Mdot
.41424 .27956 Mdot
.41436 .51188 Mdot
.41447 .27952 Mdot
.41459 .5119 Mdot
.41471 .27949 Mdot
.41483 .51192 Mdot
.41495 .27945 Mdot
.41507 .51195 Mdot
.41519 .27941 Mdot
.41531 .51197 Mdot
.41543 .27938 Mdot
.41555 .512 Mdot
.41567 .27934 Mdot
.41578 .51202 Mdot
.4159 .2793 Mdot
.41602 .51204 Mdot
.41614 .27927 Mdot
.41626 .51207 Mdot
.41638 .27923 Mdot
.4165 .51209 Mdot
.41662 .2792 Mdot
.41674 .51211 Mdot
.41686 .27916 Mdot
.41697 .51214 Mdot
.41709 .27912 Mdot
.41721 .51216 Mdot
.41733 .27909 Mdot
.41745 .51219 Mdot
.41757 .27905 Mdot
.41769 .51221 Mdot
.41781 .27901 Mdot
.41793 .51223 Mdot
.41805 .27898 Mdot
.41816 .51226 Mdot
.41828 .27894 Mdot
.4184 .51228 Mdot
.41852 .2789 Mdot
.41864 .5123 Mdot
.41876 .27887 Mdot
.41888 .51233 Mdot
.419 .27883 Mdot
.41912 .51235 Mdot
.41924 .2788 Mdot
.41936 .51238 Mdot
.41947 .27876 Mdot
.41959 .5124 Mdot
.41971 .27872 Mdot
.41983 .51242 Mdot
.41995 .27869 Mdot
.42007 .51245 Mdot
.42019 .27865 Mdot
.42031 .51247 Mdot
.42043 .27861 Mdot
.42055 .51249 Mdot
.42066 .27858 Mdot
.42078 .51252 Mdot
.4209 .27854 Mdot
.42102 .51254 Mdot
.42114 .27851 Mdot
.42126 .51256 Mdot
.42138 .27847 Mdot
.4215 .51259 Mdot
.42162 .27843 Mdot
.42174 .51261 Mdot
.42186 .2784 Mdot
.42197 .51263 Mdot
.42209 .27836 Mdot
.42221 .51266 Mdot
.42233 .27833 Mdot
.42245 .51268 Mdot
.42257 .27829 Mdot
.42269 .5127 Mdot
.42281 .27825 Mdot
.42293 .51273 Mdot
.42305 .27822 Mdot
.42316 .51275 Mdot
.42328 .27818 Mdot
.4234 .51277 Mdot
.42352 .27815 Mdot
.42364 .5128 Mdot
.42376 .27811 Mdot
.42388 .51282 Mdot
.424 .27807 Mdot
.42412 .51284 Mdot
.42424 .27804 Mdot
.42435 .51287 Mdot
.42447 .278 Mdot
.42459 .51289 Mdot
.42471 .27797 Mdot
.42483 .51291 Mdot
.42495 .27793 Mdot
.42507 .51294 Mdot
.42519 .27789 Mdot
.42531 .51296 Mdot
.42543 .27786 Mdot
.42555 .51298 Mdot
.42566 .27782 Mdot
.42578 .51301 Mdot
.4259 .27779 Mdot
.42602 .51303 Mdot
.42614 .27775 Mdot
.42626 .51305 Mdot
.42638 .27771 Mdot
.4265 .51308 Mdot
.42662 .27768 Mdot
.42674 .5131 Mdot
.42685 .27764 Mdot
.42697 .51312 Mdot
.42709 .27761 Mdot
.42721 .51315 Mdot
.42733 .27757 Mdot
.42745 .51317 Mdot
.42757 .27754 Mdot
.42769 .51319 Mdot
.42781 .2775 Mdot
.42793 .51322 Mdot
.42804 .27746 Mdot
.42816 .51324 Mdot
.42828 .27743 Mdot
.4284 .51326 Mdot
.42852 .27739 Mdot
.42864 .51329 Mdot
.42876 .27736 Mdot
.42888 .51331 Mdot
.429 .27732 Mdot
.42912 .51333 Mdot
.42924 .27729 Mdot
.42935 .51336 Mdot
.42947 .27725 Mdot
.42959 .51338 Mdot
.42971 .27721 Mdot
.42983 .5134 Mdot
.42995 .27718 Mdot
.43007 .51343 Mdot
.43019 .27714 Mdot
.43031 .51345 Mdot
.43043 .27711 Mdot
.43054 .51347 Mdot
.43066 .27707 Mdot
.43078 .51349 Mdot
.4309 .27704 Mdot
.43102 .51352 Mdot
.43114 .277 Mdot
.43126 .51354 Mdot
.43138 .27696 Mdot
.4315 .51356 Mdot
.43162 .27693 Mdot
.43173 .51359 Mdot
.43185 .27689 Mdot
.43197 .51361 Mdot
.43209 .27686 Mdot
.43221 .51363 Mdot
.43233 .27682 Mdot
.43245 .51366 Mdot
.43257 .27679 Mdot
.43269 .51368 Mdot
.43281 .27675 Mdot
.43293 .5137 Mdot
.43304 .27672 Mdot
.43316 .51372 Mdot
.43328 .27668 Mdot
.4334 .51375 Mdot
.43352 .27665 Mdot
.43364 .51377 Mdot
.43376 .27661 Mdot
.43388 .51379 Mdot
.434 .27657 Mdot
.43412 .51382 Mdot
.43423 .27654 Mdot
.43435 .51384 Mdot
.43447 .2765 Mdot
.43459 .51386 Mdot
.43471 .27647 Mdot
.43483 .51388 Mdot
.43495 .27643 Mdot
.43507 .51391 Mdot
.43519 .2764 Mdot
.43531 .51393 Mdot
.43542 .27636 Mdot
.43554 .51395 Mdot
.43566 .27633 Mdot
.43578 .51398 Mdot
.4359 .27629 Mdot
.43602 .514 Mdot
.43614 .27626 Mdot
.43626 .51402 Mdot
.43638 .27622 Mdot
.4365 .51404 Mdot
.43662 .27619 Mdot
.43673 .51407 Mdot
.43685 .27615 Mdot
.43697 .51409 Mdot
.43709 .27612 Mdot
.43721 .51411 Mdot
.43733 .27608 Mdot
.43745 .51413 Mdot
.43757 .27604 Mdot
.43769 .51416 Mdot
.43781 .27601 Mdot
.43792 .51418 Mdot
.43804 .27597 Mdot
.43816 .5142 Mdot
.43828 .27594 Mdot
.4384 .51423 Mdot
.43852 .2759 Mdot
.43864 .51425 Mdot
.43876 .27587 Mdot
.43888 .51427 Mdot
.439 .27583 Mdot
.43911 .51429 Mdot
.43923 .2758 Mdot
.43935 .51432 Mdot
.43947 .27576 Mdot
.43959 .51434 Mdot
.43971 .27573 Mdot
.43983 .51436 Mdot
.43995 .27569 Mdot
.44007 .51438 Mdot
.44019 .27566 Mdot
.44031 .51441 Mdot
.44042 .27562 Mdot
.44054 .51443 Mdot
.44066 .27559 Mdot
.44078 .51445 Mdot
.4409 .27555 Mdot
.44102 .51447 Mdot
.44114 .27552 Mdot
.44126 .5145 Mdot
.44138 .27548 Mdot
.4415 .51452 Mdot
.44161 .27545 Mdot
.44173 .51454 Mdot
.44185 .27541 Mdot
.44197 .51456 Mdot
.44209 .27538 Mdot
.44221 .51459 Mdot
.44233 .27534 Mdot
.44245 .51461 Mdot
.44257 .27531 Mdot
.44269 .51463 Mdot
.4428 .27527 Mdot
.44292 .51465 Mdot
.44304 .27524 Mdot
.44316 .51468 Mdot
.44328 .2752 Mdot
.4434 .5147 Mdot
.44352 .27517 Mdot
.44364 .51472 Mdot
.44376 .27513 Mdot
.44388 .51474 Mdot
.444 .2751 Mdot
.44411 .51477 Mdot
.44423 .27506 Mdot
.44435 .51479 Mdot
.44447 .27503 Mdot
.44459 .51481 Mdot
.44471 .27499 Mdot
.44483 .51483 Mdot
.44495 .27496 Mdot
.44507 .51486 Mdot
.44519 .27492 Mdot
.4453 .51488 Mdot
.44542 .27489 Mdot
.44554 .5149 Mdot
.44566 .27486 Mdot
.44578 .51492 Mdot
.4459 .27482 Mdot
.44602 .51495 Mdot
.44614 .27479 Mdot
.44626 .51497 Mdot
.44638 .27475 Mdot
.44649 .51499 Mdot
.44661 .27472 Mdot
.44673 .51501 Mdot
.44685 .27468 Mdot
.44697 .51503 Mdot
.44709 .27465 Mdot
.44721 .51506 Mdot
.44733 .27461 Mdot
.44745 .51508 Mdot
.44757 .27458 Mdot
.44769 .5151 Mdot
.4478 .27454 Mdot
.44792 .51512 Mdot
.44804 .27451 Mdot
.44816 .51515 Mdot
.44828 .27447 Mdot
.4484 .51517 Mdot
.44852 .27444 Mdot
.44864 .51519 Mdot
.44876 .2744 Mdot
.44888 .51521 Mdot
.44899 .27437 Mdot
.44911 .51523 Mdot
.44923 .27434 Mdot
.44935 .51526 Mdot
.44947 .2743 Mdot
.44959 .51528 Mdot
.44971 .27427 Mdot
.44983 .5153 Mdot
.44995 .27423 Mdot
.45007 .51532 Mdot
.45018 .2742 Mdot
.4503 .51534 Mdot
.45042 .27416 Mdot
.45054 .51537 Mdot
.45066 .27413 Mdot
.45078 .51539 Mdot
.4509 .27409 Mdot
.45102 .51541 Mdot
.45114 .27406 Mdot
.45126 .51543 Mdot
.45138 .27402 Mdot
.45149 .51546 Mdot
.45161 .27399 Mdot
.45173 .51548 Mdot
.45185 .27396 Mdot
.45197 .5155 Mdot
.45209 .27392 Mdot
.45221 .51552 Mdot
.45233 .27389 Mdot
.45245 .51554 Mdot
.45257 .27385 Mdot
.45268 .51557 Mdot
.4528 .27382 Mdot
.45292 .51559 Mdot
.45304 .27378 Mdot
.45316 .51561 Mdot
.45328 .27375 Mdot
.4534 .51563 Mdot
.45352 .27371 Mdot
.45364 .51565 Mdot
.45376 .27368 Mdot
.45387 .51568 Mdot
.45399 .27365 Mdot
.45411 .5157 Mdot
.45423 .27361 Mdot
.45435 .51572 Mdot
.45447 .27358 Mdot
.45459 .51574 Mdot
.45471 .27354 Mdot
.45483 .51576 Mdot
.45495 .27351 Mdot
.45507 .51579 Mdot
.45518 .27347 Mdot
.4553 .51581 Mdot
.45542 .27344 Mdot
.45554 .51583 Mdot
.45566 .27341 Mdot
.45578 .51585 Mdot
.4559 .27337 Mdot
.45602 .51587 Mdot
.45614 .27334 Mdot
.45626 .51589 Mdot
.45637 .2733 Mdot
.45649 .51592 Mdot
.45661 .27327 Mdot
.45673 .51594 Mdot
.45685 .27324 Mdot
.45697 .51596 Mdot
.45709 .2732 Mdot
.45721 .51598 Mdot
.45733 .27317 Mdot
.45745 .516 Mdot
.45756 .27313 Mdot
.45768 .51603 Mdot
.4578 .2731 Mdot
.45792 .51605 Mdot
.45804 .27306 Mdot
.45816 .51607 Mdot
.45828 .27303 Mdot
.4584 .51609 Mdot
.45852 .273 Mdot
.45864 .51611 Mdot
.45876 .27296 Mdot
.45887 .51613 Mdot
.45899 .27293 Mdot
.45911 .51616 Mdot
.45923 .27289 Mdot
.45935 .51618 Mdot
.45947 .27286 Mdot
.45959 .5162 Mdot
.45971 .27283 Mdot
.45983 .51622 Mdot
.45995 .27279 Mdot
.46006 .51624 Mdot
.46018 .27276 Mdot
.4603 .51626 Mdot
.46042 .27272 Mdot
.46054 .51629 Mdot
.46066 .27269 Mdot
.46078 .51631 Mdot
.4609 .27266 Mdot
.46102 .51633 Mdot
.46114 .27262 Mdot
.46125 .51635 Mdot
.46137 .27259 Mdot
.46149 .51637 Mdot
.46161 .27255 Mdot
.46173 .51639 Mdot
.46185 .27252 Mdot
.46197 .51642 Mdot
.46209 .27249 Mdot
.46221 .51644 Mdot
.46233 .27245 Mdot
.46245 .51646 Mdot
.46256 .27242 Mdot
.46268 .51648 Mdot
.4628 .27238 Mdot
.46292 .5165 Mdot
.46304 .27235 Mdot
.46316 .51652 Mdot
.46328 .27232 Mdot
.4634 .51655 Mdot
.46352 .27228 Mdot
.46364 .51657 Mdot
.46375 .27225 Mdot
.46387 .51659 Mdot
.46399 .27222 Mdot
.46411 .51661 Mdot
.46423 .27218 Mdot
.46435 .51663 Mdot
.46447 .27215 Mdot
.46459 .51665 Mdot
.46471 .27211 Mdot
.46483 .51667 Mdot
.46494 .27208 Mdot
.46506 .5167 Mdot
.46518 .27205 Mdot
.4653 .51672 Mdot
.46542 .27201 Mdot
.46554 .51674 Mdot
.46566 .27198 Mdot
.46578 .51676 Mdot
.4659 .27195 Mdot
.46602 .51678 Mdot
.46614 .27191 Mdot
.46625 .5168 Mdot
.46637 .27188 Mdot
.46649 .51682 Mdot
.46661 .27184 Mdot
.46673 .51685 Mdot
.46685 .27181 Mdot
.46697 .51687 Mdot
.46709 .27178 Mdot
.46721 .51689 Mdot
.46733 .27174 Mdot
.46744 .51691 Mdot
.46756 .27171 Mdot
.46768 .51693 Mdot
.4678 .27168 Mdot
.46792 .51695 Mdot
.46804 .27164 Mdot
.46816 .51697 Mdot
.46828 .27161 Mdot
.4684 .517 Mdot
.46852 .27158 Mdot
.46863 .51702 Mdot
.46875 .27154 Mdot
.46887 .51704 Mdot
.46899 .27151 Mdot
.46911 .51706 Mdot
.46923 .27147 Mdot
.46935 .51708 Mdot
.46947 .27144 Mdot
.46959 .5171 Mdot
.46971 .27141 Mdot
.46983 .51712 Mdot
.46994 .27137 Mdot
.47006 .51714 Mdot
.47018 .27134 Mdot
.4703 .51717 Mdot
.47042 .27131 Mdot
.47054 .51719 Mdot
.47066 .27127 Mdot
.47078 .51721 Mdot
.4709 .27124 Mdot
.47102 .51723 Mdot
.47113 .27121 Mdot
.47125 .51725 Mdot
.47137 .27117 Mdot
.47149 .51727 Mdot
.47161 .27114 Mdot
.47173 .51729 Mdot
.47185 .27111 Mdot
.47197 .51731 Mdot
.47209 .27107 Mdot
.47221 .51733 Mdot
.47232 .27104 Mdot
.47244 .51736 Mdot
.47256 .27101 Mdot
.47268 .51738 Mdot
.4728 .27097 Mdot
.47292 .5174 Mdot
.47304 .27094 Mdot
.47316 .51742 Mdot
.47328 .27091 Mdot
.4734 .51744 Mdot
.47352 .27087 Mdot
.47363 .51746 Mdot
.47375 .27084 Mdot
.47387 .51748 Mdot
.47399 .27081 Mdot
.47411 .5175 Mdot
.47423 .27077 Mdot
.47435 .51752 Mdot
.47447 .27074 Mdot
.47459 .51755 Mdot
.47471 .27071 Mdot
.47482 .51757 Mdot
.47494 .27067 Mdot
.47506 .51759 Mdot
.47518 .27064 Mdot
.4753 .51761 Mdot
.47542 .27061 Mdot
.47554 .51763 Mdot
.47566 .27057 Mdot
.47578 .51765 Mdot
.4759 .27054 Mdot
.47601 .51767 Mdot
.47613 .27051 Mdot
.47625 .51769 Mdot
.47637 .27047 Mdot
.47649 .51771 Mdot
.47661 .27044 Mdot
.47673 .51773 Mdot
.47685 .27041 Mdot
.47697 .51776 Mdot
.47709 .27037 Mdot
.47721 .51778 Mdot
.47732 .27034 Mdot
.47744 .5178 Mdot
.47756 .27031 Mdot
.47768 .51782 Mdot
.4778 .27027 Mdot
.47792 .51784 Mdot
.47804 .27024 Mdot
.47816 .51786 Mdot
.47828 .27021 Mdot
.4784 .51788 Mdot
.47851 .27018 Mdot
.47863 .5179 Mdot
.47875 .27014 Mdot
.47887 .51792 Mdot
.47899 .27011 Mdot
.47911 .51794 Mdot
.47923 .27008 Mdot
.47935 .51797 Mdot
.47947 .27004 Mdot
.47959 .51799 Mdot
.4797 .27001 Mdot
.47982 .51801 Mdot
.47994 .26998 Mdot
.48006 .51803 Mdot
.48018 .26994 Mdot
.4803 .51805 Mdot
.48042 .26991 Mdot
.48054 .51807 Mdot
.48066 .26988 Mdot
.48078 .51809 Mdot
.4809 .26984 Mdot
.48101 .51811 Mdot
.48113 .26981 Mdot
.48125 .51813 Mdot
.48137 .26978 Mdot
.48149 .51815 Mdot
.48161 .26975 Mdot
.48173 .51817 Mdot
.48185 .26971 Mdot
.48197 .51819 Mdot
.48209 .26968 Mdot
.4822 .51821 Mdot
.48232 .26965 Mdot
.48244 .51824 Mdot
.48256 .26961 Mdot
.48268 .51826 Mdot
.4828 .26958 Mdot
.48292 .51828 Mdot
.48304 .26955 Mdot
.48316 .5183 Mdot
.48328 .26952 Mdot
.48339 .51832 Mdot
.48351 .26948 Mdot
.48363 .51834 Mdot
.48375 .26945 Mdot
.48387 .51836 Mdot
.48399 .26942 Mdot
.48411 .51838 Mdot
.48423 .26938 Mdot
.48435 .5184 Mdot
.48447 .26935 Mdot
.48459 .51842 Mdot
.4847 .26932 Mdot
.48482 .51844 Mdot
.48494 .26929 Mdot
.48506 .51846 Mdot
.48518 .26925 Mdot
.4853 .51848 Mdot
.48542 .26922 Mdot
.48554 .5185 Mdot
.48566 .26919 Mdot
.48578 .51852 Mdot
.48589 .26916 Mdot
.48601 .51855 Mdot
.48613 .26912 Mdot
.48625 .51857 Mdot
.48637 .26909 Mdot
.48649 .51859 Mdot
.48661 .26906 Mdot
.48673 .51861 Mdot
.48685 .26902 Mdot
.48697 .51863 Mdot
.48708 .26899 Mdot
.4872 .51865 Mdot
.48732 .26896 Mdot
.48744 .51867 Mdot
.48756 .26893 Mdot
.48768 .51869 Mdot
.4878 .26889 Mdot
.48792 .51871 Mdot
.48804 .26886 Mdot
.48816 .51873 Mdot
.48828 .26883 Mdot
.48839 .51875 Mdot
.48851 .2688 Mdot
.48863 .51877 Mdot
.48875 .26876 Mdot
.48887 .51879 Mdot
.48899 .26873 Mdot
.48911 .51881 Mdot
.48923 .2687 Mdot
.48935 .51883 Mdot
.48947 .26867 Mdot
.48958 .51885 Mdot
.4897 .26863 Mdot
.48982 .51887 Mdot
.48994 .2686 Mdot
.49006 .51889 Mdot
.49018 .26857 Mdot
.4903 .51891 Mdot
.49042 .26854 Mdot
.49054 .51893 Mdot
.49066 .2685 Mdot
.49077 .51896 Mdot
.49089 .26847 Mdot
.49101 .51898 Mdot
.49113 .26844 Mdot
.49125 .519 Mdot
.49137 .26841 Mdot
.49149 .51902 Mdot
.49161 .26837 Mdot
.49173 .51904 Mdot
.49185 .26834 Mdot
.49197 .51906 Mdot
.49208 .26831 Mdot
.4922 .51908 Mdot
.49232 .26828 Mdot
.49244 .5191 Mdot
.49256 .26824 Mdot
.49268 .51912 Mdot
.4928 .26821 Mdot
.49292 .51914 Mdot
.49304 .26818 Mdot
.49316 .51916 Mdot
.49327 .26815 Mdot
.49339 .51918 Mdot
.49351 .26811 Mdot
.49363 .5192 Mdot
.49375 .26808 Mdot
.49387 .51922 Mdot
.49399 .26805 Mdot
.49411 .51924 Mdot
.49423 .26802 Mdot
.49435 .51926 Mdot
.49446 .26798 Mdot
.49458 .51928 Mdot
.4947 .26795 Mdot
.49482 .5193 Mdot
.49494 .26792 Mdot
.49506 .51932 Mdot
.49518 .26789 Mdot
.4953 .51934 Mdot
.49542 .26785 Mdot
.49554 .51936 Mdot
.49566 .26782 Mdot
.49577 .51938 Mdot
.49589 .26779 Mdot
.49601 .5194 Mdot
.49613 .26776 Mdot
.49625 .51942 Mdot
.49637 .26773 Mdot
.49649 .51944 Mdot
.49661 .26769 Mdot
.49673 .51946 Mdot
.49685 .26766 Mdot
.49696 .51948 Mdot
.49708 .26763 Mdot
.4972 .5195 Mdot
.49732 .2676 Mdot
.49744 .51952 Mdot
.49756 .26756 Mdot
.49768 .51954 Mdot
.4978 .26753 Mdot
.49792 .51956 Mdot
.49804 .2675 Mdot
.49815 .51958 Mdot
.49827 .26747 Mdot
.49839 .5196 Mdot
.49851 .26743 Mdot
.49863 .51962 Mdot
.49875 .26741 Mdot
.49887 .51965 Mdot
.49899 .26737 Mdot
.49911 .51966 Mdot
.49923 .26735 Mdot
.49935 .51969 Mdot
.49946 .2673 Mdot
.49958 .5197 Mdot
.4997 .26728 Mdot
.49982 .51973 Mdot
.49994 .26723 Mdot
.50006 .51974 Mdot
.50018 .26723 Mdot
.5003 .51977 Mdot
.50042 .26716 Mdot
.50054 .51977 Mdot
.50065 .26717 Mdot
.50077 .51982 Mdot
.50089 .26709 Mdot
.50101 .51981 Mdot
.50113 .26712 Mdot
.50125 .51986 Mdot
.50137 .26701 Mdot
.50149 .51984 Mdot
.50161 .26707 Mdot
.50173 .51991 Mdot
.50185 .26692 Mdot
.50196 .51987 Mdot
.50208 .26704 Mdot
.5022 .51997 Mdot
.50232 .26681 Mdot
.50244 .51989 Mdot
.50256 .26703 Mdot
.50268 .52003 Mdot
.5028 .26668 Mdot
.50292 .51989 Mdot
.50304 .26705 Mdot
.50315 .52012 Mdot
.50327 .26651 Mdot
.50339 .51988 Mdot
.50351 .26713 Mdot
.50363 .52023 Mdot
.50375 .26627 Mdot
.50387 .51983 Mdot
.50399 .26728 Mdot
.50411 .52038 Mdot
.50423 .26593 Mdot
.50434 .51973 Mdot
.50446 .26758 Mdot
.50458 .5206 Mdot
.5047 .26541 Mdot
.50482 .51953 Mdot
.50494 .26811 Mdot
.50506 .52093 Mdot
.50518 .26461 Mdot
.5053 .51918 Mdot
.50542 .26902 Mdot
.50554 .52145 Mdot
.50565 .26335 Mdot
.50577 .51857 Mdot
.50589 .27058 Mdot
.50601 .52225 Mdot
.50613 .26135 Mdot
.50625 .51752 Mdot
.50637 .27321 Mdot
.50649 .5235 Mdot
.50661 .25822 Mdot
.50673 .51575 Mdot
.50684 .27763 Mdot
.50696 .52535 Mdot
.50708 .2535 Mdot
.5072 .51282 Mdot
.50732 .28482 Mdot
.50744 .52783 Mdot
.50756 .24713 Mdot
.50768 .50842 Mdot
.5078 .29541 Mdot
.50792 .53032 Mdot
.50803 .24063 Mdot
.50815 .50342 Mdot
.50827 .30715 Mdot
.50839 .53152 Mdot
.50851 .23751 Mdot
.50863 .50088 Mdot
.50875 .31303 Mdot
.50887 .53154 Mdot
.50899 .23749 Mdot
.50911 .50093 Mdot
.50923 .31295 Mdot
.50934 .53161 Mdot
.50946 .23732 Mdot
.50958 .50085 Mdot
.5097 .31317 Mdot
.50982 .53168 Mdot
.50994 .23718 Mdot
.51006 .5008 Mdot
.51018 .31333 Mdot
.5103 .53174 Mdot
.51042 .23704 Mdot
.51053 .50075 Mdot
.51065 .3135 Mdot
.51077 .53181 Mdot
.51089 .23689 Mdot
.51101 .5007 Mdot
.51113 .31366 Mdot
.51125 .53187 Mdot
.51137 .23675 Mdot
.51149 .50064 Mdot
.51161 .31382 Mdot
.51172 .53194 Mdot
.51184 .23661 Mdot
.51196 .50059 Mdot
.51208 .31399 Mdot
.5122 .532 Mdot
.51232 .23647 Mdot
.51244 .50054 Mdot
.51256 .31415 Mdot
.51268 .53207 Mdot
.5128 .23633 Mdot
.51292 .50048 Mdot
.51303 .31431 Mdot
.51315 .53213 Mdot
.51327 .23619 Mdot
.51339 .50043 Mdot
.51351 .31447 Mdot
.51363 .5322 Mdot
.51375 .23605 Mdot
.51387 .50038 Mdot
.51399 .31463 Mdot
.51411 .53226 Mdot
.51422 .23592 Mdot
.51434 .50033 Mdot
.51446 .31479 Mdot
.51458 .53232 Mdot
.5147 .23578 Mdot
.51482 .50028 Mdot
.51494 .31495 Mdot
.51506 .53239 Mdot
.51518 .23564 Mdot
.5153 .50023 Mdot
.51541 .31511 Mdot
.51553 .53245 Mdot
.51565 .23551 Mdot
.51577 .50018 Mdot
.51589 .31527 Mdot
.51601 .53251 Mdot
.51613 .23537 Mdot
.51625 .50013 Mdot
.51637 .31542 Mdot
.51649 .53257 Mdot
.51661 .23524 Mdot
.51672 .50008 Mdot
.51684 .31558 Mdot
.51696 .53264 Mdot
.51708 .2351 Mdot
.5172 .50003 Mdot
.51732 .31574 Mdot
.51744 .5327 Mdot
.51756 .23497 Mdot
.51768 .49998 Mdot
.5178 .31589 Mdot
.51791 .53276 Mdot
.51803 .23484 Mdot
.51815 .49993 Mdot
.51827 .31605 Mdot
.51839 .53282 Mdot
.51851 .2347 Mdot
.51863 .49988 Mdot
.51875 .3162 Mdot
.51887 .53288 Mdot
.51899 .23457 Mdot
.5191 .49983 Mdot
.51922 .31635 Mdot
.51934 .53294 Mdot
.51946 .23444 Mdot
.51958 .49978 Mdot
.5197 .31651 Mdot
.51982 .533 Mdot
.51994 .23431 Mdot
.52006 .49973 Mdot
.52018 .31666 Mdot
.5203 .53306 Mdot
.52041 .23418 Mdot
.52053 .49969 Mdot
.52065 .31681 Mdot
.52077 .53312 Mdot
.52089 .23405 Mdot
.52101 .49964 Mdot
.52113 .31696 Mdot
.52125 .53318 Mdot
.52137 .23392 Mdot
.52149 .49959 Mdot
.5216 .31711 Mdot
.52172 .53324 Mdot
.52184 .23379 Mdot
.52196 .49954 Mdot
.52208 .31726 Mdot
.5222 .5333 Mdot
.52232 .23367 Mdot
.52244 .4995 Mdot
.52256 .31741 Mdot
.52268 .53336 Mdot
.52279 .23354 Mdot
.52291 .49945 Mdot
.52303 .31756 Mdot
.52315 .53342 Mdot
.52327 .23341 Mdot
.52339 .4994 Mdot
.52351 .31771 Mdot
.52363 .53348 Mdot
.52375 .23328 Mdot
.52387 .49936 Mdot
.52399 .31786 Mdot
.5241 .53354 Mdot
.52422 .23316 Mdot
.52434 .49931 Mdot
.52446 .31801 Mdot
.52458 .5336 Mdot
.5247 .23303 Mdot
.52482 .49927 Mdot
.52494 .31816 Mdot
.52506 .53365 Mdot
.52518 .23291 Mdot
.52529 .49922 Mdot
.52541 .3183 Mdot
.52553 .53371 Mdot
.52565 .23278 Mdot
.52577 .49918 Mdot
.52589 .31845 Mdot
.52601 .53377 Mdot
.52613 .23266 Mdot
.52625 .49913 Mdot
.52637 .31859 Mdot
.52648 .53383 Mdot
.5266 .23253 Mdot
.52672 .49909 Mdot
.52684 .31874 Mdot
.52696 .53388 Mdot
.52708 .23241 Mdot
.5272 .49904 Mdot
.52732 .31888 Mdot
.52744 .53394 Mdot
.52756 .23229 Mdot
.52768 .499 Mdot
.52779 .31903 Mdot
.52791 .534 Mdot
.52803 .23217 Mdot
.52815 .49895 Mdot
.52827 .31917 Mdot
.52839 .53406 Mdot
.52851 .23204 Mdot
.52863 .49891 Mdot
.52875 .31932 Mdot
.52887 .53411 Mdot
.52898 .23192 Mdot
.5291 .49886 Mdot
.52922 .31946 Mdot
.52934 .53417 Mdot
.52946 .2318 Mdot
.52958 .49882 Mdot
.5297 .3196 Mdot
.52982 .53422 Mdot
.52994 .23168 Mdot
.53006 .49878 Mdot
.53017 .31974 Mdot
.53029 .53428 Mdot
.53041 .23156 Mdot
.53053 .49873 Mdot
.53065 .31988 Mdot
.53077 .53434 Mdot
.53089 .23144 Mdot
.53101 .49869 Mdot
.53113 .32003 Mdot
.53125 .53439 Mdot
.53137 .23132 Mdot
.53148 .49865 Mdot
.5316 .32017 Mdot
.53172 .53445 Mdot
.53184 .2312 Mdot
.53196 .4986 Mdot
.53208 .32031 Mdot
.5322 .5345 Mdot
.53232 .23109 Mdot
.53244 .49856 Mdot
.53256 .32045 Mdot
.53267 .53456 Mdot
.53279 .23097 Mdot
.53291 .49852 Mdot
.53303 .32059 Mdot
.53315 .53461 Mdot
.53327 .23085 Mdot
.53339 .49848 Mdot
.53351 .32072 Mdot
.53363 .53467 Mdot
.53375 .23073 Mdot
.53386 .49844 Mdot
.53398 .32086 Mdot
.5341 .53472 Mdot
.53422 .23062 Mdot
.53434 .49839 Mdot
.53446 .321 Mdot
.53458 .53477 Mdot
.5347 .2305 Mdot
.53482 .49835 Mdot
.53494 .32114 Mdot
.53506 .53483 Mdot
.53517 .23038 Mdot
.53529 .49831 Mdot
.53541 .32128 Mdot
.53553 .53488 Mdot
.53565 .23027 Mdot
.53577 .49827 Mdot
.53589 .32141 Mdot
.53601 .53494 Mdot
.53613 .23015 Mdot
.53625 .49823 Mdot
.53636 .32155 Mdot
.53648 .53499 Mdot
.5366 .23004 Mdot
.53672 .49819 Mdot
.53684 .32169 Mdot
.53696 .53504 Mdot
.53708 .22992 Mdot
.5372 .49815 Mdot
.53732 .32182 Mdot
.53744 .5351 Mdot
.53755 .22981 Mdot
.53767 .49811 Mdot
.53779 .32196 Mdot
.53791 .53515 Mdot
.53803 .2297 Mdot
.53815 .49807 Mdot
.53827 .32209 Mdot
.53839 .5352 Mdot
.53851 .22958 Mdot
.53863 .49803 Mdot
.53875 .32223 Mdot
.53886 .53526 Mdot
.53898 .22947 Mdot
.5391 .49799 Mdot
.53922 .32236 Mdot
.53934 .53531 Mdot
.53946 .22936 Mdot
.53958 .49795 Mdot
.5397 .32249 Mdot
.53982 .53536 Mdot
.53994 .22925 Mdot
.54005 .49791 Mdot
.54017 .32263 Mdot
.54029 .53541 Mdot
.54041 .22913 Mdot
.54053 .49787 Mdot
.54065 .32276 Mdot
.54077 .53546 Mdot
.54089 .22902 Mdot
.54101 .49783 Mdot
.54113 .32289 Mdot
.54124 .53552 Mdot
.54136 .22891 Mdot
.54148 .49779 Mdot
.5416 .32303 Mdot
.54172 .53557 Mdot
.54184 .2288 Mdot
.54196 .49775 Mdot
.54208 .32316 Mdot
.5422 .53562 Mdot
.54232 .22869 Mdot
.54244 .49771 Mdot
.54255 .32329 Mdot
.54267 .53567 Mdot
.54279 .22858 Mdot
.54291 .49767 Mdot
.54303 .32342 Mdot
.54315 .53572 Mdot
.54327 .22847 Mdot
.54339 .49763 Mdot
.54351 .32355 Mdot
.54363 .53577 Mdot
.54374 .22836 Mdot
.54386 .49759 Mdot
.54398 .32368 Mdot
.5441 .53583 Mdot
.54422 .22825 Mdot
.54434 .49756 Mdot
.54446 .32381 Mdot
.54458 .53588 Mdot
.5447 .22814 Mdot
.54482 .49752 Mdot
.54493 .32394 Mdot
.54505 .53593 Mdot
.54517 .22804 Mdot
.54529 .49748 Mdot
.54541 .32407 Mdot
.54553 .53598 Mdot
.54565 .22793 Mdot
.54577 .49744 Mdot
.54589 .3242 Mdot
.54601 .53603 Mdot
.54613 .22782 Mdot
.54624 .49741 Mdot
.54636 .32433 Mdot
.54648 .53608 Mdot
.5466 .22771 Mdot
.54672 .49737 Mdot
.54684 .32446 Mdot
.54696 .53613 Mdot
.54708 .22761 Mdot
.5472 .49733 Mdot
.54732 .32458 Mdot
.54743 .53618 Mdot
.54755 .2275 Mdot
.54767 .49729 Mdot
.54779 .32471 Mdot
.54791 .53623 Mdot
.54803 .22739 Mdot
.54815 .49726 Mdot
.54827 .32484 Mdot
.54839 .53628 Mdot
.54851 .22729 Mdot
.54862 .49722 Mdot
.54874 .32497 Mdot
.54886 .53633 Mdot
.54898 .22718 Mdot
.5491 .49718 Mdot
.54922 .32509 Mdot
.54934 .53638 Mdot
.54946 .22708 Mdot
.54958 .49715 Mdot
.5497 .32522 Mdot
.54982 .53643 Mdot
.54993 .22697 Mdot
.55005 .49711 Mdot
.55017 .32535 Mdot
.55029 .53648 Mdot
.55041 .22687 Mdot
.55053 .49707 Mdot
.55065 .32547 Mdot
.55077 .53652 Mdot
.55089 .22676 Mdot
.55101 .49704 Mdot
.55112 .3256 Mdot
.55124 .53657 Mdot
.55136 .22666 Mdot
.55148 .497 Mdot
.5516 .32572 Mdot
.55172 .53662 Mdot
.55184 .22655 Mdot
.55196 .49697 Mdot
.55208 .32585 Mdot
.5522 .53667 Mdot
.55231 .22645 Mdot
.55243 .49693 Mdot
.55255 .32597 Mdot
.55267 .53672 Mdot
.55279 .22635 Mdot
.55291 .4969 Mdot
.55303 .3261 Mdot
.55315 .53677 Mdot
.55327 .22624 Mdot
.55339 .49686 Mdot
.55351 .32622 Mdot
.55362 .53682 Mdot
.55374 .22614 Mdot
.55386 .49682 Mdot
.55398 .32634 Mdot
.5541 .53686 Mdot
.55422 .22604 Mdot
.55434 .49679 Mdot
.55446 .32647 Mdot
.55458 .53691 Mdot
.5547 .22594 Mdot
.55481 .49675 Mdot
.55493 .32659 Mdot
.55505 .53696 Mdot
.55517 .22583 Mdot
.55529 .49672 Mdot
.55541 .32671 Mdot
.55553 .53701 Mdot
.55565 .22573 Mdot
.55577 .49669 Mdot
.55589 .32683 Mdot
.556 .53705 Mdot
.55612 .22563 Mdot
.55624 .49665 Mdot
.55636 .32696 Mdot
.55648 .5371 Mdot
.5566 .22553 Mdot
.55672 .49662 Mdot
.55684 .32708 Mdot
.55696 .53715 Mdot
.55708 .22543 Mdot
.5572 .49658 Mdot
.55731 .3272 Mdot
.55743 .5372 Mdot
.55755 .22533 Mdot
.55767 .49655 Mdot
.55779 .32732 Mdot
.55791 .53724 Mdot
.55803 .22523 Mdot
.55815 .49651 Mdot
.55827 .32744 Mdot
.55839 .53729 Mdot
.5585 .22513 Mdot
.55862 .49648 Mdot
.55874 .32756 Mdot
.55886 .53734 Mdot
.55898 .22503 Mdot
.5591 .49645 Mdot
.55922 .32768 Mdot
.55934 .53738 Mdot
.55946 .22493 Mdot
.55958 .49641 Mdot
.55969 .3278 Mdot
.55981 .53743 Mdot
.55993 .22483 Mdot
.56005 .49638 Mdot
.56017 .32792 Mdot
.56029 .53748 Mdot
.56041 .22473 Mdot
.56053 .49635 Mdot
.56065 .32804 Mdot
.56077 .53752 Mdot
.56089 .22463 Mdot
.561 .49631 Mdot
.56112 .32816 Mdot
.56124 .53757 Mdot
.56136 .22454 Mdot
.56148 .49628 Mdot
.5616 .32828 Mdot
.56172 .53762 Mdot
.56184 .22444 Mdot
.56196 .49625 Mdot
.56208 .3284 Mdot
.56219 .53766 Mdot
.56231 .22434 Mdot
.56243 .49621 Mdot
.56255 .32852 Mdot
.56267 .53771 Mdot
.56279 .22424 Mdot
.56291 .49618 Mdot
.56303 .32864 Mdot
.56315 .53775 Mdot
.56327 .22415 Mdot
.56338 .49615 Mdot
.5635 .32875 Mdot
.56362 .5378 Mdot
.56374 .22405 Mdot
.56386 .49612 Mdot
.56398 .32887 Mdot
.5641 .53784 Mdot
.56422 .22395 Mdot
.56434 .49608 Mdot
.56446 .32899 Mdot
.56458 .53789 Mdot
.56469 .22386 Mdot
.56481 .49605 Mdot
.56493 .32911 Mdot
.56505 .53794 Mdot
.56517 .22376 Mdot
.56529 .49602 Mdot
.56541 .32922 Mdot
.56553 .53798 Mdot
.56565 .22366 Mdot
.56577 .49599 Mdot
.56588 .32934 Mdot
.566 .53803 Mdot
.56612 .22357 Mdot
.56624 .49595 Mdot
.56636 .32946 Mdot
.56648 .53807 Mdot
.5666 .22347 Mdot
.56672 .49592 Mdot
.56684 .32957 Mdot
.56696 .53812 Mdot
.56707 .22338 Mdot
.56719 .49589 Mdot
.56731 .32969 Mdot
.56743 .53816 Mdot
.56755 .22328 Mdot
.56767 .49586 Mdot
.56779 .3298 Mdot
.56791 .53821 Mdot
.56803 .22319 Mdot
.56815 .49583 Mdot
.56827 .32992 Mdot
.56838 .53825 Mdot
.5685 .22309 Mdot
.56862 .4958 Mdot
.56874 .33003 Mdot
.56886 .53829 Mdot
.56898 .223 Mdot
.5691 .49577 Mdot
.56922 .33015 Mdot
.56934 .53834 Mdot
.56946 .2229 Mdot
.56957 .49573 Mdot
.56969 .33026 Mdot
.56981 .53838 Mdot
.56993 .22281 Mdot
.57005 .4957 Mdot
.57017 .33038 Mdot
.57029 .53843 Mdot
.57041 .22272 Mdot
.57053 .49567 Mdot
.57065 .33049 Mdot
.57076 .53847 Mdot
.57088 .22262 Mdot
.571 .49564 Mdot
.57112 .3306 Mdot
.57124 .53852 Mdot
.57136 .22253 Mdot
.57148 .49561 Mdot
.5716 .33072 Mdot
.57172 .53856 Mdot
.57184 .22244 Mdot
.57196 .49558 Mdot
.57207 .33083 Mdot
.57219 .5386 Mdot
.57231 .22235 Mdot
.57243 .49555 Mdot
.57255 .33094 Mdot
.57267 .53865 Mdot
.57279 .22225 Mdot
.57291 .49552 Mdot
.57303 .33106 Mdot
.57315 .53869 Mdot
.57326 .22216 Mdot
.57338 .49549 Mdot
.5735 .33117 Mdot
.57362 .53873 Mdot
.57374 .22207 Mdot
.57386 .49546 Mdot
.57398 .33128 Mdot
.5741 .53878 Mdot
.57422 .22198 Mdot
.57434 .49543 Mdot
.57445 .33139 Mdot
.57457 .53882 Mdot
.57469 .22189 Mdot
.57481 .4954 Mdot
.57493 .33151 Mdot
.57505 .53886 Mdot
.57517 .22179 Mdot
.57529 .49537 Mdot
.57541 .33162 Mdot
.57553 .53891 Mdot
.57565 .2217 Mdot
.57576 .49534 Mdot
.57588 .33173 Mdot
.576 .53895 Mdot
.57612 .22161 Mdot
.57624 .49531 Mdot
.57636 .33184 Mdot
.57648 .53899 Mdot
.5766 .22152 Mdot
.57672 .49528 Mdot
.57684 .33195 Mdot
.57695 .53903 Mdot
.57707 .22143 Mdot
.57719 .49525 Mdot
.57731 .33207 Mdot
.57743 .53908 Mdot
.57755 .22134 Mdot
.57767 .49522 Mdot
.57779 .33217 Mdot
.57791 .53912 Mdot
.57803 .22125 Mdot
.57814 .49519 Mdot
.57826 .33229 Mdot
.57838 .53916 Mdot
.5785 .22117 Mdot
.57862 .49517 Mdot
.57874 .33237 Mdot
.57886 .53921 Mdot
.57898 .22106 Mdot
.5791 .49512 Mdot
.57922 .33254 Mdot
.57934 .53924 Mdot
.57945 .22101 Mdot
.57957 .49514 Mdot
.57969 .33254 Mdot
.57981 .53931 Mdot
.57993 .22084 Mdot
.58005 .49501 Mdot
.58017 .33286 Mdot
.58029 .53929 Mdot
.58041 .22092 Mdot
.58053 .49517 Mdot
.58064 .33256 Mdot
.58076 .53945 Mdot
.58088 .2205 Mdot
.581 .49479 Mdot
.58112 .33346 Mdot
.58124 .53926 Mdot
.58136 .22105 Mdot
.58148 .49545 Mdot
.5816 .33201 Mdot
.58172 .53975 Mdot
.58184 .21972 Mdot
.58195 .49407 Mdot
.58207 .33517 Mdot
.58219 .53889 Mdot
.58231 .22215 Mdot
.58243 .49676 Mdot
.58255 .32913 Mdot
.58267 .54064 Mdot
.58279 .21726 Mdot
.58291 .49149 Mdot
.58303 .34102 Mdot
.58314 .53698 Mdot
.58326 .22752 Mdot
.58338 .50241 Mdot
.5835 .31612 Mdot
.58362 .5429 Mdot
.58374 .21093 Mdot
.58386 .48428 Mdot
.58398 .35679 Mdot
.5841 .52952 Mdot
.58422 .24793 Mdot
.58433 .52035 Mdot
.58445 .27205 Mdot
.58457 .53487 Mdot
.58469 .23343 Mdot
.58481 .5083 Mdot
.58493 .30218 Mdot
.58505 .54309 Mdot
.58517 .21046 Mdot
.58529 .48391 Mdot
.58541 .35772 Mdot
.58553 .5292 Mdot
.58564 .2489 Mdot
.58576 .52128 Mdot
.58588 .26976 Mdot
.586 .53402 Mdot
.58612 .23588 Mdot
.58624 .51072 Mdot
.58636 .29638 Mdot
.58648 .5426 Mdot
.5866 .21194 Mdot
.58672 .48587 Mdot
.58683 .35367 Mdot
.58695 .5317 Mdot
.58707 .24225 Mdot
.58719 .51632 Mdot
.58731 .28253 Mdot
.58743 .5394 Mdot
.58755 .22105 Mdot
.58767 .49632 Mdot
.58779 .33062 Mdot
.58791 .54108 Mdot
.58802 .21635 Mdot
.58814 .49119 Mdot
.58826 .34219 Mdot
.58838 .53733 Mdot
.5885 .22689 Mdot
.58862 .50253 Mdot
.58874 .31629 Mdot
.58886 .54369 Mdot
.58898 .20896 Mdot
.5891 .48261 Mdot
.58922 .36086 Mdot
.58933 .52786 Mdot
.58945 .25275 Mdot
.58957 .52459 Mdot
.58969 .26142 Mdot
.58981 .53015 Mdot
.58993 .24664 Mdot
.59005 .52021 Mdot
.59017 .27282 Mdot
.59029 .53609 Mdot
.59041 .23045 Mdot
.59052 .5063 Mdot
.59064 .30748 Mdot
.59076 .54427 Mdot
.59088 .20744 Mdot
.591 .48099 Mdot
.59112 .36447 Mdot
.59124 .52579 Mdot
.59136 .25837 Mdot
.59148 .52856 Mdot
.5916 .25102 Mdot
.59171 .52369 Mdot
.59183 .26391 Mdot
.59195 .53189 Mdot
.59207 .24207 Mdot
.59219 .51691 Mdot
.59231 .28143 Mdot
.59243 .5398 Mdot
.59255 .22022 Mdot
.59267 .49612 Mdot
.59279 .33152 Mdot
.59291 .54161 Mdot
.59302 .21514 Mdot
.59314 .49051 Mdot
.59326 .34418 Mdot
.59338 .53727 Mdot
.5935 .22737 Mdot
.59362 .50372 Mdot
.59374 .31391 Mdot
.59386 .54464 Mdot
.59398 .20655 Mdot
.5941 .4803 Mdot
.59421 .36623 Mdot
.59433 .52505 Mdot
.59445 .26054 Mdot
.59457 .53035 Mdot
.59469 .24642 Mdot
.59481 .52075 Mdot
.59493 .2718 Mdot
.59505 .53635 Mdot
.59517 .23001 Mdot
.59529 .50657 Mdot
.5954 .30725 Mdot
.59552 .545 Mdot
.59564 .2056 Mdot
.59576 .47933 Mdot
.59588 .36842 Mdot
.596 .52374 Mdot
.59612 .26409 Mdot
.59624 .53264 Mdot
.59636 .24032 Mdot
.59648 .51608 Mdot
.5966 .28386 Mdot
.59671 .54125 Mdot
.59683 .21638 Mdot
.59695 .49245 Mdot
.59707 .34021 Mdot
.59719 .53944 Mdot
.59731 .22151 Mdot
.59743 .49819 Mdot
.59755 .32721 Mdot
.59767 .54339 Mdot
.59779 .21032 Mdot
.5979 .48547 Mdot
.59802 .35564 Mdot
.59814 .5323 Mdot
.59826 .24135 Mdot
.59838 .51722 Mdot
.5985 .28111 Mdot
.59862 .54064 Mdot
.59874 .21822 Mdot
.59886 .49479 Mdot
.59898 .33512 Mdot
.59909 .5415 Mdot
.59921 .21581 Mdot
.59933 .49213 Mdot
.59945 .34116 Mdot
.59957 .53944 Mdot
.59969 .22165 Mdot
.59981 .49868 Mdot
.59993 .3263 Mdot
.60005 .54396 Mdot
.60017 .20885 Mdot
.60029 .484 Mdot
.6004 .35903 Mdot
.60052 .53067 Mdot
.60064 .24595 Mdot
.60076 .52127 Mdot
.60088 .2709 Mdot
.601 .53684 Mdot
.60112 .22903 Mdot
.60124 .50646 Mdot
.60136 .30802 Mdot
.60148 .54593 Mdot
.60159 .20323 Mdot
.60171 .47709 Mdot
.60183 .37367 Mdot
.60195 .52066 Mdot
.60207 .27257 Mdot
.60219 .53779 Mdot
.60231 .22645 Mdot
.60243 .50405 Mdot
.60255 .3139 Mdot
.60267 .546 Mdot
.60278 .2031 Mdot
.6029 .47709 Mdot
.60302 .3738 Mdot
.60314 .52073 Mdot
.60326 .27247 Mdot
.60338 .53793 Mdot
.6035 .22615 Mdot
.60362 .50391 Mdot
.60374 .31433 Mdot
.60386 .54616 Mdot
.60398 .20271 Mdot
.60409 .47673 Mdot
.60421 .37465 Mdot
.60433 .52023 Mdot
.60445 .27386 Mdot
.60457 .53872 Mdot
.60469 .22399 Mdot
.60481 .50185 Mdot
.60493 .31932 Mdot
.60505 .54588 Mdot
.60517 .20357 Mdot
.60528 .47802 Mdot
.6054 .37213 Mdot
.60552 .52239 Mdot
.60564 .26834 Mdot
.60576 .53632 Mdot
.60588 .23078 Mdot
.606 .50884 Mdot
.60612 .30263 Mdot
.60624 .54641 Mdot
.60636 .20211 Mdot
.60647 .47627 Mdot
.60659 .37584 Mdot
.60671 .51962 Mdot
.60683 .27562 Mdot
.60695 .53983 Mdot
.60707 .221 Mdot
.60719 .49901 Mdot
.60731 .32618 Mdot
.60743 .54512 Mdot
.60755 .20591 Mdot
.60767 .48134 Mdot
.60778 .36543 Mdot
.6079 .52762 Mdot
.60802 .25466 Mdot
.60814 .52866 Mdot
.60826 .2519 Mdot
.60838 .5268 Mdot
.6085 .25691 Mdot
.60862 .53021 Mdot
.60874 .24776 Mdot
.60886 .52384 Mdot
.60897 .26477 Mdot
.60909 .53495 Mdot
.60921 .23479 Mdot
.60933 .51309 Mdot
.60945 .29241 Mdot
.60957 .54544 Mdot
.60969 .20509 Mdot
.60981 .48059 Mdot
.60993 .36724 Mdot
.61005 .52668 Mdot
.61016 .25734 Mdot
.61028 .53073 Mdot
.6104 .24644 Mdot
.61052 .52309 Mdot
.61064 .26688 Mdot
.61076 .53633 Mdot
.61088 .23107 Mdot
.611 .50984 Mdot
.61112 .3006 Mdot
.61124 .54699 Mdot
.61136 .20069 Mdot
.61147 .47506 Mdot
.61159 .37884 Mdot
.61171 .51785 Mdot
.61183 .28055 Mdot
.61195 .54248 Mdot
.61207 .21375 Mdot
.61219 .49153 Mdot
.61231 .34374 Mdot
.61243 .54036 Mdot
.61255 .21984 Mdot
.61266 .49852 Mdot
.61278 .32784 Mdot
.6129 .5456 Mdot
.61302 .20482 Mdot
.61314 .48068 Mdot
.61326 .36738 Mdot
.61338 .52707 Mdot
.6135 .25652 Mdot
.61362 .5307 Mdot
.61374 .24675 Mdot
.61385 .52381 Mdot
.61397 .26521 Mdot
.61409 .53595 Mdot
.61421 .23234 Mdot
.61433 .51153 Mdot
.61445 .29669 Mdot
.61457 .54699 Mdot
.61469 .20086 Mdot
.61481 .47574 Mdot
.61493 .37782 Mdot
.61505 .5192 Mdot
.61516 .27733 Mdot
.61528 .54179 Mdot
.6154 .21592 Mdot
.61552 .49451 Mdot
.61564 .33732 Mdot
.61576 .54333 Mdot
.61588 .21154 Mdot
.616 .48943 Mdot
.61612 .34878 Mdot
.61624 .53865 Mdot
.61635 .2249 Mdot
.61647 .50446 Mdot
.61659 .31415 Mdot
.61671 .54816 Mdot
.61683 .19756 Mdot
.61695 .47156 Mdot
.61707 .38649 Mdot
.61719 .51174 Mdot
.61731 .2964 Mdot
.61743 .54739 Mdot
.61754 .19986 Mdot
.61766 .47477 Mdot
.61778 .38008 Mdot
.6179 .51768 Mdot
.61802 .28146 Mdot
.61814 .54375 Mdot
.61826 .21047 Mdot
.61838 .48846 Mdot
.6185 .35115 Mdot
.61862 .53783 Mdot
.61874 .22737 Mdot
.61885 .50732 Mdot
.61897 .30743 Mdot
.61909 .54865 Mdot
.61921 .19625 Mdot
.61933 .47005 Mdot
.61945 .38974 Mdot
.61957 .50893 Mdot
.61969 .30354 Mdot
.61981 .54857 Mdot
.61993 .1965 Mdot
.62004 .47049 Mdot
.62016 .38894 Mdot
.62028 .50982 Mdot
.6204 .30142 Mdot
.62052 .54851 Mdot
.62064 .19674 Mdot
.62076 .47092 Mdot
.62088 .38817 Mdot
.621 .51068 Mdot
.62112 .29936 Mdot
.62123 .54839 Mdot
.62135 .19711 Mdot
.62147 .47153 Mdot
.62159 .38702 Mdot
.62171 .51189 Mdot
.62183 .2964 Mdot
.62195 .54808 Mdot
.62207 .19805 Mdot
.62219 .47292 Mdot
.62231 .38432 Mdot
.62243 .51453 Mdot
.62254 .28983 Mdot
.62266 .54688 Mdot
.62278 .20162 Mdot
.6229 .47782 Mdot
.62302 .37437 Mdot
.62314 .52322 Mdot
.62326 .26744 Mdot
.62338 .53853 Mdot
.6235 .22566 Mdot
.62362 .50626 Mdot
.62373 .31041 Mdot
.62385 .5494 Mdot
.62397 .19428 Mdot
.62409 .46791 Mdot
.62421 .39447 Mdot
.62433 .5048 Mdot
.62445 .31401 Mdot
.62457 .54938 Mdot
.62469 .19437 Mdot
.62481 .46814 Mdot
.62492 .39411 Mdot
.62504 .50527 Mdot
.62516 .31292 Mdot
.62528 .54954 Mdot
.6254 .19392 Mdot
.62552 .46758 Mdot
.62564 .39527 Mdot
.62576 .50415 Mdot
.62588 .31568 Mdot
.626 .54949 Mdot
.62612 .19413 Mdot
.62623 .46798 Mdot
.62635 .39457 Mdot
.62647 .50499 Mdot
.62659 .31373 Mdot
.62671 .54973 Mdot
.62683 .19345 Mdot
.62695 .46711 Mdot
.62707 .39634 Mdot
.62719 .50321 Mdot
.62731 .31807 Mdot
.62742 .54948 Mdot
.62754 .19421 Mdot
.62766 .46828 Mdot
.62778 .39413 Mdot
.6279 .50565 Mdot
.62802 .31226 Mdot
.62814 .55001 Mdot
.62826 .19267 Mdot
.62838 .46618 Mdot
.6285 .39831 Mdot
.62861 .50127 Mdot
.62873 .32281 Mdot
.62885 .54905 Mdot
.62897 .19555 Mdot
.62909 .47037 Mdot
.62921 .39017 Mdot
.62933 .50991 Mdot
.62945 .30196 Mdot
.62957 .54995 Mdot
.62969 .19292 Mdot
.62981 .46672 Mdot
.62992 .39741 Mdot
.63004 .50245 Mdot
.63016 .32013 Mdot
.63028 .54968 Mdot
.6304 .19379 Mdot
.63052 .46805 Mdot
.63064 .3949 Mdot
.63076 .50525 Mdot
.63088 .31347 Mdot
.631 .5504 Mdot
.63111 .19166 Mdot
.63123 .46509 Mdot
.63135 .40073 Mdot
.63147 .49898 Mdot
.63159 .32846 Mdot
.63171 .54835 Mdot
.63183 .19777 Mdot
.63195 .47383 Mdot
.63207 .38352 Mdot
.63219 .51668 Mdot
.6323 .28512 Mdot
.63242 .54712 Mdot
.63254 .20146 Mdot
.63266 .47892 Mdot
.63278 .3731 Mdot
.6329 .52567 Mdot
.63302 .26165 Mdot
.63314 .53681 Mdot
.63326 .23113 Mdot
.63338 .51312 Mdot
.6335 .29427 Mdot
.63361 .54952 Mdot
.63373 .19443 Mdot
.63385 .46941 Mdot
.63397 .39259 Mdot
.63409 .50813 Mdot
.63421 .30674 Mdot
.63433 .55098 Mdot
.63445 .1901 Mdot
.63457 .46323 Mdot
.63469 .40465 Mdot
.6348 .49491 Mdot
.63492 .3382 Mdot
.63504 .54598 Mdot
.63516 .20494 Mdot
.63528 .48383 Mdot
.6354 .36291 Mdot
.63552 .53345 Mdot
.63564 .24065 Mdot
.63576 .5221 Mdot
.63588 .27132 Mdot
.63599 .54236 Mdot
.63611 .2155 Mdot
.63623 .4969 Mdot
.63635 .33374 Mdot
.63647 .54767 Mdot
.63659 .20005 Mdot
.63671 .47758 Mdot
.63683 .37632 Mdot
.63695 .52366 Mdot
.63707 .26729 Mdot
.63719 .54055 Mdot
.6373 .22077 Mdot
.63742 .50302 Mdot
.63754 .31942 Mdot
.63766 .55091 Mdot
.63778 .1905 Mdot
.6379 .46425 Mdot
.63802 .40309 Mdot
.63814 .49721 Mdot
.63826 .3332 Mdot
.63838 .54812 Mdot
.63849 .19882 Mdot
.63861 .47615 Mdot
.63873 .37946 Mdot
.63885 .52127 Mdot
.63897 .27373 Mdot
.63909 .54393 Mdot
.63921 .21114 Mdot
.63933 .49215 Mdot
.63945 .34492 Mdot
.63957 .54399 Mdot
.63968 .21099 Mdot
.6398 .49204 Mdot
.63992 .34521 Mdot
.64004 .54393 Mdot
.64016 .21118 Mdot
.64028 .49234 Mdot
.6404 .34458 Mdot
.64052 .54428 Mdot
.64064 .21019 Mdot
.64076 .4912 Mdot
.64088 .34721 Mdot
.64099 .54316 Mdot
.64111 .21346 Mdot
.64123 .4952 Mdot
.64135 .33813 Mdot
.64147 .54699 Mdot
.64159 .20232 Mdot
.64171 .48128 Mdot
.64183 .36902 Mdot
.64195 .53012 Mdot
.64207 .25025 Mdot
.64218 .53063 Mdot
.6423 .24885 Mdot
.64242 .52964 Mdot
.64254 .25159 Mdot
.64266 .53168 Mdot
.64278 .24601 Mdot
.6429 .52753 Mdot
.64302 .25735 Mdot
.64314 .53566 Mdot
.64326 .23497 Mdot
.64337 .51819 Mdot
.64349 .28212 Mdot
.64361 .54788 Mdot
.64373 .19981 Mdot
.64385 .4782 Mdot
.64397 .37577 Mdot
.64409 .52517 Mdot
.64421 .2638 Mdot
.64433 .53973 Mdot
.64445 .22352 Mdot
.64457 .50699 Mdot
.64468 .31041 Mdot
.6448 .55264 Mdot
.64492 .18566 Mdot
.64504 .4579 Mdot
.64516 .41583 Mdot
.64528 .48238 Mdot
.6454 .36704 Mdot
.64552 .53209 Mdot
.64564 .24506 Mdot
.64576 .5272 Mdot
.64587 .25844 Mdot
.64599 .53678 Mdot
.64611 .232 Mdot
.64623 .5158 Mdot
.64635 .28848 Mdot
.64647 .55021 Mdot
.64659 .19302 Mdot
.64671 .46907 Mdot
.64683 .39465 Mdot
.64695 .5078 Mdot
.64706 .30863 Mdot
.64718 .55301 Mdot
.6473 .18465 Mdot
.64742 .45665 Mdot
.64754 .4184 Mdot
.64766 .47926 Mdot
.64778 .37392 Mdot
.6479 .52722 Mdot
.64802 .25853 Mdot
.64814 .53716 Mdot
.64826 .23106 Mdot
.64837 .51521 Mdot
.64849 .29016 Mdot
.64861 .55096 Mdot
.64873 .19089 Mdot
.64885 .46626 Mdot
.64897 .40043 Mdot
.64909 .50178 Mdot
.64921 .32342 Mdot
.64933 .55211 Mdot
.64945 .18747 Mdot
.64956 .46125 Mdot
.64968 .41011 Mdot
.6498 .49034 Mdot
.64992 .35 Mdot
.65004 .54318 Mdot
.65016 .21394 Mdot
.65028 .49702 Mdot
.6504 .33476 Mdot
.65052 .54951 Mdot
.65064 .19533 Mdot
.65075 .4729 Mdot
.65087 .38741 Mdot
.65099 .51573 Mdot
.65111 .28903 Mdot
.65123 .55109 Mdot
.65135 .19065 Mdot
.65147 .46623 Mdot
.65159 .40077 Mdot
.65171 .50176 Mdot
.65183 .32369 Mdot
.65195 .55247 Mdot
.65206 .18653 Mdot
.65218 .46015 Mdot
.6523 .41248 Mdot
.65242 .4877 Mdot
.65254 .35615 Mdot
.65266 .54023 Mdot
.65278 .22259 Mdot
.6529 .50718 Mdot
.65302 .31066 Mdot
.65314 .55392 Mdot
.65325 .18217 Mdot
.65337 .45353 Mdot
.65349 .42474 Mdot
.65361 .47121 Mdot
.65373 .39114 Mdot
.65385 .51243 Mdot
.65397 .29767 Mdot
.65409 .55324 Mdot
.65421 .18429 Mdot
.65433 .45698 Mdot
.65444 .4186 Mdot
.65456 .47991 Mdot
.65468 .37326 Mdot
.6548 .52877 Mdot
.65492 .25482 Mdot
.65504 .53577 Mdot
.65516 .23542 Mdot
.65528 .52032 Mdot
.6554 .27746 Mdot
.65552 .54799 Mdot
.65564 .2001 Mdot
.65575 .48018 Mdot
.65587 .3728 Mdot
.65599 .52931 Mdot
.65611 .25343 Mdot
.65623 .53499 Mdot
.65635 .23768 Mdot
.65647 .52254 Mdot
.65659 .27168 Mdot
.65671 .54568 Mdot
.65683 .207 Mdot
.65694 .48942 Mdot
.65706 .35276 Mdot
.65718 .54282 Mdot
.6573 .2154 Mdot
.65742 .49973 Mdot
.65754 .32903 Mdot
.65766 .55221 Mdot
.65778 .18757 Mdot
.6579 .46247 Mdot
.65802 .40874 Mdot
.65813 .49319 Mdot
.65825 .34434 Mdot
.65837 .54711 Mdot
.65849 .20288 Mdot
.65861 .48429 Mdot
.65873 .36426 Mdot
.65885 .53603 Mdot
.65897 .23494 Mdot
.65909 .52043 Mdot
.65921 .27746 Mdot
.65933 .54858 Mdot
.65944 .19857 Mdot
.65956 .47859 Mdot
.65968 .37656 Mdot
.6598 .52681 Mdot
.65992 .26049 Mdot
.66004 .54017 Mdot
.66016 .22322 Mdot
.66028 .5089 Mdot
.6604 .30703 Mdot
.66052 .55504 Mdot
.66063 .1791 Mdot
.66075 .44955 Mdot
.66087 .43267 Mdot
.66099 .46038 Mdot
.66111 .41304 Mdot
.66123 .48818 Mdot
.66135 .35594 Mdot
.66147 .54168 Mdot
.66159 .21895 Mdot
.66171 .5044 Mdot
.66183 .31821 Mdot
.66194 .5548 Mdot
.66206 .17991 Mdot
.66218 .45102 Mdot
.6623 .43025 Mdot
.66242 .46425 Mdot
.66254 .40582 Mdot
.66266 .49738 Mdot
.66278 .33506 Mdot
.6629 .55131 Mdot
.66302 .19056 Mdot
.66313 .46761 Mdot
.66325 .39935 Mdot
.66337 .50499 Mdot
.66349 .31691 Mdot
.66361 .55519 Mdot
.66373 .17879 Mdot
.66385 .44942 Mdot
.66397 .43326 Mdot
.66409 .45986 Mdot
.66421 .41437 Mdot
.66432 .48687 Mdot
.66444 .35916 Mdot
.66456 .54021 Mdot
.66468 .22337 Mdot
.6648 .5097 Mdot
.66492 .30542 Mdot
.66504 .55568 Mdot
.66516 .17736 Mdot
.66528 .44726 Mdot
.6654 .43718 Mdot
.66552 .4539 Mdot
.66563 .4255 Mdot
.66575 .4717 Mdot
.66587 .39146 Mdot
.66599 .51384 Mdot
.66611 .29506 Mdot
.66623 .55469 Mdot
.66635 .18045 Mdot
.66647 .45243 Mdot
.66659 .42826 Mdot
.66671 .46777 Mdot
.66682 .39942 Mdot
.66694 .50542 Mdot
.66706 .31618 Mdot
.66718 .55581 Mdot
.6673 .17706 Mdot
.66742 .44702 Mdot
.66754 .43784 Mdot
.66766 .4531 Mdot
.66778 .42719 Mdot
.6679 .46952 Mdot
.66801 .39609 Mdot
.66813 .50926 Mdot
.66825 .30678 Mdot
.66837 .55625 Mdot
.66849 .17576 Mdot
.66861 .44502 Mdot
.66873 .4414 Mdot
.66885 .44746 Mdot
.66897 .43725 Mdot
.66909 .45423 Mdot
.66921 .42533 Mdot
.66932 .47241 Mdot
.66944 .3904 Mdot
.66956 .51543 Mdot
.66968 .29128 Mdot
.6698 .55448 Mdot
.66992 .18126 Mdot
.67004 .45418 Mdot
.67016 .42553 Mdot
.67028 .47224 Mdot
.6704 .39084 Mdot
.67051 .51512 Mdot
.67063 .29215 Mdot
.67075 .55482 Mdot
.67087 .18027 Mdot
.67099 .4527 Mdot
.67111 .4283 Mdot
.67123 .4683 Mdot
.67135 .39887 Mdot
.67147 .50667 Mdot
.67159 .31349 Mdot
.6717 .5567 Mdot
.67182 .17454 Mdot
.67194 .44338 Mdot
.67206 .44458 Mdot
.67218 .44257 Mdot
.6723 .44595 Mdot
.67242 .44027 Mdot
.67254 .44978 Mdot
.67266 .43366 Mdot
.67278 .46035 Mdot
.6729 .41444 Mdot
.67301 .48794 Mdot
.67313 .35762 Mdot
.67325 .54246 Mdot
.67337 .21736 Mdot
.67349 .50425 Mdot
.67361 .31961 Mdot
.67373 .55646 Mdot
.67385 .17537 Mdot
.67397 .44503 Mdot
.67409 .44204 Mdot
.6742 .44707 Mdot
.67432 .43859 Mdot
.67444 .45275 Mdot
.67456 .42862 Mdot
.67468 .46828 Mdot
.6748 .3993 Mdot
.67492 .50668 Mdot
.67504 .31377 Mdot
.67516 .55722 Mdot
.67528 .17309 Mdot
.67539 .44134 Mdot
.67551 .44838 Mdot
.67563 .43647 Mdot
.67575 .45632 Mdot
.67587 .42229 Mdot
.67599 .47764 Mdot
.67611 .38028 Mdot
.67623 .526 Mdot
.67635 .26383 Mdot
.67647 .54461 Mdot
.67659 .21126 Mdot
.6767 .49744 Mdot
.67682 .33619 Mdot
.67694 .5531 Mdot
.67706 .18584 Mdot
.67718 .46228 Mdot
.6773 .41127 Mdot
.67742 .49265 Mdot
.67754 .3474 Mdot
.67766 .54865 Mdot
.67778 .19932 Mdot
.67789 .48206 Mdot
.67801 .37103 Mdot
.67813 .53396 Mdot
.67825 .242 Mdot
.67837 .52948 Mdot
.67849 .25448 Mdot
.67861 .53906 Mdot
.67873 .22752 Mdot
.67885 .51604 Mdot
.67897 .29042 Mdot
.67908 .55571 Mdot
.6792 .17791 Mdot
.67932 .4499 Mdot
.67944 .43426 Mdot
.67956 .46028 Mdot
.67968 .41536 Mdot
.6798 .48765 Mdot
.67992 .35895 Mdot
.68004 .54267 Mdot
.68016 .21715 Mdot
.68028 .50495 Mdot
.68039 .31847 Mdot
.68051 .55764 Mdot
.68063 .172 Mdot
.68075 .44014 Mdot
.68087 .45104 Mdot
.68099 .43244 Mdot
.68111 .4633 Mdot
.68123 .40976 Mdot
.68135 .4951 Mdot
.68147 .3421 Mdot
.68158 .5516 Mdot
.6817 .19062 Mdot
.68182 .47013 Mdot
.68194 .39637 Mdot
.68206 .51092 Mdot
.68218 .30377 Mdot
.6823 .55825 Mdot
.68242 .17018 Mdot
.68254 .4372 Mdot
.68266 .45602 Mdot
.68277 .42365 Mdot
.68289 .47661 Mdot
.68301 .38316 Mdot
.68313 .5244 Mdot
.68325 .26867 Mdot
.68337 .54826 Mdot
.68349 .20079 Mdot
.68361 .48483 Mdot
.68373 .36557 Mdot
.68385 .53884 Mdot
.68397 .22846 Mdot
.68408 .51775 Mdot
.6842 .28639 Mdot
.68432 .55547 Mdot
.68444 .17892 Mdot
.68456 .45221 Mdot
.68468 .43079 Mdot
.6848 .46631 Mdot
.68492 .40431 Mdot
.68504 .50229 Mdot
.68516 .32539 Mdot
.68527 .55728 Mdot
.68539 .17333 Mdot
.68551 .44299 Mdot
.68563 .4469 Mdot
.68575 .44026 Mdot
.68587 .45145 Mdot
.68599 .4323 Mdot
.68611 .46416 Mdot
.68623 .40866 Mdot
.68635 .49716 Mdot
.68646 .33773 Mdot
.68658 .55404 Mdot
.6867 .18342 Mdot
.68682 .45972 Mdot
.68694 .41724 Mdot
.68706 .48611 Mdot
.68718 .3631 Mdot
.6873 .54107 Mdot
.68742 .22223 Mdot
.68754 .51168 Mdot
.68766 .3023 Mdot
.68777 .55898 Mdot
.68789 .16814 Mdot
.68801 .43426 Mdot
.68813 .46136 Mdot
.68825 .41426 Mdot
.68837 .49025 Mdot
.68849 .35392 Mdot
.68861 .54693 Mdot
.68873 .20504 Mdot
.68885 .49122 Mdot
.68896 .35177 Mdot
.68908 .54818 Mdot
.6892 .20133 Mdot
.68932 .48633 Mdot
.68944 .36282 Mdot
.68956 .54159 Mdot
.68968 .22084 Mdot
.6898 .51046 Mdot
.68992 .30558 Mdot
.69004 .55955 Mdot
.69015 .16644 Mdot
.69027 .43151 Mdot
.69039 .46592 Mdot
.69051 .40569 Mdot
.69063 .5014 Mdot
.69075 .32803 Mdot
.69087 .55757 Mdot
.69099 .17269 Mdot
.69111 .44258 Mdot
.69123 .44828 Mdot
.69135 .43854 Mdot
.69146 .45495 Mdot
.69158 .42663 Mdot
.6917 .47343 Mdot
.69182 .3907 Mdot
.69194 .51832 Mdot
.69206 .28551 Mdot
.69218 .55641 Mdot
.6923 .17635 Mdot
.69242 .44894 Mdot
.69254 .43753 Mdot
.69265 .45674 Mdot
.69277 .42348 Mdot
.69289 .47818 Mdot
.69301 .3809 Mdot
.69313 .52792 Mdot
.69325 .2598 Mdot
.69337 .54475 Mdot
.69349 .21177 Mdot
.69361 .50039 Mdot
.69373 .33072 Mdot
.69384 .55735 Mdot
.69396 .17351 Mdot
.69408 .44434 Mdot
.6942 .44566 Mdot
.69432 .44342 Mdot
.69444 .44725 Mdot
.69456 .44071 Mdot
.69468 .4518 Mdot
.6948 .43272 Mdot
.69492 .46463 Mdot
.69504 .40873 Mdot
.69515 .49828 Mdot
.69527 .3359 Mdot
.69539 .55603 Mdot
.69551 .1777 Mdot
.69563 .45158 Mdot
.69575 .43322 Mdot
.69587 .46397 Mdot
.69599 .41011 Mdot
.69611 .49667 Mdot
.69623 .33981 Mdot
.69634 .55477 Mdot
.69646 .18164 Mdot
.69658 .45812 Mdot
.6967 .42137 Mdot
.69682 .4817 Mdot
.69694 .37375 Mdot
.69706 .5346 Mdot
.69718 .2414 Mdot
.6973 .53174 Mdot
.69742 .24947 Mdot
.69753 .53827 Mdot
.69765 .23095 Mdot
.69777 .5222 Mdot
.69789 .27564 Mdot
.69801 .55374 Mdot
.69813 .18488 Mdot
.69825 .46347 Mdot
.69837 .41136 Mdot
.69849 .49541 Mdot
.69861 .34298 Mdot
.69873 .55385 Mdot
.69884 .18459 Mdot
.69896 .4631 Mdot
.69908 .41215 Mdot
.6992 .49448 Mdot
.69932 .34521 Mdot
.69944 .55298 Mdot
.69956 .18729 Mdot
.69968 .46739 Mdot
.6998 .40381 Mdot
.69992 .50494 Mdot
.70003 .32021 Mdot
.70015 .56046 Mdot
.70027 .16402 Mdot
.70039 .42832 Mdot
.70051 .47207 Mdot
.70063 .39445 Mdot
.70075 .51565 Mdot
.70087 .29316 Mdot
.70099 .55969 Mdot
.70111 .16648 Mdot
.70122 .43287 Mdot
.70134 .46522 Mdot
.70146 .40828 Mdot
.70158 .49972 Mdot
.7017 .33304 Mdot
.70182 .55792 Mdot
.70194 .17209 Mdot
.70206 .44288 Mdot
.70218 .44911 Mdot
.7023 .43839 Mdot
.70242 .45657 Mdot
.70253 .42492 Mdot
.70265 .47737 Mdot
.70277 .38363 Mdot
.70289 .52683 Mdot
.70301 .26348 Mdot
.70313 .54843 Mdot
.70325 .20132 Mdot
.70337 .48821 Mdot
.70349 .36 Mdot
.70361 .54554 Mdot
.70372 .20999 Mdot
.70384 .49959 Mdot
.70396 .33355 Mdot
.70408 .55811 Mdot
.7042 .17159 Mdot
.70432 .44228 Mdot
.70444 .4504 Mdot
.70456 .43638 Mdot
.70468 .46009 Mdot
.7048 .41857 Mdot
.70491 .48667 Mdot
.70503 .36361 Mdot
.70515 .54339 Mdot
.70527 .21647 Mdot
.70539 .50766 Mdot
.70551 .31393 Mdot
.70563 .56192 Mdot
.70575 .15962 Mdot
.70587 .42076 Mdot
.70599 .48377 Mdot
.70611 .37015 Mdot
.70622 .5388 Mdot
.70634 .22995 Mdot
.70646 .52246 Mdot
.70658 .2756 Mdot
.7067 .55505 Mdot
.70682 .18126 Mdot
.70694 .4588 Mdot
.70706 .42127 Mdot
.70718 .4832 Mdot
.7073 .37152 Mdot
.70741 .53791 Mdot
.70753 .2326 Mdot
.70765 .52523 Mdot
.70777 .26817 Mdot
.70789 .55172 Mdot
.70801 .19156 Mdot
.70813 .47494 Mdot
.70825 .38933 Mdot
.70837 .52207 Mdot
.70849 .27679 Mdot
.7086 .55584 Mdot
.70872 .1789 Mdot
.70884 .45519 Mdot
.70896 .42822 Mdot
.70908 .47332 Mdot
.7092 .39278 Mdot
.70932 .51864 Mdot
.70944 .28599 Mdot
.70956 .55923 Mdot
.70968 .16831 Mdot
.7098 .43717 Mdot
.70991 .45949 Mdot
.71003 .42032 Mdot
.71015 .48493 Mdot
.71027 .368 Mdot
.71039 .54104 Mdot
.71051 .22369 Mdot
.71063 .51653 Mdot
.71075 .29165 Mdot
.71087 .56089 Mdot
.71099 .16309 Mdot
.7111 .42786 Mdot
.71122 .47414 Mdot
.71134 .39131 Mdot
.71146 .52048 Mdot
.71158 .28126 Mdot
.7117 .55802 Mdot
.71182 .17221 Mdot
.71194 .44427 Mdot
.71206 .44796 Mdot
.71218 .4416 Mdot
.71229 .45251 Mdot
.71241 .43352 Mdot
.71253 .46562 Mdot
.71265 .40873 Mdot
.71277 .50069 Mdot
.71289 .33171 Mdot
.71301 .56002 Mdot
.71313 .16594 Mdot
.71325 .43332 Mdot
.71337 .46604 Mdot
.71349 .408 Mdot
.7136 .50173 Mdot
.71372 .32927 Mdot
.71384 .56081 Mdot
.71396 .1635 Mdot
.71408 .42896 Mdot
.7142 .47287 Mdot
.71432 .39426 Mdot
.71444 .51779 Mdot
.71456 .28862 Mdot
.71468 .56075 Mdot
.71479 .16372 Mdot
.71491 .42947 Mdot
.71503 .47221 Mdot
.71515 .39571 Mdot
.71527 .51634 Mdot
.71539 .29251 Mdot
.71551 .5618 Mdot
.71563 .16041 Mdot
.71575 .42339 Mdot
.71587 .48132 Mdot
.71598 .37652 Mdot
.7161 .5351 Mdot
.71622 .24119 Mdot
.71634 .53436 Mdot
.71646 .24333 Mdot
.71658 .53621 Mdot
.7167 .23806 Mdot
.71682 .53166 Mdot
.71694 .25099 Mdot
.71706 .5423 Mdot
.71718 .22036 Mdot
.71729 .5138 Mdot
.71741 .29928 Mdot
.71753 .56326 Mdot
.71765 .15581 Mdot
.71777 .41482 Mdot
.71789 .4935 Mdot
.71801 .34925 Mdot
.71813 .55389 Mdot
.71825 .18539 Mdot
.71837 .46683 Mdot
.71848 .40698 Mdot
.7186 .50367 Mdot
.71872 .32495 Mdot
.71884 .56255 Mdot
.71896 .15814 Mdot
.71908 .41946 Mdot
.7192 .48734 Mdot
.71932 .3635 Mdot
.71944 .5456 Mdot
.71956 .21071 Mdot
.71967 .50267 Mdot
.71979 .3275 Mdot
.71991 .56217 Mdot
.72003 .1594 Mdot
.72015 .422 Mdot
.72027 .4839 Mdot
.72039 .37129 Mdot
.72051 .54003 Mdot
.72063 .22724 Mdot
.72075 .52173 Mdot
.72087 .2786 Mdot
.72098 .55846 Mdot
.7211 .17125 Mdot
.72122 .44372 Mdot
.72134 .45003 Mdot
.72146 .43905 Mdot
.72158 .45789 Mdot
.7217 .42469 Mdot
.72182 .48022 Mdot
.72194 .37951 Mdot
.72206 .53337 Mdot
.72217 .24651 Mdot
.72229 .53964 Mdot
.72241 .22847 Mdot
.72253 .52326 Mdot
.72265 .27462 Mdot
.72277 .55708 Mdot
.72289 .17567 Mdot
.72301 .45155 Mdot
.72313 .43652 Mdot
.72325 .46221 Mdot
.72336 .41662 Mdot
.72348 .49182 Mdot
.7236 .35368 Mdot
.72372 .55237 Mdot
.72384 .19036 Mdot
.72396 .47519 Mdot
.72408 .39047 Mdot
.7242 .52316 Mdot
.72432 .27499 Mdot
.72444 .55749 Mdot
.72456 .17444 Mdot
.72467 .44966 Mdot
.72479 .44012 Mdot
.72491 .45653 Mdot
.72503 .42762 Mdot
.72515 .47631 Mdot
.72527 .38822 Mdot
.72539 .52562 Mdot
.72551 .26838 Mdot
.72563 .55452 Mdot
.72575 .18379 Mdot
.72586 .46524 Mdot
.72598 .41097 Mdot
.7261 .49967 Mdot
.72622 .33538 Mdot
.72634 .56095 Mdot
.72646 .16358 Mdot
.72658 .43056 Mdot
.7267 .47204 Mdot
.72682 .39733 Mdot
.72694 .5162 Mdot
.72705 .29379 Mdot
.72717 .56386 Mdot
.72729 .15426 Mdot
.72741 .41287 Mdot
.72753 .49738 Mdot
.72765 .341 Mdot
.72777 .5591 Mdot
.72789 .1695 Mdot
.72801 .44145 Mdot
.72813 .45471 Mdot
.72825 .43137 Mdot
.72836 .47101 Mdot
.72848 .39962 Mdot
.7286 .51384 Mdot
.72872 .30008 Mdot
.72884 .5651 Mdot
.72896 .15029 Mdot
.72908 .40514 Mdot
.7292 .5074 Mdot
.72932 .3166 Mdot
.72944 .5654 Mdot
.72955 .14935 Mdot
.72967 .4033 Mdot
.72979 .50969 Mdot
.72991 .31084 Mdot
.73003 .56581 Mdot
.73015 .14802 Mdot
.73027 .40066 Mdot
.73039 .51288 Mdot
.73051 .3027 Mdot
.73063 .56564 Mdot
.73074 .1486 Mdot
.73086 .40191 Mdot
.73098 .51151 Mdot
.7311 .30629 Mdot
.73122 .56595 Mdot
.73134 .14761 Mdot
.73146 .39994 Mdot
.73158 .51388 Mdot
.7317 .3002 Mdot
.73182 .56558 Mdot
.73194 .14886 Mdot
.73205 .40256 Mdot
.73217 .5109 Mdot
.73229 .30794 Mdot
.73241 .56618 Mdot
.73253 .1469 Mdot
.73265 .39861 Mdot
.73277 .51557 Mdot
.73289 .2959 Mdot
.73301 .56515 Mdot
.73313 .15031 Mdot
.73324 .40564 Mdot
.73336 .50736 Mdot
.73348 .31704 Mdot
.7336 .566 Mdot
.73372 .14755 Mdot
.73384 .40007 Mdot
.73396 .51407 Mdot
.73408 .29991 Mdot
.7342 .56591 Mdot
.73432 .14786 Mdot
.73443 .40078 Mdot
.73455 .51333 Mdot
.73467 .30189 Mdot
.73479 .56621 Mdot
.73491 .14689 Mdot
.73503 .39885 Mdot
.73515 .51563 Mdot
.73527 .29591 Mdot
.73539 .56552 Mdot
.73551 .1492 Mdot
.73563 .40364 Mdot
.73574 .51011 Mdot
.73586 .31025 Mdot
.73598 .56674 Mdot
.7361 .14521 Mdot
.73622 .39548 Mdot
.73634 .51957 Mdot
.73646 .28557 Mdot
.73658 .56326 Mdot
.7367 .15657 Mdot
.73682 .41845 Mdot
.73693 .49111 Mdot
.73705 .35662 Mdot
.73717 .55269 Mdot
.73729 .19004 Mdot
.73741 .47644 Mdot
.73753 .38923 Mdot
.73765 .52636 Mdot
.73777 .26722 Mdot
.73789 .55577 Mdot
.73801 .18048 Mdot
.73812 .46144 Mdot
.73824 .4198 Mdot
.73836 .48942 Mdot
.73848 .36065 Mdot
.7386 .55038 Mdot
.73872 .19724 Mdot
.73884 .48724 Mdot
.73896 .36566 Mdot
.73908 .54701 Mdot
.7392 .20752 Mdot
.73932 .50129 Mdot
.73943 .33262 Mdot
.73955 .56384 Mdot
.73967 .15479 Mdot
.73979 .41531 Mdot
.73991 .49581 Mdot
.74003 .34588 Mdot
.74015 .55888 Mdot
.74027 .17075 Mdot
.74039 .44516 Mdot
.74051 .4499 Mdot
.74062 .44157 Mdot
.74074 .45606 Mdot
.74086 .43033 Mdot
.74098 .47423 Mdot
.7411 .39428 Mdot
.74122 .52156 Mdot
.74134 .28058 Mdot
.74146 .56234 Mdot
.74158 .15973 Mdot
.7417 .42509 Mdot
.74182 .48224 Mdot
.74193 .37712 Mdot
.74205 .53839 Mdot
.74217 .23333 Mdot
.74229 .53094 Mdot
.74241 .25474 Mdot
.74253 .54879 Mdot
.74265 .20231 Mdot
.74277 .49484 Mdot
.74289 .34845 Mdot
.74301 .55807 Mdot
.74312 .17344 Mdot
.74324 .45021 Mdot
.74336 .44135 Mdot
.74348 .45677 Mdot
.7436 .42932 Mdot
.74372 .47614 Mdot
.74384 .39054 Mdot
.74396 .52591 Mdot
.74408 .26889 Mdot
.7442 .5576 Mdot
.74431 .17498 Mdot
.74443 .453 Mdot
.74455 .43642 Mdot
.74467 .46507 Mdot
.74479 .4134 Mdot
.74491 .49903 Mdot
.74503 .33861 Mdot
.74515 .56269 Mdot
.74527 .15874 Mdot
.74539 .42361 Mdot
.74551 .48491 Mdot
.74562 .37158 Mdot
.74574 .54353 Mdot
.74586 .21837 Mdot
.74598 .51555 Mdot
.7461 .29699 Mdot
.74622 .56736 Mdot
.74634 .14354 Mdot
.74646 .39306 Mdot
.74658 .52364 Mdot
.7467 .27533 Mdot
.74681 .56106 Mdot
.74693 .16407 Mdot
.74705 .43387 Mdot
.74717 .46948 Mdot
.74729 .40479 Mdot
.74741 .51034 Mdot
.74753 .31063 Mdot
.74765 .56854 Mdot
.74777 .1397 Mdot
.74789 .385 Mdot
.748 .53205 Mdot
.74812 .25198 Mdot
.74824 .54767 Mdot
.74836 .20602 Mdot
.74848 .50058 Mdot
.7486 .33518 Mdot
.74872 .56445 Mdot
.74884 .15318 Mdot
.74896 .41314 Mdot
.74908 .49994 Mdot
.7492 .33677 Mdot
.74931 .56399 Mdot
.74943 .15468 Mdot
.74955 .41618 Mdot
.74967 .49594 Mdot
.74979 .34648 Mdot
.74991 .56008 Mdot
.75003 .16734 Mdot
.75015 .44022 Mdot
.75027 .45952 Mdot
.75039 .42489 Mdot
.7505 .48368 Mdot
.75062 .37481 Mdot
.75074 .54163 Mdot
.75086 .22432 Mdot
.75098 .52292 Mdot
.7511 .2776 Mdot
.75122 .56268 Mdot
.75134 .15901 Mdot
.75146 .42483 Mdot
.75158 .48391 Mdot
.75169 .37442 Mdot
.75181 .54211 Mdot
.75193 .22294 Mdot
.75205 .52157 Mdot
.75217 .28137 Mdot
.75229 .56428 Mdot
.75241 .15386 Mdot
.75253 .41489 Mdot
.75265 .49808 Mdot
.75277 .34161 Mdot
.75289 .5627 Mdot
.753 .15903 Mdot
.75312 .42506 Mdot
.75324 .48378 Mdot
.75336 .37488 Mdot
.75348 .54197 Mdot
.7536 .22344 Mdot
.75372 .52236 Mdot
.75384 .27935 Mdot
.75396 .56379 Mdot
.75408 .15553 Mdot
.75419 .41838 Mdot
.75431 .49353 Mdot
.75443 .35261 Mdot
.75455 .55763 Mdot
.75467 .17535 Mdot
.75479 .45492 Mdot
.75491 .4341 Mdot
.75503 .47011 Mdot
.75515 .40436 Mdot
.75527 .51195 Mdot
.75538 .30712 Mdot
.7555 .56974 Mdot
.75562 .136 Mdot
.75574 .37769 Mdot
.75586 .53991 Mdot
.75598 .22969 Mdot
.7561 .52931 Mdot
.75622 .26025 Mdot
.75634 .5545 Mdot
.75646 .18531 Mdot
.75658 .47156 Mdot
.75669 .40152 Mdot
.75681 .51557 Mdot
.75693 .29779 Mdot
.75705 .56916 Mdot
.75717 .13798 Mdot
.75729 .38221 Mdot
.75741 .53605 Mdot
.75753 .24108 Mdot
.75765 .54031 Mdot
.75777 .22862 Mdot
.75788 .52847 Mdot
.758 .26275 Mdot
.75812 .5563 Mdot
.75824 .17973 Mdot
.75836 .46274 Mdot
.75848 .41955 Mdot
.7586 .49246 Mdot
.75872 .35555 Mdot
.75884 .5566 Mdot
.75896 .17882 Mdot
.75907 .46131 Mdot
.75919 .42242 Mdot
.75931 .48845 Mdot
.75943 .36491 Mdot
.75955 .5506 Mdot
.75967 .19762 Mdot
.75979 .49056 Mdot
.75991 .36009 Mdot
.76003 .55396 Mdot
.76015 .1872 Mdot
.76027 .47501 Mdot
.76038 .39468 Mdot
.7605 .52387 Mdot
.76062 .27571 Mdot
.76074 .56335 Mdot
.76086 .15724 Mdot
.76098 .42248 Mdot
.7611 .4886 Mdot
.76122 .36475 Mdot
.76134 .55098 Mdot
.76146 .19653 Mdot
.76157 .48922 Mdot
.76169 .36336 Mdot
.76181 .55203 Mdot
.76193 .19331 Mdot
.76205 .48457 Mdot
.76217 .37398 Mdot
.76229 .54402 Mdot
.76241 .21784 Mdot
.76253 .51724 Mdot
.76265 .2938 Mdot
.76276 .56935 Mdot
.76288 .13754 Mdot
.763 .38183 Mdot
.76312 .53724 Mdot
.76324 .23799 Mdot
.76336 .53838 Mdot
.76348 .23466 Mdot
.7636 .5353 Mdot
.76372 .24365 Mdot
.76384 .54342 Mdot
.76396 .21972 Mdot
.76407 .51964 Mdot
.76419 .2875 Mdot
.76431 .56808 Mdot
.76443 .14182 Mdot
.76455 .39129 Mdot
.76467 .52809 Mdot
.76479 .26429 Mdot
.76491 .55822 Mdot
.76503 .17393 Mdot
.76515 .45372 Mdot
.76526 .43753 Mdot
.76538 .46585 Mdot
.7655 .41415 Mdot
.76562 .50084 Mdot
.76574 .33606 Mdot
.76586 .56678 Mdot
.76598 .14617 Mdot
.7661 .40069 Mdot
.76622 .51786 Mdot
.76634 .29244 Mdot
.76645 .56964 Mdot
.76657 .13671 Mdot
.76669 .38037 Mdot
.76681 .53912 Mdot
.76693 .23269 Mdot
.76705 .53389 Mdot
.76717 .24795 Mdot
.76729 .54743 Mdot
.76741 .20776 Mdot
.76753 .50546 Mdot
.76765 .32475 Mdot
.76776 .57014 Mdot
.76788 .13509 Mdot
.768 .37689 Mdot
.76812 .54241 Mdot
.76824 .223 Mdot
.76836 .52395 Mdot
.76848 .27607 Mdot
.7686 .5647 Mdot
.76872 .15312 Mdot
.76884 .41522 Mdot
.76895 .49984 Mdot
.76907 .33883 Mdot
.76919 .56629 Mdot
.76931 .14791 Mdot
.76943 .40467 Mdot
.76955 .51356 Mdot
.76967 .3041 Mdot
.76979 .5718 Mdot
.76991 .12955 Mdot
.77003 .36451 Mdot
.77014 .55247 Mdot
.77026 .19235 Mdot
.77038 .48422 Mdot
.7705 .3756 Mdot
.77062 .54388 Mdot
.77074 .21872 Mdot
.77086 .51944 Mdot
.77098 .28855 Mdot
.7711 .56941 Mdot
.77122 .13762 Mdot
.77134 .38285 Mdot
.77145 .53749 Mdot
.77157 .23776 Mdot
.77169 .53939 Mdot
.77181 .2322 Mdot
.77193 .53411 Mdot
.77205 .24764 Mdot
.77217 .54791 Mdot
.77229 .20655 Mdot
.77241 .50453 Mdot
.77253 .32749 Mdot
.77264 .5703 Mdot
.77276 .13471 Mdot
.77288 .37654 Mdot
.773 .54342 Mdot
.77312 .22023 Mdot
.77324 .52151 Mdot
.77336 .28311 Mdot
.77348 .56814 Mdot
.7736 .14195 Mdot
.77372 .39255 Mdot
.77383 .52807 Mdot
.77395 .26499 Mdot
.77407 .56001 Mdot
.77419 .16859 Mdot
.77431 .44537 Mdot
.77443 .45368 Mdot
.77455 .43871 Mdot
.77467 .46507 Mdot
.77479 .41675 Mdot
.77491 .49854 Mdot
.77503 .34252 Mdot
.77514 .56571 Mdot
.77526 .15004 Mdot
.77538 .4097 Mdot
.7755 .50804 Mdot
.77562 .31887 Mdot
.77574 .57231 Mdot
.77586 .12802 Mdot
.77598 .36154 Mdot
.7761 .5554 Mdot
.77622 .1834 Mdot
.77633 .47101 Mdot
.77645 .4048 Mdot
.77657 .51436 Mdot
.77669 .30254 Mdot
.77681 .57277 Mdot
.77693 .1265 Mdot
.77705 .35809 Mdot
.77717 .55781 Mdot
.77729 .17579 Mdot
.77741 .45844 Mdot
.77752 .43006 Mdot
.77764 .47937 Mdot
.77776 .3871 Mdot
.77788 .53429 Mdot
.778 .2475 Mdot
.77812 .54868 Mdot
.77824 .20451 Mdot
.77836 .50261 Mdot
.77848 .33281 Mdot
.7786 .56978 Mdot
.77872 .13663 Mdot
.77883 .38142 Mdot
.77895 .53992 Mdot
.77907 .23106 Mdot
.77919 .53401 Mdot
.77931 .24839 Mdot
.77943 .54958 Mdot
.77955 .2018 Mdot
.77967 .49909 Mdot
.77979 .34162 Mdot
.77991 .56682 Mdot
.78002 .14656 Mdot
.78014 .403 Mdot
.78026 .51707 Mdot
.78038 .29565 Mdot
.7805 .57243 Mdot
.78062 .12776 Mdot
.78074 .36139 Mdot
.78086 .55622 Mdot
.78098 .18102 Mdot
.7811 .46772 Mdot
.78121 .41211 Mdot
.78133 .50569 Mdot
.78145 .32536 Mdot
.78157 .57214 Mdot
.78169 .12878 Mdot
.78181 .36387 Mdot
.78193 .55468 Mdot
.78205 .18598 Mdot
.78217 .47589 Mdot
.78229 .39511 Mdot
.78241 .52649 Mdot
.78252 .27001 Mdot
.78264 .56402 Mdot
.78276 .15591 Mdot
.78288 .42236 Mdot
.783 .49166 Mdot
.78312 .35975 Mdot
.78324 .55766 Mdot
.78336 .17654 Mdot
.78348 .46048 Mdot
.7836 .42682 Mdot
.78371 .48513 Mdot
.78383 .37489 Mdot
.78395 .54645 Mdot
.78407 .21168 Mdot
.78419 .51275 Mdot
.78431 .30739 Mdot
.78443 .57422 Mdot
.78455 .1218 Mdot
.78467 .34759 Mdot
.78479 .56485 Mdot
.7849 .15325 Mdot
.78502 .41729 Mdot
.78514 .49917 Mdot
.78526 .34192 Mdot
.78538 .56753 Mdot
.7855 .14439 Mdot
.78562 .39901 Mdot
.78574 .52255 Mdot
.78586 .28119 Mdot
.78598 .56938 Mdot
.7861 .13823 Mdot
.78621 .38572 Mdot
.78633 .53687 Mdot
.78645 .2405 Mdot
.78657 .54403 Mdot
.78669 .21917 Mdot
.78681 .52219 Mdot
.78693 .28225 Mdot
.78705 .56992 Mdot
.78717 .13644 Mdot
.78729 .38186 Mdot
.7874 .54074 Mdot
.78752 .22912 Mdot
.78764 .53325 Mdot
.78776 .25114 Mdot
.78788 .55294 Mdot
.788 .19174 Mdot
.78812 .48561 Mdot
.78824 .37423 Mdot
.78836 .54764 Mdot
.78848 .20823 Mdot
.78859 .50895 Mdot
.78871 .31765 Mdot
.78883 .57447 Mdot
.78895 .12106 Mdot
.78907 .34618 Mdot
.78919 .5662 Mdot
.78931 .14895 Mdot
.78943 .409 Mdot
.78955 .51087 Mdot
.78967 .31275 Mdot
.78979 .57499 Mdot
.7899 .1193 Mdot
.79002 .34199 Mdot
.79014 .56823 Mdot
.79026 .14223 Mdot
.79038 .39488 Mdot
.7905 .5279 Mdot
.79062 .26663 Mdot
.79074 .56345 Mdot
.79086 .15808 Mdot
.79098 .42755 Mdot
.79109 .48498 Mdot
.79121 .37597 Mdot
.79133 .54661 Mdot
.79145 .21157 Mdot
.79157 .51364 Mdot
.79169 .30566 Mdot
.79181 .5753 Mdot
.79193 .11832 Mdot
.79205 .33975 Mdot
.79217 .56945 Mdot
.79228 .1382 Mdot
.7924 .38629 Mdot
.79252 .5372 Mdot
.79264 .23991 Mdot
.79276 .54441 Mdot
.79288 .21837 Mdot
.793 .52213 Mdot
.79312 .28289 Mdot
.79324 .57109 Mdot
.79336 .1327 Mdot
.79348 .37405 Mdot
.79359 .54857 Mdot
.79371 .20567 Mdot
.79383 .50626 Mdot
.79395 .32497 Mdot
.79407 .57415 Mdot
.79419 .12233 Mdot
.79431 .34975 Mdot
.79443 .56522 Mdot
.79455 .15241 Mdot
.79467 .41666 Mdot
.79478 .50133 Mdot
.7949 .33744 Mdot
.79502 .57076 Mdot
.79514 .13388 Mdot
.79526 .3769 Mdot
.79538 .5464 Mdot
.7955 .21245 Mdot
.79562 .5153 Mdot
.79574 .30157 Mdot
.79586 .57562 Mdot
.79597 .11732 Mdot
.79609 .33763 Mdot
.79621 .57088 Mdot
.79633 .13353 Mdot
.79645 .37622 Mdot
.79657 .54716 Mdot
.79669 .21017 Mdot
.79681 .51257 Mdot
.79693 .30889 Mdot
.79705 .57619 Mdot
.79717 .11538 Mdot
.79728 .3329 Mdot
.7974 .57265 Mdot
.79752 .12756 Mdot
.79764 .36253 Mdot
.79776 .55797 Mdot
.79788 .17618 Mdot
.798 .46165 Mdot
.79812 .42617 Mdot
.79824 .488 Mdot
.79836 .36974 Mdot
.79847 .55278 Mdot
.79859 .19276 Mdot
.79871 .48853 Mdot
.79883 .36856 Mdot
.79895 .55376 Mdot
.79907 .18968 Mdot
.79919 .48389 Mdot
.79931 .37924 Mdot
.79943 .5449 Mdot
.79955 .21724 Mdot
.79966 .52171 Mdot
.79978 .28452 Mdot
.7999 .57266 Mdot
.80002 .1276 Mdot
.80014 .36288 Mdot
.80026 .55811 Mdot
.80038 .17586 Mdot
.8005 .46141 Mdot
.80062 .42694 Mdot
.80074 .48716 Mdot
.80086 .37193 Mdot
.80097 .55141 Mdot
.80109 .1972 Mdot
.80121 .49543 Mdot
.80133 .35249 Mdot
.80145 .5648 Mdot
.80157 .15406 Mdot
.80169 .42078 Mdot
.80181 .49643 Mdot
.80193 .35011 Mdot
.80205 .56618 Mdot
.80216 .14948 Mdot
.80228 .4115 Mdot
.8024 .50936 Mdot
.80252 .31773 Mdot
.80264 .5766 Mdot
.80276 .11413 Mdot
.80288 .33023 Mdot
.803 .57428 Mdot
.80312 .12215 Mdot
.80324 .35014 Mdot
.80335 .56637 Mdot
.80347 .14892 Mdot
.80359 .41048 Mdot
.80371 .51088 Mdot
.80383 .31387 Mdot
.80395 .57713 Mdot
.80407 .11234 Mdot
.80419 .32579 Mdot
.80431 .57556 Mdot
.80443 .11779 Mdot
.80455 .33954 Mdot
.80466 .57145 Mdot
.80478 .13188 Mdot
.8049 .37328 Mdot
.80502 .55089 Mdot
.80514 .19902 Mdot
.80526 .4986 Mdot
.80538 .34515 Mdot
.8055 .56917 Mdot
.80562 .1396 Mdot
.80574 .39075 Mdot
.80585 .53455 Mdot
.80597 .24855 Mdot
.80609 .55365 Mdot
.80621 .19038 Mdot
.80633 .48589 Mdot
.80645 .3754 Mdot
.80657 .54934 Mdot
.80669 .20396 Mdot
.80681 .50571 Mdot
.80693 .3275 Mdot
.80704 .57559 Mdot
.80716 .11773 Mdot
.80728 .33965 Mdot
.8074 .57182 Mdot
.80752 .13068 Mdot
.80764 .37079 Mdot
.80776 .55332 Mdot
.80788 .1915 Mdot
.808 .48783 Mdot
.80812 .37109 Mdot
.80824 .55315 Mdot
.80835 .19206 Mdot
.80847 .48874 Mdot
.80859 .36903 Mdot
.80871 .55485 Mdot
.80883 .18668 Mdot
.80895 .48043 Mdot
.80907 .38798 Mdot
.80919 .53789 Mdot
.80931 .23891 Mdot
.80943 .54593 Mdot
.80954 .21465 Mdot
.80966 .51997 Mdot
.80978 .29005 Mdot
.8099 .57577 Mdot
.81002 .11719 Mdot
.81014 .33856 Mdot
.81026 .57268 Mdot
.81038 .12783 Mdot
.8105 .36441 Mdot
.81062 .55858 Mdot
.81073 .1748 Mdot
.81085 .46084 Mdot
.81097 .42923 Mdot
.81109 .48496 Mdot
.81121 .37799 Mdot
.81133 .54777 Mdot
.81145 .20909 Mdot
.81157 .5132 Mdot
.81169 .30843 Mdot
.81181 .57847 Mdot
.81193 .10786 Mdot
.81204 .31486 Mdot
.81216 .57833 Mdot
.81228 .10835 Mdot
.8124 .3162 Mdot
.81252 .57828 Mdot
.81264 .10855 Mdot
.81276 .31673 Mdot
.81288 .57829 Mdot
.813 .10854 Mdot
.81312 .31673 Mdot
.81323 .57834 Mdot
.81335 .10835 Mdot
.81347 .31629 Mdot
.81359 .57844 Mdot
.81371 .10802 Mdot
.81383 .31545 Mdot
.81395 .57856 Mdot
.81407 .10759 Mdot
.81419 .31435 Mdot
.81431 .5787 Mdot
.81442 .10713 Mdot
.81454 .31315 Mdot
.81466 .57882 Mdot
.81478 .1067 Mdot
.8149 .31206 Mdot
.81502 .57893 Mdot
.81514 .10635 Mdot
.81526 .31117 Mdot
.81538 .57901 Mdot
.8155 .10607 Mdot
.81562 .31047 Mdot
.81573 .57908 Mdot
.81585 .10584 Mdot
.81597 .30988 Mdot
.81609 .57914 Mdot
.81621 .10563 Mdot
.81633 .30936 Mdot
.81645 .5792 Mdot
.81657 .10544 Mdot
.81669 .30887 Mdot
.81681 .57925 Mdot
.81692 .10526 Mdot
.81704 .30842 Mdot
.81716 .5793 Mdot
.81728 .10509 Mdot
.8174 .308 Mdot
.81752 .57935 Mdot
.81764 .10492 Mdot
.81776 .30759 Mdot
.81788 .5794 Mdot
.818 .10477 Mdot
.81811 .3072 Mdot
.81823 .57944 Mdot
.81835 .10461 Mdot
.81847 .30683 Mdot
.81859 .57949 Mdot
.81871 .10447 Mdot
.81883 .30647 Mdot
.81895 .57953 Mdot
.81907 .10433 Mdot
.81919 .30612 Mdot
.81931 .57957 Mdot
.81942 .10419 Mdot
.81954 .30578 Mdot
.81966 .57961 Mdot
.81978 .10406 Mdot
.8199 .30545 Mdot
.82002 .57965 Mdot
.82014 .10393 Mdot
.82026 .30513 Mdot
.82038 .57969 Mdot
.8205 .1038 Mdot
.82061 .30482 Mdot
.82073 .57973 Mdot
.82085 .10367 Mdot
.82097 .30452 Mdot
.82109 .57976 Mdot
.82121 .10355 Mdot
.82133 .30422 Mdot
.82145 .5798 Mdot
.82157 .10343 Mdot
.82169 .30393 Mdot
.82181 .57984 Mdot
.82192 .10332 Mdot
.82204 .30365 Mdot
.82216 .57987 Mdot
.82228 .1032 Mdot
.8224 .30337 Mdot
.82252 .5799 Mdot
.82264 .10309 Mdot
.82276 .3031 Mdot
.82288 .57994 Mdot
.823 .10298 Mdot
.82311 .30283 Mdot
.82323 .57997 Mdot
.82335 .10287 Mdot
.82347 .30257 Mdot
.82359 .58 Mdot
.82371 .10277 Mdot
.82383 .30231 Mdot
.82395 .58004 Mdot
.82407 .10266 Mdot
.82419 .30205 Mdot
.8243 .58007 Mdot
.82442 .10256 Mdot
.82454 .3018 Mdot
.82466 .5801 Mdot
.82478 .10246 Mdot
.8249 .30156 Mdot
.82502 .58013 Mdot
.82514 .10236 Mdot
.82526 .30132 Mdot
.82538 .58016 Mdot
.8255 .10226 Mdot
.82561 .30108 Mdot
.82573 .58019 Mdot
.82585 .10216 Mdot
.82597 .30084 Mdot
.82609 .58022 Mdot
.82621 .10207 Mdot
.82633 .30061 Mdot
.82645 .58025 Mdot
.82657 .10197 Mdot
.82669 .30038 Mdot
.8268 .58028 Mdot
.82692 .10188 Mdot
.82704 .30016 Mdot
.82716 .58031 Mdot
.82728 .10179 Mdot
.8274 .29993 Mdot
.82752 .58033 Mdot
.82764 .10169 Mdot
.82776 .29971 Mdot
.82788 .58036 Mdot
.82799 .1016 Mdot
.82811 .2995 Mdot
.82823 .58039 Mdot
.82835 .10151 Mdot
.82847 .29928 Mdot
.82859 .58042 Mdot
.82871 .10143 Mdot
.82883 .29907 Mdot
.82895 .58044 Mdot
.82907 .10134 Mdot
.82919 .29886 Mdot
.8293 .58047 Mdot
.82942 .10125 Mdot
.82954 .29865 Mdot
.82966 .5805 Mdot
.82978 .10117 Mdot
.8299 .29845 Mdot
.83002 .58052 Mdot
.83014 .10108 Mdot
.83026 .29825 Mdot
.83038 .58055 Mdot
.83049 .101 Mdot
.83061 .29804 Mdot
.83073 .58058 Mdot
.83085 .10091 Mdot
.83097 .29785 Mdot
.83109 .5806 Mdot
.83121 .10083 Mdot
.83133 .29765 Mdot
.83145 .58063 Mdot
.83157 .10075 Mdot
.83168 .29745 Mdot
.8318 .58065 Mdot
.83192 .10067 Mdot
.83204 .29726 Mdot
.83216 .58068 Mdot
.83228 .10059 Mdot
.8324 .29707 Mdot
.83252 .5807 Mdot
.83264 .10051 Mdot
.83276 .29688 Mdot
.83288 .58073 Mdot
.83299 .10043 Mdot
.83311 .29669 Mdot
.83323 .58075 Mdot
.83335 .10035 Mdot
.83347 .29651 Mdot
.83359 .58078 Mdot
.83371 .10027 Mdot
.83383 .29632 Mdot
.83395 .5808 Mdot
.83407 .1002 Mdot
.83418 .29614 Mdot
.8343 .58082 Mdot
.83442 .10012 Mdot
.83454 .29596 Mdot
.83466 .58085 Mdot
.83478 .10005 Mdot
.8349 .29578 Mdot
.83502 .58087 Mdot
.83514 .09997 Mdot
.83526 .2956 Mdot
.83537 .58089 Mdot
.83549 .0999 Mdot
.83561 .29542 Mdot
.83573 .58092 Mdot
.83585 .09982 Mdot
.83597 .29525 Mdot
.83609 .58094 Mdot
.83621 .09975 Mdot
.83633 .29507 Mdot
.83645 .58096 Mdot
.83657 .09968 Mdot
.83668 .2949 Mdot
.8368 .58099 Mdot
.83692 .0996 Mdot
.83704 .29473 Mdot
.83716 .58101 Mdot
.83728 .09953 Mdot
.8374 .29456 Mdot
.83752 .58103 Mdot
.83764 .09946 Mdot
.83776 .29439 Mdot
.83787 .58105 Mdot
.83799 .09939 Mdot
.83811 .29422 Mdot
.83823 .58108 Mdot
.83835 .09932 Mdot
.83847 .29405 Mdot
.83859 .5811 Mdot
.83871 .09925 Mdot
.83883 .29389 Mdot
.83895 .58112 Mdot
.83906 .09918 Mdot
.83918 .29372 Mdot
.8393 .58114 Mdot
.83942 .09911 Mdot
.83954 .29356 Mdot
.83966 .58116 Mdot
.83978 .09904 Mdot
.8399 .2934 Mdot
.84002 .58118 Mdot
.84014 .09897 Mdot
.84026 .29324 Mdot
.84037 .58121 Mdot
.84049 .0989 Mdot
.84061 .29308 Mdot
.84073 .58123 Mdot
.84085 .09884 Mdot
.84097 .29292 Mdot
.84109 .58125 Mdot
.84121 .09877 Mdot
.84133 .29276 Mdot
.84145 .58127 Mdot
.84156 .0987 Mdot
.84168 .2926 Mdot
.8418 .58129 Mdot
.84192 .09864 Mdot
.84204 .29245 Mdot
.84216 .58131 Mdot
.84228 .09857 Mdot
.8424 .29229 Mdot
.84252 .58133 Mdot
.84264 .09851 Mdot
.84275 .29215 Mdot
.84287 .58135 Mdot
.84299 .09844 Mdot
.84311 .29198 Mdot
.84323 .58137 Mdot
.84335 .09838 Mdot
.84347 .29186 Mdot
.84359 .5814 Mdot
.84371 .09829 Mdot
.84383 .29162 Mdot
.84395 .5814 Mdot
.84406 .0983 Mdot
.84418 .29167 Mdot
.8443 .58146 Mdot
.84442 .09807 Mdot
.84454 .29107 Mdot
.84466 .58138 Mdot
.84478 .09838 Mdot
.8449 .29196 Mdot
.84502 .58164 Mdot
.84514 .09746 Mdot
.84525 .28942 Mdot
.84537 .58108 Mdot
.84549 .09948 Mdot
.84561 .29503 Mdot
.84573 .58239 Mdot
.84585 .0948 Mdot
.84597 .28205 Mdot
.84609 .57891 Mdot
.84621 .10719 Mdot
.84633 .31594 Mdot
.84644 .58355 Mdot
.84656 .09065 Mdot
.84668 .27033 Mdot
.8468 .57392 Mdot
.84692 .12467 Mdot
.84704 .36033 Mdot
.84716 .56687 Mdot
.84728 .14884 Mdot
.8474 .41508 Mdot
.84752 .51062 Mdot
.84764 .31819 Mdot
.84775 .58352 Mdot
.84787 .09078 Mdot
.84799 .27077 Mdot
.84811 .57435 Mdot
.84823 .12324 Mdot
.84835 .35696 Mdot
.84847 .56925 Mdot
.84859 .14082 Mdot
.84871 .3979 Mdot
.84883 .5327 Mdot
.84894 .25673 Mdot
.84906 .5661 Mdot
.84918 .15151 Mdot
.8493 .42085 Mdot
.84942 .50264 Mdot
.84954 .33901 Mdot
.84966 .57854 Mdot
.84978 .10857 Mdot
.8499 .31987 Mdot
.85002 .58366 Mdot
.85013 .09034 Mdot
.85025 .26967 Mdot
.85037 .57413 Mdot
.85049 .12407 Mdot
.85061 .3592 Mdot
.85073 .56816 Mdot
.85085 .14461 Mdot
.85097 .40643 Mdot
.85109 .52261 Mdot
.85121 .28582 Mdot
.85133 .58097 Mdot
.85144 .10001 Mdot
.85156 .29696 Mdot
.85168 .58364 Mdot
.8518 .09042 Mdot
.85192 .27001 Mdot
.85204 .57455 Mdot
.85216 .12263 Mdot
.85228 .35585 Mdot
.8524 .57053 Mdot
.85252 .13657 Mdot
.85263 .38879 Mdot
.85275 .54332 Mdot
.85287 .22511 Mdot
.85299 .53827 Mdot
.85311 .24047 Mdot
.85323 .55375 Mdot
.85335 .19234 Mdot
.85347 .49502 Mdot
.85359 .35833 Mdot
.85371 .56917 Mdot
.85382 .14127 Mdot
.85394 .39945 Mdot
.85406 .53162 Mdot
.85418 .26025 Mdot
.8543 .56923 Mdot
.85442 .14107 Mdot
.85454 .39906 Mdot
.85466 .53217 Mdot
.85478 .25869 Mdot
.8549 .5683 Mdot
.85502 .14427 Mdot
.85513 .40613 Mdot
.85525 .52358 Mdot
.85537 .28342 Mdot
.85549 .58083 Mdot
.85561 .10059 Mdot
.85573 .29888 Mdot
.85585 .58457 Mdot
.85597 .08714 Mdot
.85609 .26078 Mdot
.85621 .56986 Mdot
.85632 .13898 Mdot
.85644 .39461 Mdot
.85656 .53756 Mdot
.85668 .24283 Mdot
.8568 .55638 Mdot
.85692 .18402 Mdot
.85704 .48224 Mdot
.85716 .38882 Mdot
.85728 .54393 Mdot
.8574 .22347 Mdot
.85751 .53708 Mdot
.85763 .24433 Mdot
.85775 .55781 Mdot
.85787 .17939 Mdot
.85799 .47458 Mdot
.85811 .40595 Mdot
.85823 .52422 Mdot
.85835 .28182 Mdot
.85847 .58072 Mdot
.85859 .10104 Mdot
.85871 .30033 Mdot
.85882 .58522 Mdot
.85894 .08486 Mdot
.85906 .25428 Mdot
.85918 .56587 Mdot
.8593 .15265 Mdot
.85942 .42433 Mdot
.85954 .4988 Mdot
.85966 .34958 Mdot
.85978 .57522 Mdot
.8599 .12052 Mdot
.86001 .35134 Mdot
.86013 .57432 Mdot
.86025 .12368 Mdot
.86037 .35917 Mdot
.86049 .56964 Mdot
.86061 .13987 Mdot
.86073 .39704 Mdot
.86085 .53539 Mdot
.86097 .24957 Mdot
.86109 .5626 Mdot
.8612 .16371 Mdot
.86132 .44655 Mdot
.86144 .46213 Mdot
.86156 .43239 Mdot
.86168 .48644 Mdot
.8618 .37959 Mdot
.86192 .5537 Mdot
.86204 .19292 Mdot
.86216 .49705 Mdot
.86228 .35416 Mdot
.8624 .57305 Mdot
.86251 .12817 Mdot
.86263 .37023 Mdot
.86275 .56192 Mdot
.86287 .16606 Mdot
.86299 .45122 Mdot
.86311 .45375 Mdot
.86323 .44899 Mdot
.86335 .45792 Mdot
.86347 .44097 Mdot
.86359 .47229 Mdot
.8637 .41151 Mdot
.86382 .51771 Mdot
.86394 .30038 Mdot
.86406 .58603 Mdot
.86418 .08199 Mdot
.8643 .24608 Mdot
.86442 .56027 Mdot
.86454 .17159 Mdot
.86466 .46166 Mdot
.86478 .4337 Mdot
.86489 .48471 Mdot
.86501 .38394 Mdot
.86513 .55002 Mdot
.86525 .20484 Mdot
.86537 .51482 Mdot
.86549 .30839 Mdot
.86561 .58679 Mdot
.86573 .07924 Mdot
.86585 .2379 Mdot
.86597 .55324 Mdot
.86609 .19461 Mdot
.8662 .50015 Mdot
.86632 .34678 Mdot
.86644 .57767 Mdot
.86656 .1121 Mdot
.86668 .33052 Mdot
.8668 .58402 Mdot
.86692 .08937 Mdot
.86704 .26803 Mdot
.86716 .5758 Mdot
.86728 .11871 Mdot
.86739 .34749 Mdot
.86751 .57748 Mdot
.86763 .1128 Mdot
.86775 .33242 Mdot
.86787 .58363 Mdot
.86799 .09081 Mdot
.86811 .27227 Mdot
.86823 .57815 Mdot
.86835 .11043 Mdot
.86847 .32631 Mdot
.86858 .58535 Mdot
.8687 .08456 Mdot
.86882 .25403 Mdot
.86894 .56715 Mdot
.86906 .14868 Mdot
.86918 .4171 Mdot
.8693 .5107 Mdot
.86942 .31975 Mdot
.86954 .58669 Mdot
.86966 .0797 Mdot
.86978 .23952 Mdot
.86989 .55532 Mdot
.87001 .18807 Mdot
.87013 .49048 Mdot
.87025 .37087 Mdot
.87037 .56252 Mdot
.87049 .16435 Mdot
.87061 .44887 Mdot
.87073 .45902 Mdot
.87085 .43966 Mdot
.87097 .47546 Mdot
.87108 .40539 Mdot
.8712 .52672 Mdot
.87132 .27562 Mdot
.87144 .58021 Mdot
.87156 .10318 Mdot
.87168 .3072 Mdot
.8718 .58773 Mdot
.87192 .07592 Mdot
.87204 .22811 Mdot
.87216 .54428 Mdot
.87227 .22324 Mdot
.87239 .53892 Mdot
.87251 .23968 Mdot
.87263 .55586 Mdot
.87275 .18642 Mdot
.87287 .48818 Mdot
.87299 .37662 Mdot
.87311 .55803 Mdot
.87323 .17935 Mdot
.87335 .47643 Mdot
.87347 .40353 Mdot
.87358 .52939 Mdot
.8737 .26807 Mdot
.87382 .57683 Mdot
.87394 .11525 Mdot
.87406 .33929 Mdot
.87418 .58219 Mdot
.8743 .09614 Mdot
.87442 .28791 Mdot
.87454 .58516 Mdot
.87466 .08539 Mdot
.87477 .25688 Mdot
.87489 .57007 Mdot
.87501 .1389 Mdot
.87513 .39636 Mdot
.87525 .53821 Mdot
.87537 .24201 Mdot
.87549 .5584 Mdot
.87561 .17825 Mdot
.87573 .47483 Mdot
.87585 .40728 Mdot
.87596 .52496 Mdot
.87608 .281 Mdot
.8762 .58314 Mdot
.87632 .09275 Mdot
.87644 .27842 Mdot
.87656 .58218 Mdot
.87668 .09621 Mdot
.8768 .28828 Mdot
.87692 .58562 Mdot
.87704 .08372 Mdot
.87716 .25209 Mdot
.87727 .56695 Mdot
.87739 .14967 Mdot
.87751 .4201 Mdot
.87763 .50749 Mdot
.87775 .32894 Mdot
.87787 .58615 Mdot
.87799 .08182 Mdot
.87811 .24645 Mdot
.87823 .56261 Mdot
.87835 .16436 Mdot
.87846 .44982 Mdot
.87858 .45821 Mdot
.8787 .44216 Mdot
.87882 .47209 Mdot
.87894 .41356 Mdot
.87906 .51698 Mdot
.87918 .30358 Mdot
.8793 .5887 Mdot
.87942 .07246 Mdot
.87954 .21777 Mdot
.87965 .53353 Mdot
.87977 .25633 Mdot
.87989 .57043 Mdot
.88001 .13781 Mdot
.88013 .3944 Mdot
.88025 .54115 Mdot
.88037 .23336 Mdot
.88049 .55093 Mdot
.88061 .20274 Mdot
.88073 .51396 Mdot
.88085 .31193 Mdot
.88096 .58913 Mdot
.88108 .0709 Mdot
.8812 .21294 Mdot
.88132 .52775 Mdot
.88144 .27337 Mdot
.88156 .58071 Mdot
.88168 .10162 Mdot
.8818 .3037 Mdot
.88192 .58911 Mdot
.88204 .07097 Mdot
.88215 .21321 Mdot
.88227 .52823 Mdot
.88239 .27204 Mdot
.88251 .58022 Mdot
.88263 .10343 Mdot
.88275 .30874 Mdot
.88287 .58947 Mdot
.88299 .06967 Mdot
.88311 .20916 Mdot
.88323 .5231 Mdot
.88334 .28681 Mdot
.88346 .58621 Mdot
.88358 .0817 Mdot
.8837 .24643 Mdot
.88382 .56342 Mdot
.88394 .16186 Mdot
.88406 .44562 Mdot
.88418 .46658 Mdot
.8843 .42583 Mdot
.88442 .49976 Mdot
.88454 .34941 Mdot
.88465 .57909 Mdot
.88477 .10751 Mdot
.88489 .31993 Mdot
.88501 .58905 Mdot
.88513 .07124 Mdot
.88525 .21424 Mdot
.88537 .52996 Mdot
.88549 .2672 Mdot
.88561 .57814 Mdot
.88573 .11092 Mdot
.88584 .32905 Mdot
.88596 .58737 Mdot
.88608 .07749 Mdot
.8862 .23377 Mdot
.88632 .55218 Mdot
.88644 .19899 Mdot
.88656 .50937 Mdot
.88668 .32473 Mdot
.8868 .5885 Mdot
.88692 .07331 Mdot
.88703 .22086 Mdot
.88715 .53826 Mdot
.88727 .2426 Mdot
.88739 .56066 Mdot
.88751 .17127 Mdot
.88763 .46384 Mdot
.88775 .43186 Mdot
.88787 .49065 Mdot
.88799 .37219 Mdot
.88811 .56406 Mdot
.88823 .1599 Mdot
.88834 .44225 Mdot
.88846 .47311 Mdot
.88858 .41238 Mdot
.8887 .51991 Mdot
.88882 .2962 Mdot
.88894 .58927 Mdot
.88906 .0705 Mdot
.88918 .21211 Mdot
.8893 .52778 Mdot
.88942 .27382 Mdot
.88953 .58214 Mdot
.88965 .09664 Mdot
.88977 .29044 Mdot
.88989 .58819 Mdot
.89001 .0745 Mdot
.89013 .22474 Mdot
.89025 .54315 Mdot
.89037 .22776 Mdot
.89049 .54651 Mdot
.89061 .21727 Mdot
.89072 .53446 Mdot
.89084 .25425 Mdot
.89096 .5706 Mdot
.89108 .13759 Mdot
.8912 .39504 Mdot
.89132 .54199 Mdot
.89144 .23142 Mdot
.89156 .55054 Mdot
.89168 .20454 Mdot
.8918 .51798 Mdot
.89192 .30178 Mdot
.89203 .59051 Mdot
.89215 .06592 Mdot
.89227 .1976 Mdot
.89239 .50809 Mdot
.89251 .32859 Mdot
.89263 .58851 Mdot
.89275 .07337 Mdot
.89287 .22135 Mdot
.89299 .53966 Mdot
.89311 .23869 Mdot
.89322 .55795 Mdot
.89334 .1805 Mdot
.89346 .48091 Mdot
.89358 .39555 Mdot
.8937 .54175 Mdot
.89382 .23231 Mdot
.89394 .5518 Mdot
.89406 .20061 Mdot
.89418 .51273 Mdot
.8943 .31634 Mdot
.89441 .59093 Mdot
.89453 .06439 Mdot
.89465 .19278 Mdot
.89477 .50109 Mdot
.89489 .34697 Mdot
.89501 .58193 Mdot
.89513 .09755 Mdot
.89525 .29342 Mdot
.89537 .58972 Mdot
.89549 .0689 Mdot
.89561 .20735 Mdot
.89572 .52238 Mdot
.89584 .28978 Mdot
.89596 .58896 Mdot
.89608 .07175 Mdot
.8962 .21646 Mdot
.89632 .53424 Mdot
.89644 .25527 Mdot
.89656 .57218 Mdot
.89668 .13229 Mdot
.8968 .38331 Mdot
.89691 .55524 Mdot
.89703 .18958 Mdot
.89715 .49637 Mdot
.89727 .35905 Mdot
.89739 .57526 Mdot
.89751 .12145 Mdot
.89763 .35711 Mdot
.89775 .57658 Mdot
.89787 .11681 Mdot
.89799 .34539 Mdot
.8981 .58317 Mdot
.89822 .09311 Mdot
.89834 .281 Mdot
.89846 .58655 Mdot
.89858 .0807 Mdot
.8987 .24434 Mdot
.89882 .56386 Mdot
.89894 .16097 Mdot
.89906 .4456 Mdot
.89918 .46843 Mdot
.8993 .42358 Mdot
.89941 .50517 Mdot
.89953 .33686 Mdot
.89965 .58701 Mdot
.89977 .07902 Mdot
.89989 .23927 Mdot
.90001 .55949 Mdot
.90013 .17572 Mdot
.90025 .47341 Mdot
.90037 .413 Mdot
.90049 .52065 Mdot
.9006 .29501 Mdot
.90072 .59087 Mdot
.90084 .06469 Mdot
.90096 .19405 Mdot
.90108 .50388 Mdot
.9012 .34036 Mdot
.90132 .58591 Mdot
.90144 .08314 Mdot
.90156 .25189 Mdot
.90168 .57043 Mdot
.9018 .13854 Mdot
.90191 .39828 Mdot
.90203 .53974 Mdot
.90215 .23899 Mdot
.90227 .55955 Mdot
.90239 .1756 Mdot
.90251 .47348 Mdot
.90263 .41308 Mdot
.90275 .52085 Mdot
.90287 .29462 Mdot
.90299 .59114 Mdot
.9031 .0637 Mdot
.90322 .19091 Mdot
.90334 .49928 Mdot
.90346 .35232 Mdot
.90358 .58035 Mdot
.9037 .10343 Mdot
.90382 .31043 Mdot
.90394 .59272 Mdot
.90406 .05777 Mdot
.90418 .17134 Mdot
.90429 .46599 Mdot
.90441 .42928 Mdot
.90453 .49695 Mdot
.90465 .3583 Mdot
.90477 .57687 Mdot
.90489 .11597 Mdot
.90501 .34385 Mdot
.90513 .58496 Mdot
.90525 .08668 Mdot
.90537 .2627 Mdot
.90549 .5785 Mdot
.9056 .11017 Mdot
.90572 .32875 Mdot
.90584 .59051 Mdot
.90596 .06613 Mdot
.90608 .19896 Mdot
.9062 .51193 Mdot
.90632 .3195 Mdot
.90644 .59242 Mdot
.90656 .05892 Mdot
.90668 .1753 Mdot
.90679 .47346 Mdot
.90691 .41357 Mdot
.90703 .52074 Mdot
.90715 .29523 Mdot
.90727 .59192 Mdot
.90739 .06082 Mdot
.90751 .18165 Mdot
.90763 .48464 Mdot
.90775 .38836 Mdot
.90787 .55167 Mdot
.90798 .20172 Mdot
.9081 .51619 Mdot
.90822 .30801 Mdot
.90834 .5934 Mdot
.90846 .05526 Mdot
.90858 .16304 Mdot
.9087 .45079 Mdot
.90882 .45999 Mdot
.90894 .44209 Mdot
.90906 .47594 Mdot
.90918 .40836 Mdot
.90929 .52812 Mdot
.90941 .27423 Mdot
.90953 .58538 Mdot
.90965 .08521 Mdot
.90977 .25864 Mdot
.90989 .57652 Mdot
.91001 .11735 Mdot
.91013 .34786 Mdot
.91025 .58379 Mdot
.91037 .09109 Mdot
.91048 .27602 Mdot
.9106 .58637 Mdot
.91072 .08161 Mdot
.91084 .24784 Mdot
.91096 .5686 Mdot
.91108 .1452 Mdot
.9112 .41413 Mdot
.91132 .52054 Mdot
.91144 .29612 Mdot
.91156 .59275 Mdot
.91167 .05776 Mdot
.91179 .17163 Mdot
.91191 .46744 Mdot
.91203 .42709 Mdot
.91215 .50141 Mdot
.91227 .3477 Mdot
.91239 .5842 Mdot
.91251 .08963 Mdot
.91263 .2719 Mdot
.91275 .58475 Mdot
.91287 .08762 Mdot
.91298 .26601 Mdot
.9131 .58163 Mdot
.91322 .09903 Mdot
.91334 .29894 Mdot
.91346 .59348 Mdot
.91358 .05499 Mdot
.9137 .16234 Mdot
.91382 .45001 Mdot
.91394 .46208 Mdot
.91406 .43843 Mdot
.91417 .48297 Mdot
.91429 .39291 Mdot
.91441 .54767 Mdot
.91453 .21489 Mdot
.91465 .53484 Mdot
.91477 .25465 Mdot
.91489 .57447 Mdot
.91501 .12479 Mdot
.91513 .36702 Mdot
.91525 .57223 Mdot
.91536 .13269 Mdot
.91548 .38612 Mdot
.9156 .55512 Mdot
.91572 .19087 Mdot
.91584 .50084 Mdot
.91596 .34949 Mdot
.91608 .58382 Mdot
.9162 .09109 Mdot
.91632 .27643 Mdot
.91644 .58744 Mdot
.91656 .07774 Mdot
.91667 .23632 Mdot
.91679 .55912 Mdot
.91691 .17767 Mdot
.91703 .47894 Mdot
.91715 .40246 Mdot
.91727 .53679 Mdot
.91739 .24891 Mdot
.91751 .57044 Mdot
.91763 .13902 Mdot
.91775 .40102 Mdot
.91786 .53866 Mdot
.91798 .24324 Mdot
.9181 .56574 Mdot
.91822 .15532 Mdot
.91834 .43642 Mdot
.91846 .48695 Mdot
.91858 .384 Mdot
.9187 .55771 Mdot
.91882 .18243 Mdot
.91894 .4874 Mdot
.91905 .38297 Mdot
.91917 .5588 Mdot
.91929 .17884 Mdot
.91941 .48128 Mdot
.91953 .39734 Mdot
.91965 .54333 Mdot
.91977 .2289 Mdot
.91989 .55195 Mdot
.92001 .20142 Mdot
.92013 .51738 Mdot
.92025 .30566 Mdot
.92036 .59518 Mdot
.92048 .04859 Mdot
.9206 .14057 Mdot
.92072 .40484 Mdot
.92084 .53429 Mdot
.92096 .2567 Mdot
.92108 .57686 Mdot
.9212 .11642 Mdot
.92132 .34647 Mdot
.92144 .5862 Mdot
.92155 .08244 Mdot
.92167 .25103 Mdot
.92179 .57276 Mdot
.92191 .13102 Mdot
.92203 .3828 Mdot
.92215 .5594 Mdot
.92227 .17696 Mdot
.92239 .47834 Mdot
.92251 .40436 Mdot
.92263 .53514 Mdot
.92274 .25426 Mdot
.92286 .57537 Mdot
.92298 .12182 Mdot
.9231 .36037 Mdot
.92322 .57826 Mdot
.92334 .11147 Mdot
.92346 .3337 Mdot
.92358 .59178 Mdot
.9237 .06154 Mdot
.92382 .18477 Mdot
.92394 .49198 Mdot
.92405 .37241 Mdot
.92417 .56919 Mdot
.92429 .1436 Mdot
.92441 .41201 Mdot
.92453 .52528 Mdot
.92465 .28356 Mdot
.92477 .59151 Mdot
.92489 .0626 Mdot
.92501 .18833 Mdot
.92513 .49798 Mdot
.92524 .35759 Mdot
.92536 .58043 Mdot
.92548 .10368 Mdot
.9256 .31284 Mdot
.92572 .59601 Mdot
.92584 .04544 Mdot
.92596 .12967 Mdot
.92608 .37996 Mdot
.9262 .56273 Mdot
.92632 .16591 Mdot
.92643 .45843 Mdot
.92655 .44724 Mdot
.92667 .46877 Mdot
.92679 .42587 Mdot
.92691 .50523 Mdot
.92703 .33906 Mdot
.92715 .59039 Mdot
.92727 .06687 Mdot
.92739 .20242 Mdot
.92751 .5198 Mdot
.92763 .29943 Mdot
.92774 .59576 Mdot
.92786 .04645 Mdot
.92798 .13329 Mdot
.9281 .38877 Mdot
.92822 .55416 Mdot
.92834 .19462 Mdot
.92846 .50834 Mdot
.92858 .33097 Mdot
.9287 .59341 Mdot
.92882 .05542 Mdot
.92893 .1644 Mdot
.92905 .45582 Mdot
.92917 .45271 Mdot
.92929 .45877 Mdot
.92941 .44687 Mdot
.92953 .46979 Mdot
.92965 .424 Mdot
.92977 .5085 Mdot
.92989 .33064 Mdot
.93001 .59371 Mdot
.93012 .05431 Mdot
.93024 .16065 Mdot
.93036 .44859 Mdot
.93048 .46671 Mdot
.9306 .43068 Mdot
.93072 .49806 Mdot
.93084 .3579 Mdot
.93096 .58107 Mdot
.93108 .10147 Mdot
.9312 .30713 Mdot
.93132 .59693 Mdot
.93143 .04195 Mdot
.93155 .11742 Mdot
.93167 .34995 Mdot
.93179 .58596 Mdot
.93191 .08352 Mdot
.93203 .25497 Mdot
.93215 .57727 Mdot
.93227 .11525 Mdot
.93239 .3444 Mdot
.93251 .58888 Mdot
.93262 .0726 Mdot
.93274 .22113 Mdot
.93286 .54502 Mdot
.93298 .22431 Mdot
.9331 .54875 Mdot
.93322 .21244 Mdot
.93334 .53428 Mdot
.93346 .25754 Mdot
.93358 .57932 Mdot
.9337 .1079 Mdot
.93381 .325 Mdot
.93393 .59572 Mdot
.93405 .04666 Mdot
.93417 .13423 Mdot
.93429 .39162 Mdot
.93441 .55196 Mdot
.93453 .20212 Mdot
.93465 .52032 Mdot
.93477 .29849 Mdot
.93489 .59673 Mdot
.93501 .04276 Mdot
.93512 .1204 Mdot
.93524 .3579 Mdot
.93536 .58173 Mdot
.93548 .09915 Mdot
.9356 .30097 Mdot
.93572 .59718 Mdot
.93584 .04104 Mdot
.93596 .11424 Mdot
.93608 .34208 Mdot
.9362 .59051 Mdot
.93631 .06654 Mdot
.93643 .20181 Mdot
.93655 .52014 Mdot
.93667 .29916 Mdot
.93679 .59712 Mdot
.93691 .04127 Mdot
.93703 .11511 Mdot
.93715 .34446 Mdot
.93727 .58958 Mdot
.93739 .07004 Mdot
.9375 .21321 Mdot
.93762 .53588 Mdot
.93774 .25298 Mdot
.93786 .57665 Mdot
.93798 .11764 Mdot
.9381 .3511 Mdot
.93822 .5863 Mdot
.93834 .08237 Mdot
.93846 .25188 Mdot
.93858 .57592 Mdot
.9387 .12029 Mdot
.93881 .35794 Mdot
.93893 .58224 Mdot
.93905 .09737 Mdot
.93917 .29619 Mdot
.93929 .59704 Mdot
.93941 .04159 Mdot
.93953 .11633 Mdot
.93965 .34786 Mdot
.93977 .58828 Mdot
.93989 .07498 Mdot
.94 .22906 Mdot
.94012 .55502 Mdot
.94024 .19233 Mdot
.94036 .50633 Mdot
.94048 .33732 Mdot
.9406 .59312 Mdot
.94072 .05665 Mdot
.94084 .16909 Mdot
.94096 .4662 Mdot
.94108 .4329 Mdot
.94119 .49574 Mdot
.94131 .36472 Mdot
.94143 .57788 Mdot
.94155 .11332 Mdot
.94167 .34015 Mdot
.94179 .59219 Mdot
.94191 .06025 Mdot
.94203 .18125 Mdot
.94215 .48831 Mdot
.94227 .38308 Mdot
.94239 .56206 Mdot
.9425 .16883 Mdot
.94262 .46592 Mdot
.94274 .43369 Mdot
.94286 .49464 Mdot
.94298 .36762 Mdot
.9431 .5759 Mdot
.94322 .12049 Mdot
.94334 .35885 Mdot
.94346 .58232 Mdot
.94358 .09717 Mdot
.94369 .29596 Mdot
.94381 .5977 Mdot
.94393 .03908 Mdot
.94405 .10734 Mdot
.94417 .32435 Mdot
.94429 .59745 Mdot
.94441 .04005 Mdot
.94453 .11087 Mdot
.94465 .33391 Mdot
.94477 .59497 Mdot
.94488 .04963 Mdot
.945 .14501 Mdot
.94512 .41733 Mdot
.94524 .52055 Mdot
.94536 .29865 Mdot
.94548 .59839 Mdot
.9456 .0364 Mdot
.94572 .09758 Mdot
.94584 .2973 Mdot
.94596 .59826 Mdot
.94608 .03692 Mdot
.94619 .0995 Mdot
.94631 .30277 Mdot
.94643 .59901 Mdot
.94655 .03397 Mdot
.94667 .08863 Mdot
.94679 .27129 Mdot
.94691 .58964 Mdot
.94703 .06998 Mdot
.94715 .21351 Mdot
.94727 .53759 Mdot
.94738 .24833 Mdot
.9475 .57442 Mdot
.94762 .12593 Mdot
.94774 .3729 Mdot
.94786 .57228 Mdot
.94798 .13355 Mdot
.9481 .39139 Mdot
.94822 .55418 Mdot
.94834 .19551 Mdot
.94846 .51233 Mdot
.94857 .32185 Mdot
.94869 .59859 Mdot
.94881 .03562 Mdot
.94893 .0948 Mdot
.94905 .28953 Mdot
.94917 .59709 Mdot
.94929 .04148 Mdot
.94941 .11618 Mdot
.94953 .34834 Mdot
.94965 .58953 Mdot
.94977 .07042 Mdot
.94988 .21507 Mdot
.95 .53997 Mdot
.95012 .24114 Mdot
.95024 .56856 Mdot
.95036 .14671 Mdot
.95048 .42166 Mdot
.9506 .51483 Mdot
.95072 .31511 Mdot
.95084 .59976 Mdot
.95096 .03109 Mdot
.95107 .07796 Mdot
.95119 .23905 Mdot
.95131 .56676 Mdot
.95143 .15303 Mdot
.95155 .43535 Mdot
.95167 .49296 Mdot
.95179 .37263 Mdot
.95191 .57311 Mdot
.95203 .13073 Mdot
.95215 .38505 Mdot
.95226 .56151 Mdot
.95238 .17112 Mdot
.9525 .4714 Mdot
.95262 .423 Mdot
.95274 .51307 Mdot
.95286 .32017 Mdot
.95298 .59952 Mdot
.9531 .03202 Mdot
.95322 .08151 Mdot
.95334 .25018 Mdot
.95346 .57679 Mdot
.95357 .11756 Mdot
.95369 .35228 Mdot
.95381 .58798 Mdot
.95393 .07633 Mdot
.95405 .23412 Mdot
.95417 .56234 Mdot
.95429 .16835 Mdot
.95441 .46642 Mdot
.95453 .43394 Mdot
.95465 .49572 Mdot
.95476 .36601 Mdot
.95488 .5789 Mdot
.955 .10994 Mdot
.95512 .33229 Mdot
.95524 .5971 Mdot
.95536 .04147 Mdot
.95548 .11633 Mdot
.9556 .34924 Mdot
.95572 .58997 Mdot
.95584 .06885 Mdot
.95595 .21031 Mdot
.95607 .5346 Mdot
.95619 .25803 Mdot
.95631 .58307 Mdot
.95643 .09468 Mdot
.95655 .28974 Mdot
.95667 .5983 Mdot
.95679 .03681 Mdot
.95691 .09935 Mdot
.95703 .30318 Mdot
.95715 .6007 Mdot
.95726 .02738 Mdot
.95738 .06405 Mdot
.9575 .19463 Mdot
.95762 .51219 Mdot
.95774 .32297 Mdot
.95786 .59981 Mdot
.95798 .03091 Mdot
.9581 .07742 Mdot
.95822 .23777 Mdot
.95834 .56656 Mdot
.95845 .15397 Mdot
.95857 .43811 Mdot
.95869 .48909 Mdot
.95881 .38279 Mdot
.95893 .56475 Mdot
.95905 .16028 Mdot
.95917 .45116 Mdot
.95929 .4653 Mdot
.95941 .43684 Mdot
.95953 .49139 Mdot
.95964 .37724 Mdot
.95976 .57017 Mdot
.95988 .14138 Mdot
.96 .41075 Mdot
.96012 .53185 Mdot
.96024 .26663 Mdot
.96036 .58914 Mdot
.96048 .07205 Mdot
.9606 .2209 Mdot
.96072 .54866 Mdot
.96084 .21417 Mdot
.96095 .54035 Mdot
.96107 .24063 Mdot
.96119 .56968 Mdot
.96131 .14314 Mdot
.96143 .41489 Mdot
.96155 .52625 Mdot
.96167 .28337 Mdot
.96179 .59713 Mdot
.96191 .04142 Mdot
.96203 .11631 Mdot
.96214 .34977 Mdot
.96226 .59068 Mdot
.96238 .06625 Mdot
.9625 .20215 Mdot
.96262 .52413 Mdot
.96274 .28963 Mdot
.96286 .59922 Mdot
.96298 .03323 Mdot
.9631 .08619 Mdot
.96322 .26507 Mdot
.96333 .58867 Mdot
.96345 .07387 Mdot
.96357 .22687 Mdot
.96369 .55598 Mdot
.96381 .19025 Mdot
.96393 .50608 Mdot
.96405 .34001 Mdot
.96417 .59567 Mdot
.96429 .04711 Mdot
.96441 .13678 Mdot
.96453 .40064 Mdot
.96464 .54566 Mdot
.96476 .22402 Mdot
.96488 .55292 Mdot
.965 .20047 Mdot
.96512 .52201 Mdot
.96524 .29596 Mdot
.96536 .60102 Mdot
.96548 .02616 Mdot
.9656 .05946 Mdot
.96572 .17966 Mdot
.96583 .4885 Mdot
.96595 .38493 Mdot
.96607 .56363 Mdot
.96619 .16442 Mdot
.96631 .46023 Mdot
.96643 .44816 Mdot
.96655 .47186 Mdot
.96667 .4235 Mdot
.96679 .51414 Mdot
.96691 .31832 Mdot
.96702 .60194 Mdot
.96714 .02254 Mdot
.96726 .04553 Mdot
.96738 .13127 Mdot
.9675 .38785 Mdot
.96762 .5608 Mdot
.96774 .17418 Mdot
.96786 .47892 Mdot
.96798 .40775 Mdot
.9681 .537 Mdot
.96822 .25144 Mdot
.96833 .58 Mdot
.96845 .10628 Mdot
.96857 .32343 Mdot
.96869 .60139 Mdot
.96881 .02469 Mdot
.96893 .05388 Mdot
.96905 .1607 Mdot
.96917 .45316 Mdot
.96929 .46261 Mdot
.96941 .44359 Mdot
.96952 .48067 Mdot
.96964 .40388 Mdot
.96976 .5423 Mdot
.96988 .23501 Mdot
.97 .56553 Mdot
.97012 .158 Mdot
.97024 .44779 Mdot
.97036 .47302 Mdot
.97048 .42134 Mdot
.9706 .51795 Mdot
.97071 .30794 Mdot
.97083 .60306 Mdot
.97095 .01807 Mdot
.97107 .02804 Mdot
.97119 .06675 Mdot
.97131 .20424 Mdot
.97143 .52831 Mdot
.97155 .27798 Mdot
.97167 .59655 Mdot
.97179 .04373 Mdot
.97191 .12494 Mdot
.97202 .37274 Mdot
.97214 .57599 Mdot
.97226 .12097 Mdot
.97238 .36273 Mdot
.9725 .58398 Mdot
.97262 .09165 Mdot
.97274 .28203 Mdot
.97286 .59834 Mdot
.97298 .03674 Mdot
.9731 .09946 Mdot
.97321 .30471 Mdot
.97333 .60332 Mdot
.97345 .01705 Mdot
.97357 .02403 Mdot
.97369 .05135 Mdot
.97381 .15205 Mdot
.97393 .43576 Mdot
.97405 .49509 Mdot
.97417 .3694 Mdot
.97429 .57911 Mdot
.9744 .10969 Mdot
.97452 .33323 Mdot
.97464 .59978 Mdot
.97476 .03108 Mdot
.97488 .07833 Mdot
.975 .24164 Mdot
.97512 .57266 Mdot
.97524 .13305 Mdot
.97536 .3929 Mdot
.97548 .55637 Mdot
.9756 .1895 Mdot
.97571 .50639 Mdot
.97583 .34019 Mdot
.97595 .59739 Mdot
.97607 .04047 Mdot
.97619 .11322 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00B03oool0203o_g@00000000000000000001d0;ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000404RLg`3oool0oooo0=nLB080000000<0B9cO0?ooo`3o
ool0:@3oool01P3OW4P000000000B02Lgol0oooo0=nLB080000000@0B9cO0?ooo`3oool0gia80P00
00001018W=l0oooo0?ooo`3OW4P20000000304RLg`3oool0oooo02L0oooo00L0oono07@000000000
001809cOo`3oool0gia80080000000@0B9cO0?ooo`3oool0gia80P0000001018W=l0oooo0?ooo`3O
W4P20000000304RLg`3oool0oooo02P0oooo00@0_g@0000000000000B9cO0P3oool0103OW4P00000
00000018W=l20?ooo`040=nLB0000000000004RLg`80oooo00@0gia8000000000000B9cO0P3oool0
04T0oooo00<0W4P00000M02oool00`3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`00P3o
ool0102LB7@0_ooo0?ooo`2LM9`20?ooo`0309a8M02oool0oooo02X0oooo00D0okmd04RLg`3oool0
oooo09adW0020?ooo`0409a8M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool0
0`2LB7@0_ooo0?ooo`0W0?ooo`070;md001d_ol0oooo0?oo_`2o_ol0oooo09adW0020?ooo`0409a8
M02oool0oooo09adW080oooo00@0W4Qd0;ooo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0W0?oo
o`050?oo_`1dM;l0oooo0?ooo`2LM9`00P3oool01`2LM9`0oooo0?ooo`2LB7@0_ooo0?ooo`2LM9`0
0P3oool0102LB7@0_ooo0?ooo`2LM9`20?ooo`40W4Qd0@2oool10?ooo`00BP3oool01P3o_g@00000
07Boo`3oool0oono07A8W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo02L0oooo00P0oono07@00000000000000000B02Lgol0oono07A8
W080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02L
gol0oooo02H0oooo00P0oono07@00018W=l0oooo0=nLB01d_ol0oono07A8W080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02P0oooo00L0
W7BL0?ooo`3ookl0M7Bo0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`40_gA80@2Lgol10?ooo`00B`3oool01@3ookl0_koo0?ooo`3ookl0
M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;md
B02Lgol0oooo02P0oooo00L0_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00@0_gA809cO
o`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00L0
W4Qd04Q80000000004RL0?ooo`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102o
M4P0W=oo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02P0oooo00L0_g@0000000000000B9cO0?oo
o`3ookl0M4RL0080oooo00@0_gA809cOo`3ookl0M4RL0P3oool0102oM4P0W=oo0?oo_`1dB9`20?oo
o`40_gA80@2Lgol10?ooo`00B03oool0603ogi`0B4RL0?ooo`3ookl0M01d0;ooo`3oool0W4Q809cO
o`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;oo
obT0oooo00@0oono07@0B02LW7@0B9cO0P3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo02P0oooo00<0okmd0018W03oool0
0`3oool04@2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo0?ooo`2LB4P0
W=oo0?oo_`1d07@0_ooo02P0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`0A09a8B02Lgol0
oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0oooo09a8B02Lgol0oono07@0M02oool0
0@3oool004T0oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_ol20?ooo`04
0?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo:`3oool00`3ogi`0B00004RLg`02
0?ooo`040?oOW0180000000007Boo`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B000
0000001d_olZ0?ooo`090=nLB0000000000007Boo`3oool0omnL04P000000000M;oo0080oooo00@0
omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_olZ0?ooo`040=nLB0000000000007Bo
o`80oooo00@0omnL04P000000000M;oo0P3oool0103ogi`0B0000000001d_ol20?ooo`040?oOW018
0000000007Boo`80oooo003o0?ooob40oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000>0?ooool000003@0000060?ooo`005@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`800000303oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00000<
0?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool00000008000003@3oool001D0
oooo00<000000?ooo`3oool0m03oool00`000000oooo000000030?ooo`800000303oool001D0oooo
00<000000?ooo`3oool0l`3oool01@000000oooo0000003oool000000100oooo000E0?ooo`030000
003oool0oooo0?<0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00/0oooo
000E0?ooo`030000003oool0oooo0>l0oooo100000001@3oool000000000003oool0000000<0oooo
00<000000?ooo`3oool02P3oool001D0oooo0P00003^0?ooo`040000003oool0oooo000000P0oooo
0P00000=0?ooo`005@3oool00`000000oooo0?ooo`3/0?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003o
ool0oooo0?X0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0j@3oool2
000000<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00`0oooo000E0?oo
o`030000003oool0oooo0>P0oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool001D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0
i@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000H0oooo00@000000?ooo`3o
ool000003@3oool001D0oooo00<000000?ooo`3oool0h@3oool6000000X0oooo00<000000?ooo`00
00000P0000000`3oool000000?ooo`0?0?ooo`005@3oool200000>00oooo00@000000?ooo`3oool0
oooo0`0000090?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`0:0?ooo`00
5@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00<000000`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0100
oooo000E0?ooo`030000003oool0oooo0=/0oooo0P000000103oool000000?ooo`0000070?ooo`80
00003@3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`3H0?ooo`<00000
0`3oool00`000000oooo0?ooo`080?ooo`<000001`3oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02`3o
ool001D0oooo00<000000?ooo`3oool0e`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
000;0?ooo`<00000503oool001D0oooo00<000000?ooo`3oool0dP3oool7000000040?ooo`000000
0000000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo000E0?ooo`800000d@3o
ool3000000`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0c`3o
ool2000000L0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo000E0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0b`3oool01@00
0000oooo0000003oool000000100oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
00020?ooo`030000003oool0oooo00<000000P3oool2000000030?ooo`000000oooo00l0oooo000E
0?ooo`030000003oool0oooo0<T0oooo0P0000020?ooo`8000003@3oool00`000000oooo0000000A
0?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`380?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0203oool3000000030?ooo`000000oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
00/0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`00P3oool01P3o
_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0aP3oool2000000<0oooo0P00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0B0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a8000007@0_ooo00D0oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0
oooo0P0000310?ooo`060000003oool0oooo0000003oool00000103oool2000001l0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`0300000080
oooo00<000000?ooo`3oool02P3oool3000000<0oooo0P0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`0000H0oooo09a8B02L
gol0oono07@0M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo
0?ooo`2n0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00l0oooo0P00000A0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0?oOW018
0000000007Boo`080?ooo`040=nLB0000000000004RLg`@0oooo00<000000?ooo`3oool0^P3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`8000003P3oool00`000000oooo0?oo
o`060?ooo`8000004`3oool001D0oooo00<000000?ooo`3oool0^@3oool3000000P0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000002H0oooo000E0?ooo`030000003oool0oooo0;T0oooo00D000000?ooo`3oool00000
0?ooo`02000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000303oool010000000
oooo0?ooo`00000G0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02`3oool001D0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0/`3oool01@000000
oooo0000003oool0000000@0oooo00@000000?ooo`3oool000008P3oool200000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
3P3oool001D0oooo0P00002b0?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01/0oooo0P000000103oool000000?ooo`0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`005@3o
ool00`000000oooo0?ooo`2^0?ooo`8000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`8000000P3o
ool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`<0000000L0oooo
000000000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool2000001l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0Z03oool3000000@0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo00@000000?ooo`3oool000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo0P0000020?ooo`030000003oool0oooo01D0oooo0P0000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3o
ool0Y`3oool4000000030?ooo`00000000000080oooo00<000000?ooo`3oool00P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`000000203oool010000000oooo0000000000060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
008000006P3oool001D0oooo00<000000?ooo`3oool0X`3oool4000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo09h0oooo100000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000
oooo000000/0oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000`0oooo000E0?ooo`800000W@3o
ool500000080oooo0P00000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000A0?ooo`005@3oool00`000000oooo0?ooo`2K0?ooo`<0000000<0
oooo0000000000000P0000030?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`8000005@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo01d0oooo000E0?ooo`030000003oool0oooo09L0oooo0P0000001`3oool000000000003o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000003oool00000
1P3oool2000000l0oooo000E0?ooo`030000003oool0oooo09@0oooo0`0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo000000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo
00<000000?ooo`3oool0103oool2000001@0oooo00<000000?ooo`3oool02`3oool001D0oooo00<0
00000?ooo`3oool0TP3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`005@3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0000000@0oooo0P0000060?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool05@3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo0100oooo0`0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000oooo
0P0000020?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo0980oooo00D0
00000?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0000001@0oooo00H000000?oo
o`3oool000000?ooo`00000Q0?ooo`005@3oool200000900oooo1@0000001@3oool0000000000000
0000oooo008000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`00
5@3oool00`000000oooo0?ooo`2:0?ooo`H000001`3oool200000080oooo00<000000?ooo`000000
1@3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool0203oool2000000<0
oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool0QP3oool5000000L0oooo00H000000?ooo`00000000000?ooo`0000040?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool2
000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo000E0?ooo`030000003oool0oooo0880oooo1@00000<0?ooo`8000000`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00800000303oool00`000000oooo000000090?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0I0?ooo`030000003oool00000
008000008P3oool001D0oooo00<000000?ooo`3oool0OP3oool500000100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo008000006`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0000000<0?oo
o`040000003oool0000000000100oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono
07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo2@3oool00`3o_g@0
B9cO0?ooo`030?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool04@3oool400000003
0?ooo`000000oooo008000001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
0?ooo`8000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo0180oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`80
0000U@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00L000000?ooo`000000oooo0000003oool0
000001H0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0B9cO
103oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`03
0?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0C0?ooo`80
00002@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0;0?ooo`800000603oool2000000`0oooo00<000000?ooo`3oool07@3oool0
01D0oooo00<000000?ooo`3oool0N`3oool3000001P0oooo00<000000?ooo`3oool00P0000020?oo
o`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool0M03oool80000
00030?ooo`000000000001@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`<000000`3oool0
0`000000oooo0000000B0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0oooo
06d0oooo200000090?ooo`030000003oool0oooo0180oooo0`0000000`3oool00000000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2000002D0oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo0P00000M0?ooo`005@3oool00`000000oooo0?ooo`1V
0?ooo`P00000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000T0oooo0P00000:
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0103oool2000000050?ooo`00
0000oooo0?ooo`0000006P3oool2000000P0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0;0?ooo`005@3oool200000640oooo1`00000/0?ooo`040000003oool00000000000<0oooo
0P0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000L0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0
oooo000E0?ooo`030000003oool0oooo05X0oooo1`00000M0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000003@3oool200000140oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`L00000@P3oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool02`3oool010000000oooo00000000000@0?ooo`005@3oool00`000000oooo0?oo
o`1>0?ooo`L00000A03oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0103o
ool010000000oooo0000000000030?ooo`030000003oool0oooo00H0oooo0P00000B0?ooo`<00000
2`3oool200000280oooo000E0?ooo`030000003oool0oooo04T0oooo1P00000_0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000004@3oool200000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`<0000000@0oooo0000003oool000002@3oool01@000000
oooo0?ooo`000000oooo008000001P3oool3000000@0oooo00<000000?ooo`3oool03@3oool001D0
oooo00<000000?ooo`3oool0@`3oool600000540oooo00<000000?ooo`0000006@3oool00`000000
oooo0?ooo`02000000H0oooo00<000000?ooo`3oool03`3oool2000000H0oooo0`00000<0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0180oooo000E0?oo
o`030000003oool0oooo03h0oooo1P00001?0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0
000000P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`<000003@3oool2
000000030?ooo`000000oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0;0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`D00000?`3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000<0oooo0`00000;0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool001D0oooo0P00000f0?ooo`D0
0000H`3oool2000000@0oooo00<000000?ooo`0000004`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool0
<@3oool5000004P0oooo1000000@0?ooo`050000003oool000000000003oool00P0000020?ooo`03
0000003oool00000008000002@3oool3000000L0oooo00<000000?ooo`3oool05`3oool010000000
oooo0000000000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0oooo02`0
oooo1P00001?0?ooo`D000004P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool0103oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool01@3oool20000
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000?0?ooo`005@3oool00`000000oooo0?ooo`0X
0?ooo`D00000F03oool4000001D0oooo00<000000?ooo`3oool00`3oool2000004h0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0U0?oo
o`@00000G`3oool5000000T0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo
00H0oooo0P00000;0?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02
000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
000001D0oooo000E0?ooo`030000003oool0oooo0240oooo1@00001V0?ooo`D0000000D0oooo0000
00000000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00h0oooo00P000000?ooo`3oool000000?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool00`3oool2000001P0oooo000E0?ooo`030000003oool0oooo01h0oooo1000001^0?ooo`<00000
0`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3o
ool06P3oool5000007`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`06
0000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000F0?ooo`005@3oool2000001P0oooo1000
001g0?ooo`040000003oool000000?ooo`800000503oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
00000P3oool200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool00000303oool001D0oooo00<000000?ooo`3o
ool0503oool4000007d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0
000000<0oooo00H000000?ooo`3oool000000?ooo`00000F0?ooo`005@3oool00`000000oooo0?oo
o`0B0?ooo`<00000QP3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`000000oooo0P00000>0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00l0
oooo000E0?ooo`030000003oool0oooo00l0oooo100000200?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00004P3oool001D0oooo00<000000?ooo`3oool03@3oool300000880oooo0P0000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000E0?ooo`030000003o
ool0oooo00/0oooo0`0000260?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000004@3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`00
0000103oool00`000000oooo00000003000001D0oooo00001@3oool0gia8000000000000B9cO0080
oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?oo
o`3oool02@3oool3000008P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`040000003oool0oooo000000X0oooo0P000000
1@3oool000000?ooo`3oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`0000H0oooo09adW03oool0oooo09a8
M02oool70?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool2000000P0oooo0`00002;0?ooo`80
00000P3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001`0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`00000B0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol6
0?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000000H0oooo0`00002@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000h0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo0P0000050?ooo`800000T@3oool2
000000@0oooo00@000000?ooo`000000oooo0`000000103oool000000?ooo`0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00800000
0P3oool4000000030?ooo`00000000000100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0B0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030?noM000B9`0oooo00D0
oooo0P0000040?ooo`800000U@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`0000D0oooo0?oOW018
0000000007Boo`090?ooo`040=nLB0000000000007Boo`<0oooo0P0000030?ooo`800000V`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0303oool2
000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000140oooo000E0?ooo`H00000V03oool3000000H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000803oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo008000003P3oool001D0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo000000060?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000020?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003o
ool0oooo09d0oooo100000020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`0000000000
1P3oool00`000000oooo000000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
00000140oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02P3oool001D0oooo0P00002O0?ooo`8000002@3oool2
00000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00800000303o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003o
ool0oooo09l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool3000000@0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool0X03oool2000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0000003oool0000000L0oooo0`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`00
000000004P3oool2000000<0oooo0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0000000D0oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0080oooo
00L000000?ooo`000000oooo0000003oool0000000L0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000100oooo
000E0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00<0oooo0P0000030?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0:D0oooo00/00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
0?ooo`800000103oool2000000030?ooo`000000oooo00800000103oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000l0oooo000E0?ooo`D00000YP3oool4000000<0oooo00<00000
0?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool03@3oool00`000000oooo00000002
000001D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo000E
0?ooo`8000000P3oool300000:<0oooo00<000000?ooo`3oool00P3oool5000000050?ooo`000000
oooo0?ooo`0000000P3oool200000080oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000E0?ooo`005@3oool2000000@0oooo0P00
002S0?ooo`030000003oool000000080000000@0oooo0000003oool000000P3oool01@000000oooo
0000003oool0000000D0oooo0P0000000`3oool000000?ooo`0K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool010000000oooo0000000000040?ooo`030000003oool0oooo
00/0oooo000E0?ooo`8000001@3oool200000:80oooo0`0000000`3oool000000000000200000080
oooo00<000000?ooo`0000000P3oool2000000H0oooo00L000000?ooo`3oool0oooo0000003oool0
000001T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00l0oooo000E0?ooo`030000003oool0oooo00D0oooo0`00002Q0?ooo`<0000000<0oooo0000
003oool00P0000002@3oool000000?ooo`3oool000000?ooo`000000oooo000000020?ooo`800000
7`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00L0oooo
0`00002N0?ooo`<000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool001D0oooo00<000000?ooo`3oool02@3oool4000009X0oooo0P0000001@3oool00000
000000000000oooo00<0000000H0oooo000000000000oooo0000003oool2000000<0oooo0P00000O
0?ooo`050000003oool000000?ooo`0000001`3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0000000?0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`<00000UP3oool0
0`000000oooo0?ooo`04000000030?ooo`000000oooo008000000`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0000003oool000005`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool001D0oooo
0P00000?0?ooo`@00000T@3oool00`000000oooo000000050?ooo`040000003oool000000?ooo`80
000000<0oooo0000000000000`3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo01@0
oooo00D000000?ooo`000000oooo0000000<0?ooo`030000003oool0oooo01L0oooo000E0?ooo`03
0000003oool0oooo0140oooo1@00002>0?ooo`D0000000H0oooo00000000000000000?ooo`000004
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`8000003@3o
ool2000000h0oooo000E0?ooo`030000003oool0oooo01D0oooo100000250?ooo`@000000P3oool0
10000000oooo0?ooo`0000040?ooo`L000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000703oool2000000@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000020?ooo`8000004@3oool001D0oooo00<000000?ooo`3oool0
603oool5000007l0oooo1@0000020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000
003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01L0
oooo000E0?ooo`030000003oool0oooo01`0oooo1@00001j0?ooo`<0000000<0oooo0000003oool0
0`3oool200000080oooo0P0000050?ooo`030000003oool000000080oooo0P0000020?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00800000303oool00`000000oooo0?ooo`02000000h0
oooo000E0?ooo`030000003oool0oooo0200oooo1P00001a0?ooo`80000000D0oooo000000000000
oooo000000020?ooo`8000002@3oool00`000000oooo000000040?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0703oool00005
0?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040;md000000000000
04RLg`@0oooo00<000000?ooo`3oool09@3oool6000006T0oooo0`000000103oool0000000000000
00040?ooo`030000003oool0oooo0080000000@0oooo00000000000000001`3oool2000000D0oooo
0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`<000002`3oool00`000000oooo0?ooo`0<0?ooo`0000H0oooo09adW03oool0oooo
09a8M02oool60?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`0Z0?oo
o`L00000H@3oool3000000030?ooo`000000000000P0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0P0000020?ooo`030000003oool0
oooo0080oooo0P0000001`3oool000000000003oool000000?ooo`0000000`3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000;0?ooo`80
00007@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l4
0?ooo`800000<@3oool6000005d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`0:0000003oool000000000003oool000000?ooo`000000oooo000000<0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00H000000?oo
o`3oool000000?ooo`00000=0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000003`3oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo03H0oooo1`00
001E0?ooo`030000003oool0000000<000000P3oool2000000D0oooo0P000000103oool000000?oo
o`0000040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000A0?ooo`0000H0oooo09a8B02L
gol0oono07@0M02oool60?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?oo
o`0l0?ooo`P00000A`3oool9000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool000050?ooo`3ogi`0B0000000001d
_ol0203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo04<0oooo2000000d0?oo
o`d000001P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo0`000002
0?ooo`040000003oool00000000000<0oooo00P000000?ooo`3oool000000?ooo`000000oooo0000
00D0oooo0P0000030?ooo`<00000103oool2000000030?ooo`000000000000@0oooo00<000000?oo
o`3oool0303oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001P0oooo000E0?ooo`030000003oool0oooo04X0oooo2P00000Z0?ooo`80
00004P3oool01@000000oooo000000000000oooo008000001@3oool2000000050?ooo`000000oooo
0?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo000000D0oooo0`0000040?ooo`030000
003oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000000P3oool2000001`0oooo000E0?ooo`030000
003oool0oooo05<0oooo2@00000h0?ooo`80000000<0oooo0000003oool00P3oool5000000<0oooo
00@000000?ooo`000000oooo1P0000040?ooo`030000003oool0000000D0oooo0P0000080?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool00000303oool001D0oooo00<000000?ooo`3oool0F`3oool;000001P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000008000000P3o
ool2000000H0oooo0`0000030?ooo`<000002@3oool300000080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203oool2000001P0oooo
000E0?ooo`030000003oool0oooo06D0oooo2`00000>0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000`0oooo
00<000000?ooo`3oool00`0000040?ooo`0:0000003oool0oooo0?ooo`000000oooo0000003oool0
00000?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`00000;0?ooo`<0000000<0oooo0000003oool03P3oool001D0oooo
0P00001`0?ooo`d0000000<0oooo000000000000503oool010000000oooo0000000000030?ooo`80
00000`3oool00`000000oooo0?ooo`03000000L0oooo0P0000001P3oool000000?ooo`3oool00000
0?ooo`8000000`3oool300000080oooo00@000000?ooo`000000oooo0P0000030?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo
0?ooo`1k0?ooo`@00000503oool3000000030?ooo`000000000000L0oooo0P0000030?ooo`800000
2P3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
00030?ooo`000000oooo008000000P3oool01@000000oooo0000003oool000000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80000000D0oooo000000000000oooo0000
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01<0oooo0`000002
0?ooo`8000000P3oool010000000oooo0000003oool2000000P0oooo00<000000?ooo`0000001@3o
ool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`00000000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool0
01D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0A0?ooo`@000000`3oool20000
00L0oooo0P000000103oool000000000000000040?ooo`070000003oool0oooo0?ooo`000000oooo
0000000=0?ooo`80000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0000000800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0
oooo000E0?ooo`030000003oool0oooo07h0oooo1`00000>0?ooo`030000003oool0000000800000
00<0oooo0000000000001@3oool010000000oooo0000000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`80000000D0oooo0000003o
ool0oooo0000000?0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000
oooo0?ooo`240?ooo`/000000`3oool4000000030?ooo`00000000000080000000<0oooo0000003o
ool00P3oool00`000000oooo00000004000000X0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`080?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool02P3oool2000000L0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`00000>0?ooo`005@3oool00`000000oooo0?oo
o`2>0?ooo`H0000000<0oooo0000000000001@0000000`3oool000000?ooo`020?ooo`060000003o
ool000000?ooo`000000oooo0P0000030?ooo`@0000000<0oooo0000003oool00P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001@0000001@3oool000000?ooo`3oool00000
0100oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000100oooo000E0?ooo`030000003o
ool0oooo0980oooo1P0000000`3oool0000000000002000000<0oooo0`000000103oool000000?oo
o`0000030?ooo`<000000`3oool010000000oooo0000000000020?ooo`030000003oool0oooo00D0
oooo0`0000000`3oool000000000000200000080oooo00D000000?ooo`000000oooo0000000=0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool2000009P0oooo0P0000000`3o
ool000000000000700000080oooo0`0000030?ooo`040000003oool00000000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103oool01@000000oooo00000000
0000oooo00@000000P3oool2000001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`005@3oool00`000000oooo0?ooo`2M
0?ooo`D0000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`02000000@0oooo0P000000103oool000000?ooo`00
00020?ooo`030000003oool0oooo00<000003P3oool01P000000oooo0?ooo`3oool000000?ooo`<0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool001D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0000000:00000007
0?ooo`00000000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`800000103oool00`000000oooo0000000;0?ooo`<0000000<0oooo0000000000001P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`00000<0?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`P0000000@0
oooo000000000000oooo0`0000020?ooo`80000000<0oooo0000000000000P3oool01P000000oooo
000000000000oooo00000080oooo0P0000020?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`000000oooo0P0000040?ooo`030000003oool0000000<0oooo0`00000J0?ooo`005@3oool00`00
0000oooo0?ooo`2c0?ooo`L0000000<0oooo000000000000100000000`3oool000000?ooo`030?oo
o`040000003oool0oooo00000140oooo0P0000000`3oool000000?ooo`0300000080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P00
000>0?ooo`005@3oool00`000000oooo0?ooo`2i0?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000000;0?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0000000H0000000<0oooo0000000000000P0000000`3oool000000000
000:0?ooo`@000000`3oool200000080oooo00@000000?ooo`3oool000000P3oool2000000030?oo
o`000000oooo00D0oooo00@000000?ooo`3oool00000403oool001D0oooo00<000000?ooo`3oool0
aP3oool8000000030?ooo`000000oooo00L0oooo0`0000000`3oool00000000000080?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool200000<`0oooo00<000000?ooo`000000100000060?ooo`800000103oool00`000000oooo0000
00020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`80000000<0oooo000000000000
0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool001D0oooo00<0
00000?ooo`3oool0d@3oool8000000040?ooo`000000000000000080oooo0P0000000`3oool00000
0?ooo`0200000080oooo00<000000?ooo`0000000P3oool00`000000oooo00000003000000<0oooo
00@000000?ooo`3oool000003P3oool001D0oooo00<000000?ooo`3oool0f03oool7000000040?oo
o`0000000000000000<0oooo1`0000020?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool02`3oool001D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0000000700000080oooo
00<000000?ooo`3oool0100000001P3oool00000000000000000oooo00000100oooo000E0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`0000000`0000020?ooo`<0000000<0oooo00000000
0000103oool00`000000oooo0?ooo`0>0?ooo`00303oool01P3ookl0M000000000000000001809cO
o`<0oooo00<000000?ooo`3oool0k03oool:000000040?ooo`00000000000?ooo`800000303oool0
00h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3c0?ooo`P000003@3oool000h0
oooo00<0okmd04RLg`3oool0103oool200000?T0oooo0`00000=0?ooo`003P3oool00`3o_g@0B9cO
0?ooo`040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<0W4Qd0;noM018W=l01@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030?noM0000000B9cO00D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {374.25, 232.938}} -> {-3956.31, \
1.76891, 31.5718, 0.0063784}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The next input cell produces a sound cell. You can clearly hear the period \
doubling route to chaos. Note also that there is a period three window in a  \
parameter interval to the right of the Feigenbaum point. It has recently been \
proved that such stable windows (with various periods) occur densely in the \
parameter values.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlay[logistic[8000]];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
8000 8001 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound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pop
% End of sampled sound
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`00000Q
0000000000<000000?ooo`3oool0o`3ooolM0?ooo`40000000000`000000oooo0?ooo`3o0?ooo`80
oooo0P0000000`3oool0000000000003000000030?ooo`000000000000l000000@3oool100000000
00<000000?ooo`3oool0j@3oool?000000030?ooo`000000000000/0000000<0oooo000000000000
0`0000000`3oool000000000000;00000080oooo0@00000000030000003oool0oooo0=40oooo0`00
00020?ooo`050000003oool0oooo0000003oool03`00000:0?ooo`L0000000<0oooo000000000000
0P0000000`3oool000000?ooo`03000000030?ooo`000000000000<0000000<0oooo0000003oool0
1P000000103oool000000?ooo`3oool200000040oooo0@00000000030000003oool0oooo0;P0oooo
900000000`3oool0000000000003000000030?ooo`0000000000008000000P3oool00`000000oooo
0?ooo`0;0?ooo`<0000000D0oooo00000000000000000?ooo`02000000040?ooo`00000000000000
00<0oooo0`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo0000
000000000P0000010?ooo`40000000000`000000oooo0?ooo`2L0?ooob<0000000<0oooo00000000
00001@0000020?ooo`<0000000@0oooo0000000000000000103oool5000000030?ooo`0000000000
00h00000303oool600000080oooo00<000000?ooo`0000000P0000030?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`40
000000000`000000oooo0?ooo`2>0?ooo`l00000203oool:000000030?ooo`000000oooo0080oooo
0P0000001@3oool00000000000000000oooo00800000103oool300000080oooo0P0000000`3oool0
0000000000020?ooo`040000003oool0000000000080oooo00@000000?ooo`00000000000P3oool0
0`000000oooo00000005000000040?ooo`0000000000000000<0oooo0P00000:0?ooo`030000003o
ool00000008000000`3oool00`000000oooo00000006000000<0oooo0`0000030?ooo`8000000P3o
ool3000000030?ooo`000000oooo008000000P3oool10000000000<000000?ooo`3oool0EP3ooolj
000001H0oooo300000000`3oool0000000000008000000030?ooo`00000000000080oooo0`000000
1@3oool00000000000000000oooo00/0000000<0oooo0000000000003`0000020?ooo`030000003o
ool0oooo00T0oooo0`0000001@3oool000000?ooo`000000oooo00H0000000<0oooo000000000000
0P0000020?ooo`<0000000D0oooo000000000000oooo000000040?ooo`80000000@0oooo0000003o
ool0oooo0@00000000030000003oool0oooo02`0oooo:P00000i0?oooaL0000000<0oooo00000000
0000100000000`3oool000000000000K000000050?ooo`000000oooo0000003oool02P0000020?oo
o`H0000000D0oooo00000000000000000?ooo`03000000X0oooo0P0000040?ooo`80000000@0oooo
000000000000oooo0`0000000`3oool000000?ooo`03000000<0oooo0P0000020?ooo`070000003o
ool000000000003oool000000?ooo`02000000030?ooo`000000oooo0040000000000`000000oooo
0000000B0?oooaX00000N@3oool=00000080oooo2P0000020?ooo`H0000000<0oooo000000000000
0`000000103oool000000000000000030?ooo`H0000000D0oooo000000000000oooo000000030?oo
o`<0000000@0oooo000000000000oooo0P00000<0?ooo`030000003oool000000080oooo0P000002
0?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool000000?ooo`0000000P3o
ool2000000060?ooo`00000000000000003oool000000P3oool100000040oooo0@00000000030000
003oool0000000@0oooo3`00002K0?ooo`T0000000D0oooo00000000000000000?ooo`0>00000003
0?ooo`000000000000D0000000<0oooo0000000000000P0000020?ooo`80000000<0oooo0000003o
ool0100000070?ooo`030000003oool0oooo00/0oooo00@000000?ooo`000000oooo0`0000020?oo
o`080000003oool000000?ooo`000000oooo0000003oool3000000d0oooo0P0000020?ooo`400000
00000`000000oooo0000000500000;<0oooo00@000000?ooo`000000oooo300000000`3oool00000
00000002000000040?ooo`000000000000000080oooo0`000000203oool000000000003oool00000
0?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`8000000P3oool00`000000oooo0?oo
o`0<0?ooo`80000000D0oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`000000
0`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo0`0000010?ooo`400000
00000`000000oooo0000000600000;@0oooo00<000000?ooo`0000003@0000000`3oool000000000
000500000080oooo1@0000030?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`80000000D0oooo0000003oool000000?ooo`0200000080
oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000040?ooo`@0000000<0oooo0000
000000000P0000010?ooo`40000000000`000000oooo000000050?oooa800000V`3oool500000003
0?ooo`000000000000D0000000<0oooo000000000000100000000`3oool000000000000B00000003
0?ooo`000000000000@0000000<0oooo0000000000000`00000<0?ooo`8000000P3oool200000005
0?ooo`000000oooo0000003oool00P0000030?ooo`D0000000<0oooo0000000000003`0000010?oo
o`40000000000`000000oooo0000000F0?oooah00000M03oool2000000030?ooo`00000000000100
000000@0oooo000000000000oooo0`0000020?ooo`@0000000D0oooo00000000000000000?ooo`08
00000080oooo300000030?ooo`8000002P3oool5000000030?ooo`000000000001D0000000<0oooo
0000000000001`0000010?ooo`40000000000`000000oooo0000000c0?ooobh00000<`3ooolG0000
00<0oooo0`0000040?ooo`X0000000<0oooo000000000000100000020?ooo`@0000000@0oooo0000
0000000000000`3oool6000000030?ooo`000000000002X0000000<0oooo0000000000004P000001
0?ooo`40000000000`000000oooo0?ooo`1Q0?ooocT000002`3ooolZ000000030?ooo`0000000000
01X00000203ooolB000000030?ooo`000000000000`0000000<0oooo0000000000000`0000010?oo
o`40000000000`000000oooo0?ooo`2I0?ooocP0000000<0oooo0000000000005P0000000`3oool0
00000000000^00000040oooo0@00000000030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`05000000030?ooo`00000000000080000000<0oooo0000000000001`0000010?ooo`400000
00000`000000oooo0?ooo`3o0?oooad0oooo0@0000000?l000008@00000000030000003oool0oooo
0?l0oooo7@3oool10000000000<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0000000<0
00000@3oool10000000000<000000?ooo`3oool0o`3ooolC0?ooo`@0000000H0oooo0000003oool0
oooo0000003oool10000000000<000000?ooo`3oool0o`3ooolB0?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`4000000@3oool10000000000<000000?ooo`3oool0o`3oool?0?ooo`800000
00L0oooo000000000000oooo0000003oool0000000<0oooo0@0000010?ooo`40000000000`000000
oooo0?ooo`3o0?ooo``0oooo00@000000?ooo`00000000002@3oool200000080oooo0@0000000003
0000003oool0oooo0?l0oooo2`3oool01@000000oooo0000003oool0000000P0oooo00<000000?oo
o`3oool00P3oool10000000000<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00H0
oooo0@0000010?ooo`40000000000`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`000000
0`3oool200000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool100000000
00<000000?ooo`3oool0o`3oool60?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`400000
00000`000000oooo0?ooo`3o0?ooo`H0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`40000000000`000000oooo0?ooo`3o
0?ooo`80oooo0P000000103oool000000?ooo`0000050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`010000000000<000000?ooo`3oool0oP3o
ool3000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00P0000080?ooo`4000000000
0`000000oooo0?ooo`3n0?ooo`H000002@3oool010000000oooo0?ooo`0000050?ooo`800000103o
ool10000000000<000000?ooo`3oool0nP3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`4000000@3oool10000000000<00000
0?ooo`3oool0n@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`40
000000000`000000oooo0?ooo`3h0?ooo`040000003oool000000?ooo`8000001P3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0@00000000030000003oool0oooo0?@0oooo0P0000001@3oool000000?ooo`3oool00000
00`0oooo0`0000080?ooo`030000003oool0oooo00L0oooo0@00000000030000003oool0oooo0?d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040
000000000`000000oooo0?ooo`3c0?ooo`8000001`3oool2000000<0oooo0P00000<0?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool0103oool10000000000<000000?ooo`3oool0
k@3oool7000000040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`4000000@3oool10000
000000<000000?ooo`3oool0j`3oool3000000d0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool10000000000<000000?ooo`3o
ool0j@3oool3000000P0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000001P3oool010000000oooo0?ooo`3oool10000000000<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`40000000000`000000oooo0?ooo`3T0?ooo`80000000@0oooo00000000
000000004P3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`04000000060?ooo`000000oooo0000003oool000001@3oool10000000000<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000001<0oooo0P00
00000`3oool000000?ooo`090?ooo`40000000000`000000oooo0?ooo`3Q0?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
0@00000000030000003oool0oooo0=d0oooo00@000000?ooo`0000000000103oool200000080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo
0@00000000030000003oool0oooo0>P0oooo00<000000?ooo`3oool07`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool10000000000<000000?ooo`3oool0f@3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo0P0000000`3oool000000?ooo`0J0?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool01@3oool100000040oooo0@00000000030000003oool0oooo0=H0oooo00D000000?oo
o`3oool000000?ooo`0300000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool00000103oool2000000`0oooo00<000000?ooo`3oool00P3oool10000000000<0
00000?ooo`3oool0f`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`40000000000`000000oooo0000
003A0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`40000000000`000000oooo0?ooo`3A0?ooo`<0
00002@3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000303oool20000
00D0oooo00<000000?ooo`000000703oool100000040oooo0@00000000030000003oool0oooo0=00
oooo00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool000000140oooo00<000000?ooo`3oool0603oool00`000000oooo000000060?oo
o`40000000000`000000oooo0?ooo`3=0?ooo`800000103oool2000000060?ooo`00000000000000
003oool000001P3oool00`000000oooo0000000U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00@00000000030000003oool0oooo0<X0oooo0P0000000`3oool00000000000060?oo
o`040000003oool00000000002H0oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo0@00000000030000
003oool0oooo0<P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool01P000000oooo0?ooo`000000oooo000000h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`40000000000`000000oooo0?ooo`340?oo
o`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool10000000000<000000?oo
o`3oool0`03oool700000080oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo0P000005
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool10000000000<000000?ooo`3oool0_`3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000000`3o
ool200000080oooo00<000000?ooo`3oool0603oool00`000000oooo0000000E0?ooo`4000000000
0`000000oooo0?ooo`2l0?ooo`@000000P3oool2000000<0oooo00<000000?ooo`3oool00P000007
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool10000000000<000000?oo
o`3oool0^03oool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo0P000005
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00`0oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`400000
00000`000000oooo0?ooo`2i0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`8000007`3oool10000000000<000000?ooo`3oool0]03oool300000080oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool000000?ooo`010000000000<000000?ooo`3oool0/03oool5000000<0oooo0P00000P0?oo
o`8000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo0@000000
00030000003oool0oooo0:l0oooo00<000000?ooo`0000000P3oool00`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo0P00000H0?ooo`800000103oool00`000000oooo0?ooo`0C0?oo
o`40000000000`000000oooo0?ooo`2[0?ooo`80000000<0oooo0000000000000P0000020?ooo`80
000000<0oooo0000003oool00P3oool2000000H0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`800000
1P3oool2000000@0oooo0@00000000030000003oool0oooo0:P0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0000000000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000F0?ooo`03
0000003oool0oooo0040000000000`000000oooo0?ooo`2U0?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`050000003oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`40000000000`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`000000;`3oool00`000000oooo0?ooo`0B0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`030?ooo`40000000000`000000oooo0?ooo`2U0?ooo`030000003oool0000000<00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P3oool00`000000oooo000000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`050000003oool000000?ooo`0000005`3oool01P000000
oooo0?ooo`000000oooo000001P0oooo0@00000000030000003oool0oooo09l0oooo1`0000000`3o
ool0000000000002000000040?ooo`000000oooo000000H0oooo00X000000?ooo`3oool000000?oo
o`000000oooo0000003oool000001@3oool2000000D0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo01L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0@000000
00030000003oool0oooo09`0oooo1000000;0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo0@00000000030000003oool0oooo09L0oooo1P000008
0?ooo`030000003oool000000080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0?
0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool10000000000<000000?ooo`3oool0T@3oool6000000l0oooo00<000000?ooo`3oool0103oool3
000000@0oooo00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool00000
7@3oool00`000000oooo0000000200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`010000000000<000000?ooo`3oool0S`3oool3000001@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0100oooo0@00000000030000003oool0
oooo08l0oooo00<000000?ooo`3oool05P3oool3000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0000000h0oooo00@000000?ooo`00000000000`3oool100000040oooo0@00000000030000
003oool0oooo0:H0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00L0oooo
0P00000D0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
000000030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`40000000000`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01@0oooo
0P0000050?ooo`800000;@3oool00`000000oooo00000002000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0@00000000030000003o
ool0oooo0:H0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool10000000000<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`0K0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0M0?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000
oooo00000080oooo00<000000?ooo`000000103oool01@000000oooo000000000000oooo00800000
3@3oool10000000000<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0@00000000030000003oool0
oooo08h0oooo00<000000?ooo`3oool05P3oool3000000X0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0000000J0?ooo`8000003@3oool00`000000oooo0?ooo`0D0?ooo`4000000000
0`000000oooo0?ooo`280?ooo`L000007@3oool300000080oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool10000000000<000000?ooo`3oool0Q03oool5000000D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
403oool2000001`0oooo00<000000?ooo`3oool01`3oool10000000000<000000?ooo`3oool0NP3o
ool;000000T0oooo00<000000?ooo`3oool05@3oool2000000030?ooo`000000oooo00800000203o
ool2000000@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`8000000P3oool010000000
oooo0?ooo`0000050?ooo`8000004`3oool10000000000<000000?ooo`3oool0L@3oool:000001@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`8000003P3oool010000000
oooo0?ooo`0000080?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`010000000000<000000?ooo`3o
ool0K@3oool5000003D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040000000000`00
0000oooo0?ooo`1U0?ooo`T000008@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000h0oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`40000000000`000000oooo0?ooo`1M0?ooo`T00000B`3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo0P0000030?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool00P000005
0?ooo`40000000000`000000oooo0?ooo`1I0?ooo`D00000C`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003o
ool0oooo00P0oooo0P00000E0?ooo`8000003P3oool00`000000oooo0?ooo`0G0?ooo`4000000000
0`000000oooo0?ooo`1B0?ooo`P00000=@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000004`3oool200000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0<0?ooo`@0000000<0oooo0000000000002P3oool010000000oooo0?ooo`3oool4000000L0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`40000000000`000000oooo
0?ooo`1;0?ooo`P00000D`3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`80
000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000070?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000<0oooo0000000000002@3oool10000000000<000000?ooo`3oool0A03oool8
000004<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0000000000030?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01@3oool3000000d0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40000000000`000000oooo0?ooo`110?oo
o`@00000HP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@00000000030000003oool0
oooo03/0oooo1`00001=0?ooo`8000005`3oool010000000oooo0?ooo`0000050?ooo`<00000103o
ool00`000000oooo000000050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000080oooo
0P00000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`40000000000`000000oooo0?ooo`0e0?ooo`L00000E03oool500000100oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool2000000<0oooo00<000000?ooo`3oool0303oool200000100oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0@0000000003
0000003oool0oooo03<0oooo0`00001N0?ooo`<000005@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`40000000000`000000
oooo0000000]0?ooo`L00000H`3oool5000001L0oooo00<000000?ooo`3oool00`3oool2000001<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3o
ool000000`3oool10000000000<000000?ooo`3oool0:03oool6000006d0oooo1`0000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`000000oooo000000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`0000003`3oool00`00
0000oooo000000060?ooo`8000004@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0503oool10000000000<000000?ooo`3oool09P3oool30000
07P0oooo0`0000000`3oool000000?ooo`02000001d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool20000
00h0oooo0@00000000030000003oool0oooo0280oooo1@00001m0?ooo`800000103oool00`000000
oooo0?ooo`080?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`4000000@3oool10000000000<000000?ooo`3oool07@3oool5000008<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
303oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo0P000000103oool0000000000000000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`000000oooo0040000000000`000000oooo0?ooo`0K
0?ooo`<00000R@3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool000000?ooo`800000
:`3oool00`000000oooo0?ooo`0:0?ooo`40000000000`000000oooo0000000G0?ooo`D00000S03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`80000000@0oooo0000003oool000000P3oool01P000000
oooo0?ooo`000000oooo000000`0oooo0@00000000030000003oool0oooo01@0oooo1000002G0?oo
o`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0000000000100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@00000
0?ooo`00000000000P3oool2000000030?ooo`000000oooo00@0oooo0@00000000030000003oool0
oooo0180oooo0`00002A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`40000000000`000000oooo0000000?0?ooo`@00000T`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0000000`0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
0002000000030?ooo`000000oooo00T0oooo0@00000000030000003oool0000000`0oooo1000002G
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0`0000030?ooo`8000003@3oool200000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00@00000000030000003oool0oooo00/0oooo0P00002K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00T0oooo0@00000000030000003oool0000000T0oooo0`00002M0?ooo`040000003oool0
oooo0?ooo`800000203oool200000140oooo0P00000I0?ooo`80000000<0oooo0000003oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool100000040oooo0@00000000030000003oool0000000L0oooo0`00002Q0?ooo`800000103o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`040000003oool000000?ooo`<000004P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool20000
00D0oooo00<000000?ooo`3oool00@00000000030000003oool0000000H0oooo0P00002T0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`<000000P3oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`40000000000`000000
oooo000000050?ooo`800000Y`3oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo0@00000000040000003oool0oooo00000080oooo0P00002/0?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`080000
003oool0oooo0000003oool000000?ooo`0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool020000000oooo0?ooo`00
0000oooo0000003oool00000103oool10000000000<000000?ooo`3oool01000002[0?ooo`<00000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool10000
000000<000000?ooo`3oool0]03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`40000000000`000000oooo0?ooo`2b0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`03000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000004`3oool2000000<0oooo00<000000?ooo`0000000P3oool2000000D0oooo00<0
00000?ooo`3oool03`3oool100000040oooo0@00000000030000003oool0oooo0;<0oooo0P000004
0?ooo`8000000P3oool2000000030?ooo`000000000000h0oooo100000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo0080oooo0@00000000030000003oool0
oooo0;H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`<00000303oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`010000000000<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`060000003oool0oooo0000003oool000000P3o
ool2000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000E0?ooo`<00000
0`3oool00`000000oooo000000080?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000
oooo0?ooo`3oool10000000000<000000?ooo`3oool0^@3oool2000000030?ooo`000000oooo00<0
oooo00@000000?ooo`00000000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`40000000000`000000oooo0?ooo`2m0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000<0
oooo0P00000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000h0
oooo00<000000?ooo`3oool00`3oool10000000000<000000?ooo`3oool0^03oool010000000oooo
0?ooo`0000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`8000000P3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool1
0000000000<000000?ooo`3oool0`@3oool00`000000oooo000000020?ooo`8000000P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`40000000000`000000oooo0?ooo`2j0?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`40000000000`00
0000oooo0000000500000;P0oooo0`0000002@3oool000000?ooo`3oool000000?ooo`000000oooo
000000020?ooo`<000000P3oool010000000oooo0?ooo`3oool2000000T0oooo00D000000?ooo`00
0000oooo000000020?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0<0?ooo`40000000000`000000oooo000000040?ooo`800000]P3oool20000
0080oooo00@000000?ooo`000000oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000O0?ooo`8000001P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo008000001`3oool10000000000<000000?oo
o`0000001P3oool00`000000oooo0?ooo`2e0?ooo`80000000@0oooo0000003oool000000P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool10000000000<000000?ooo`0000001P3oool400000;@0oooo1@00
0000103oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`80
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool000000?oo
o`000000203oool00`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo0@0000000003
0000003oool0000000T0oooo0`00002c0?ooo`8000000`3oool300000080oooo00H000000?ooo`3o
ool000000?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo0?ooo`40000000000`000000oooo0?ooo`0;0?ooo`<00000/03oool400000080oooo0`000005
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`000000403oool2000000X0oooo0P000002
0?ooo`40000000000`000000oooo0000000=0?ooo`@00000Z`3oool5000000040?ooo`000000oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0000000000040?ooo`8000008`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000<0oooo0@00000000030000003oool000000100oooo
1@00002S0?ooo`030000003oool0000000<0oooo0P000000103oool000000?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000`3oool2000000<0oooo0P0000020?ooo`070000003oool0
oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3@3oool10000000000<000000?ooo`3oool0503oool300000:<0oooo00@000000?ooo`3oool00000
1P3oool01@000000oooo0?ooo`000000oooo00<000002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0@00000000030000003oool0oooo01H0
oooo1@00002J0?ooo`8000000P3oool00`000000oooo0?ooo`0200000080oooo0`000000103oool0
00000000003oool2000000H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`3oool10000000000<000000?ooo`3oool06`3oool600000900oooo100000030?ooo`<000000P3o
ool2000000030?ooo`00000000000080oooo0P0000020?ooo`8000000P3oool01@000000oooo0000
003oool0000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0000003oool0000001h0
oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`40000000000`000000oooo0?ooo`0P0?ooo`<00000S@3o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`40
000000000`000000oooo0?ooo`0R0?ooo`L00000Q@3oool400000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo000000020?ooo`<00000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo
0?ooo`0C0?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`070000003oool0oooo
0?ooo`000000oooo0000000A0?ooo`8000000P3oool10000000000<000000?ooo`3oool0:03oool8
000007T0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`0500000080oooo0P00
00040?ooo`030000003oool000000080oooo00@000000?ooo`3oool000001@3oool200000080oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool2000000d0oooo00@000000?ooo`3oool0oooo0@00000000030000
003oool0oooo02l0oooo2000001^0?ooo`@0000000@0oooo0000003oool0oooo0P0000060?ooo`04
0000003oool00000000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?oo
o`3oool00P0000000`3oool00000000000060?ooo`@000000P3oool00`000000oooo000000050?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo00000008
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000d0oooo00@000000?ooo`3o
ool0oooo0@00000000030000003oool0oooo03H0oooo1@00001[0?ooo`050000003oool0oooo0?oo
o`0000004P3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`0D0?oo
o`8000000`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool10000000000<000000?ooo`3oool0>P3oool900000680oooo00@000000?ooo`00
000000001@3oool3000000D0oooo00<000000?ooo`3oool00`0000001`3oool000000?ooo`3oool0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0140oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0@00000000030000
003oool0oooo0480oooo2P00001C0?ooo`L000000P3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool2000000050?ooo`00000000000?ooo`00
00002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000D0oooo0@0000010?ooo`40000000000`000000oooo
0?ooo`1;0?ooo`H00000AP3oool9000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000001@3oool00`000000oooo0000000>0?ooo`40000000000`000000oooo0?ooo`1@0?ooo``0
0000<`3oool8000000h0oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool00000
00@0oooo0P0000040?ooo`<00000203oool300000080oooo00P000000?ooo`3oool000000?ooo`00
0000oooo000000<0oooo0P0000000`3oool000000?ooo`030?ooo`H000000P3oool010000000oooo
0?ooo`00000=0?ooo`060000003oool0oooo0000003oool00000103oool010000000oooo0?ooo`00
00020?ooo`040000003oool00000000001<0oooo0@00000000030000003oool0oooo05/0oooo3000
000X0?ooo`030000003oool0oooo01D0oooo0`0000000`3oool000000?ooo`020?ooo`D0000000L0
oooo0000003oool0oooo0000003oool000000080oooo0P000000103oool000000000000000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000090?ooo`050000003oool00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool000000?ooo`0100000000
00<000000?ooo`3oool0IP3oool800000240oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P00000:0?ooo`8000003P3oool10000000000<000000?ooo`3oool0K@3oool>
000001@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`D0000000<0oooo
0000000000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000070?ooo`040000003o
ool0oooo0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`0=0000003oool0oooo0?oo
o`000000oooo0000003oool000000?ooo`000000oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo0P000000
1@3oool000000?ooo`3oool0000000<0oooo0@00000000030000003oool0oooo07X0oooo40000004
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000000P0000030?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000020?ooo`<000000P3oool010000000oooo0000000000020?ooo`050000
003oool0oooo0000003oool00P0000020?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010000000000<000000?oo
o`3oool0R@3oool6000001L0oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?oo
o`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000/0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool4
000000@0oooo00H000000?ooo`00000000000?ooo`00000:0?ooo`40000000000`000000oooo0?oo
o`2>0?ooo`8000005P3oool4000000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000020?ooo`800000103oool00`000000oooo00000002000000060?ooo`000000oooo0000
003oool000000`3oool01@000000oooo0000003oool0000000h0oooo0`0000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`800000103o
ool10000000000<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0D0?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool00`0000000`3oool00000000000040?ooo`8000000`3oool0
10000000oooo0?ooo`0000060?ooo`060000003oool0oooo0000003oool000000`3oool00`000000
oooo000000020?ooo`060000003oool0oooo0000003oool000005`3oool2000000050?ooo`000000
00000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo
0@00000000030000003oool0oooo08l0oooo0`00000D0?ooo`D000000P3oool2000000P0oooo0P00
000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000001l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`40000000000`000000oooo0?ooo`2A
0?ooo``000002@3oool2000000040?ooo`00000000000?ooo`<000001P3oool00`000000oooo0000
00030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000002@3oool01@000000oooo000000000000oooo00<0000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3oool01P000000
oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`0000000`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool10000000000<000000?ooo`3oool0W03oool:000000030?ooo`0000000000
00@0000000<0oooo0000000000000P0000020?ooo`8000000P3oool3000000040?ooo`000000oooo
000000<0oooo0`0000020?ooo`030000003oool0oooo008000000P3oool2000000D0oooo00H00000
0?ooo`3oool0oooo0000003oool300000080oooo00D000000?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00X0oooo0P0000040?ooo`090000003oool000000?ooo`000000oooo0000003o
ool0000000@0oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`0000000`3o
ool10000000000<000000?ooo`3oool0Y@3oool2000000040?ooo`0000000000000000<0oooo0P00
00050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo0P000002
0?ooo`80000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040000000000`000000oooo0?ooo`2W0?oo
o`/000000P3oool4000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool4
00000080oooo1P0000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0@00000000030000003oool0oooo0:l0oooo20000000
0`3oool0000000000004000000<0oooo00D000000?ooo`000000oooo000000030?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo0P0000030?ooo`030000003o
ool0000000800000403oool00`000000oooo0?ooo`020?ooo`030000003oool00000008000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`40000000000`000000oooo0?ooo`2h0?ooo`030000003oool0000000<0oooo0P00
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000030?ooo`000000oooo00`0oooo00D000000?ooo`000000oooo0000000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`40000000000`000000oooo0?ooo`2l0?ooo``0000000<0oooo0000000000000P000000103oool0
00000000000000020?ooo`<000000P3oool4000000<0oooo0`0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000@0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool000000?ooo`010000000000<00000
0?ooo`3oool0a@3oool01@000000oooo0?ooo`000000oooo00D0000000@0oooo0000003oool0oooo
0P0000001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`80000000D0oooo0000003oool000000?ooo`02000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo008000000P3oool2
000000<0oooo0@00000000030000003oool0oooo0=00oooo1@0000020?ooo`800000103oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo0@00000000030000003oool0oooo0=40oooo0`0000020?ooo`050000003o
ool0oooo0000003oool0100000000`3oool000000?ooo`0300000080oooo0P00000;0?ooo`D00000
00<0oooo0000003oool00`0000050?ooo`080000003oool0oooo0000003oool000000?ooo`000007
0?ooo`040000003oool00000000000D0oooo0@00000000030000003oool0oooo0=d0oooo00<00000
0?ooo`0000000P0000000`3oool0000000000005000000X0oooo0`0000000`3oool0000000000007
0?ooo`030000003oool0000000@0oooo00<000000?ooo`0000001`3oool2000000H0oooo0@000001
0?ooo`40000000000`000000oooo0?ooo`3S0?ooo`040000003oool000000?ooo`D00000203oool2
00000080oooo00D000000?ooo`000000oooo000000020?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool000000080oooo0P0000000`3oool000000000000300000080oooo00<000000?oo
o`3oool00P3oool200000040oooo0@00000000030000003oool0oooo0>/0oooo2@000000103oool0
00000000000000030?ooo`030000003oool0oooo008000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool0oooo0@00000000030000003oool0
oooo0?@0oooo0P0000000`3oool000000?ooo`02000000030?ooo`000000000000<0oooo1@000000
103oool000000000000000030?ooo`<0000000<0oooo0000003oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo0@00000000030000003oool0oooo0?T0oooo00<000000?ooo`0000000P3o
ool8000000030?ooo`000000oooo0080000000@0oooo000000000000oooo0P0000001@3oool00000
000000000000oooo00800000103oool10000000000<000000?ooo`3oool0o`3oool30?ooo`030000
003oool0000000<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0@00000000030000003oool0oooo0?l0oooo1`3oool010000000oooo0000003oool9000000030?oo
o`000000oooo0080000000@0oooo000000000000oooo0@00000000030000003oool0oooo0?l0oooo
4P3oool:00000040oooo0@00000000030000003oool0oooo0?l0oooo7@3oool100000000o`00000Q
00000000\
\>"],
  ImageRangeCache->{{{83.1875, 312.563}, {622.375, 481.063}} -> {-0.408685, \
3.54946, 0.00367378, 0.00594429}},
  ImageSoundCache->{{{83.1875, 312.563}, {622.375, 481.063}} -> \
GraphicsData["WindowsSound", "\<\
DTU6AVDO001G@EI5IVed810000010040@1l0040O000100P0I65dHD4O000ePkn>
_9:jUKVG^9RgVKJJ]I^eW;FL]9fdWKBM/ijcW[>N/ijcWk:O/YnbWk:O/YnbX;:P
/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P
/Z2bX;:P/Z2bX;:P/Z2bX;:P/Z2bX;:P/YncWk>O/incWk>O/incWk>O/incWk>O
/ijdW[BN]9jdW[BN]9jdW[BN]9jdW[BM]9feWKFM]IfeWKFM]IfeWKFM]IbeW;FL
]IbfW;JL]YbfW;JL]YbfW;JK]Y^fVkJK]Y^gVkNK]i^gVkNK]i^gVkNJ]iZgV[NJ
]iZgV[NJ]iZhV[RJ^9ZhV[RJ^9VhVKRI^9VhVKRI^9VhVKRI^9VhVKVI^IViVKVH
^IRiV;VH^IRiV;VH^IRiV;VH^IRiV;VH^IRiV;ZH^YNjUkZG^YNjUkZG^YNjUkZG
^YNjUkZG^YNjUkZG^YNjUkZF^iJkU[^F^iJkU[^F^iJkU[^F^iJkU[^F^iJkU[^F
^iJkU[^E^iFkUK^E^iFlUKbE_9FlUKbE_9FlUKbE_9FlUKbE_9FlUKbE_9BlU;bD
_9BlU;bD_9BlU;fD_IBmU;fD_IBmU;fD_IBmU;fD_IBmU;fC_I>mTkfC_I>mTkfC
_I>mTkfC_I>mTkfC_Y>nTkjC_Y>nTkjC_Y>nTkjB_Y:nT[jB_Y:nT[jB_Y:nT[jB
_Y:nT[jB_Y:nT[jB_Y:nT[nB_i:oT[nB_i:oTKnA_i6oTKnA_i6oTKnA_i6oTKnA
_i6oTKnA_i6oTKnA_i6oTKnA_i6oTL2A`930T<2@`930T<2@`930T<2@`930T<2@
`930T<2@`930T<2@`930T<2@`930T<2@`8o0Sl2?`8o0Sl6?`Ho1Sl6?`Ho1Sl6?
`Ho1Sl6?`Ho1Sl6?`Ho1Sl6?`Ho1Sl6?`Ho1S/6>`Hk1S/6>`Hk1S/6>`Hk1S/6>
`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2S/:>`Xk2SL:=`Xg2SL:=`Xg2SL:=
`Xg2SL:=`Xg2SL:=`Xg2SL:=`hg3SL>=`hg3SL>=`hg3SL>=`hg3S<><`hc3S<><
`hc3S<><`hc3S<><`hc3S<><`hc3S<><`hc3S<><`hc3S<><`hc3S<B<a8c4S<B;
a8_4RlB;a8_4RlB;a8_4RlB;a8_4RlB;a8_4RlB;a8_4RlB;a8_4RlB;a8_4RlB;
a8_4RlB;a8_4R/B:a8[4R/F:aH[5R/F:aH[5R/F:aH[5R/F:aH[5R/F:aH[5R/F:
aH[5R/F:aH[5R/F:aH[5R/F:aH[5R/F9aHW5RLF9aHW5RLF9aHW5RLF9aHW5RLJ9
aXW6RLJ9aXW6RLJ9aXW6RLJ9aXW6RLJ9aXW6RLJ9aXW6RLJ9aXS6R<J8aXS6R<J8
aXS6R<J8aXS6R<J8aXS6R<J8aXS6R<J8aXS6R<J8aXS7R<N8ahS7R<N8ahS7R<N8
ahS7R<N8ahO7QlN7ahO7QlN7ahO7QlN7ahO7QlN7ahO7QlN7ahO7QlN7ahO7QlN7
ahO7QlN7ahO7QlN7ahO7QlN7ahO7QlR7b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R6
b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R6b8K8Q/R5
b8G8QLR5b8G8QLR5b8G8QLV5bHG9QLV5bHG9QLV5bHG9QLV5bHG9QLV5bHG9QLV5
bHG9QLV5bHG9QLV5bHG9QLV5bHG9Q<V4bHC9Q<V4bHC9Q<V4bHC9Q<V4bHC9Q<V4
bHC9Q<V4bHC9Q<V4bHC:Q<Z4bXC:Q<Z4bXC:Q<Z4bXC:Q<Z4bXC:Q<Z4bXC:Q<Z3
bX?:PlZ3bX?:PlZ3bX?:PlZ3bX?:PlZ3bX?:PlZ3bX?:PlZ3bX?:PlZ3bX?:PlZ3
bX?:PlZ3bX?:PlZ3bX?:Pl^3bh?;Pl^3bh?;P/^2bh;;P/^2bh;;P/^2bh;;P/^2
bh;;P/^2bh;;P/^2bh;;P/^2bh;;P/^2bh;;P/^2bh;;P/^2bh;;P/^2bh;;P/^2
bh;;P/^2bh;;PL^1bh7;PL^1bh7;PL^1c87<PLb1c87<PLb1c87<PLb1c87<PLb1
c87<PLb1c87<PLb1c87<PLb1c87<PLb1c87<PLb1c87<PLb1c87<PLb0c83<P<b0
c83<P<b0c83<P<b0c83<P<b0c83<P<b0c83<P<b0c83<P<b0c83=P<f0cH3=P<f0
cH3=P<f0cH3=P<f0cH3=P<f0cH3=P<f0cH3=OleocGo=OleocGo=OleocGo=Oleo
cGo=OleocGo=OleocGo=OleocGo=OleocGo=OleocGo=OleocGo=OleocGo=Oleo
cGo=OleocGo>OliocWo>O/incWk>O/incWk>O/incWk>O/incWk>O/incWk>O/in
cWk>O/incWk>O/incWk>O/incWk>O/incWk>O/incWk>O/incWk>O/incWk>O/in
cWk>O/imcWg>OLimcWg>OLimcWg>OLimcWg>OLimcWg?OLmmcgg?OLmmcgg?OLmm
cgg?OLmmcgg?OLmmcgg?OLmmcgg?OLmmcgg?OLmmcgg?OLmmcgg?OLmmcgg?OLml
cgc?O<mlcgc?O<mlcgc?O<mlcgc?O<mlcgc?O<mlcgc?O<mlcgc?O<mlcgc?O<ml
cgc?O<mlcgc?O<mlcgc@O=1ld7c@O=1ld7c@O=1ld7c@O=1ld7c@O=1ld7_@Nm1k
d7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1k
d7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1kd7_@Nm1jd7[@N]1j
d7[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5j
dG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5jdG[AN]5idGWANM5i
dGWANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWANM5idGWBNM9i
dWWBNM9idWWBNM9idWWBNM9idWWBNM9idWWBNM9idWWBNM9idWWBNM9idWSBN=9h
dWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9h
dWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN=9hdWSBN==h
dgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=g
dgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=gdgOCMm=g
dgOCMm=gdgOCM]=fdgKCM]=fdgKCM]=fdgKCM]=fdgKCM]=fdgKCM]=fdgKCM]=f
dgKCM]=fe7KDM]Afe7KDM]Afe7KDM]Afe7KDM]Afe7KDM]Afe7KDM]Afe7KDM]Af
e7KDM]Afe7KDM]Afe7KDM]Afe7KDMMAee7GDMMAee7GDMMAee7GDMMAee7GDMMAe
e7GDMMAee7GDMMAee7GDMMAee7GDMMAee7GDMMAee7GDMMAee7GDMMAee7GDMMAe
e7GDMMAee7GDMMAee7GDMMAee7GDMMEeeGGEMMEeeGGEM=EdeGCEM=EdeGCEM=Ed
eGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=Ed
eGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=EdeGCEM=Ed
eG?ELmEceG?ELmEceG?ELmEceG?ELmEceG?ELmEceG?ELmEceG?ELmEceG?FLmIc
eW?FLmIceW?FLmIceW?FLmIceW?FLmIceW?FLmIceW?FLmIceW?FLmIceW?FLmIc
eW?FLmIceW?FLmIceW?FLmIceW?FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]Ib
eW;FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]Ib
eW;FL]IbeW;FL]IbeW;FL]IbeW;FL]IbeW;FL]Mbeg;GL]Mbeg;GL]Mbeg7GLMMa
eg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMa
eg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMaeg7GLMMa
eg7GLMMaeg7GLMMaeg7GLMMaeg3GL=M`eg3GL=M`eg3GL=M`eg3GL=M`eg3GL=M`
eg3GL=M`eg3GL=M`eg3GL=M`eg3HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`
f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q`f73HL=Q_
f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_
f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmQ_
f6oHKmQ_f6oHKmQ_f6oHKmQ_f6oHKmU_fFoIKmU^fFkIK]U^fFkIK]U^fFkIK]U^
fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^
fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^fFkIK]U^
fFkIK]U^fFkIK]U^fFkIKMU]fFgIKMU]fFgIKMU]fFgIKMU]fFgIKMU]fFgIKMU]
fFgIKMU]fFgIKMU]fFgIKMU]fFgIKMU]fFgIKMU]fFgIKMY]fVgJKMY]fVgJKMY]
fVgJKMY]fVgJKMY]fVgJKMY]fVgJKMY]fVgJKMY]fVgJKMY]fVgJKMY]fVgJKMY]
fVgJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/
fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/
fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fVcJK=Y/fV_JJmY[
fV_JJmY[fV_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][
ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][
ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff_KJm][ff[KJm]Zff_KJ]][ff[KJm]Z
ff_KJ]][ff[KJmaYfVcLJ=Y]gFOIKmeUf7?OH]Igh5oDO>1MdgoPGM=oh5gCOn1M
dgoPGM=oh5gBOn1MdWoPGM9oh5gBP>1MdX3PGM:0h5gBP>5MdX3QGM:0hEgBP>5M
dX3QGM:0hEcBP>5LdX3QG=:0hEcBP>5LdX3QG=:1hEcBPN5LdX7QG=:1hEcBPN5L
dX7QG=:1hEcBPN5LdX7QG=:1hEcBPN5LdX7QFm:1hE_BPN5KdX7QFm:2hE_BP^5K
dX;QFm:2hE_BP^5KdX;QFm:2hE_BP^5KdX;QFm:2hE_BP^5KdX;QFm:2hU_BP^9K
dX;RFm:2hU[APn9JdH?RF]63hU[APn9JdH?RF]63hU[APn9JdH?RF]63hU[APn9J
dH?RF]63hU[APn9JdH?RF]63hU[APn9JdH?RF]64hU[AQ>9JdHCRFM64hUWAQ>9I
dHCRFM64hUWAQ>9IdHCRFM64hUWAQ>9IdHCRFM64hUWAQ>9IdHCRFM64hUWAQ>9I
dHGRFM65hUWAQN9IdHGRFM65hUWAQN=IdHGSF=65heSAQN=HdHGSF=65heSAQN=H
dHGSF=65heSAQN=HdHGSF=65heSAQN=HdHKSF=66heSAQ^=HdHKSF=66heSAQ^=H
dHKSF=66heS@Q^=Hd8KSF=26heO@Q^=Gd8KSEm26heO@Q^=Gd8KSEm26heO@Q^=G
d8KSEm27heO@Qn=Gd8OSEm27heO@Qn=Gd8OSEm27heO@Qn=Gd8OSEm27heO@Qn=G
d8OSEm27heO@Qn=Gd8OSEm27heK@Qn=Fd8OSE]27i5K@QnAFd8STE]28i5K@R>AF
d8STE]28i5K@R>AFd8STE]28i5K@R>AFd8OTE]29heOAQ^ADcX_SFM>0iE;;TmmR
ffgRG=IjiE7;TmmSg6cQGMMhiE;<TN1PfG7TE]67i5C>S>=Idh3VDLZDgfCMJ>1R
ffgRF]EmiU3:U]iWgf?MJN1OfW7TE]27iEC>SN=Ie7oVD<VGgFSPHM]]hU[EO>I?
bISMJN5OfG;UE<n;i5KAQNEAc9;QGmYai5G@RNEDchcTE]:5iU7;U>1Qg6cSF]Em
idk8V]]]heWDOnM>b9[KKN=He83WC/RJffkSEm>2idk8VMa[hU[FN^M>b9_KK^AF
dXGVClZFgVGOI=iVh6;MJ^9Lf7KVClZGgVKPHMa[hU_GN^M=aicJLNECcXgTE]:6
iTo:UmiVh6;MJ^9KegSWCLNLffoUE=2:iE;=Sn=He83XC<JPegSWCLNMfW7VDLf@
heWEONQ;aJ7FNnQ;aJ7GN^Q;aJ3GNNQ<aZ3GN>Q<aYoIMNM>b9[MJn=HeGkXB/BS
e7oXB/BSeGoXB/BTe83XB/BSe7oXB/BTe87XB/BSeGoXB/>Udh?XBlFQeg[XB/>U
dh;XB/BSeGoYBL>VdXKXC<NNfW?WCLVJgVSSFmQgj4[5X]IljDS2Z=2:ido;UN5O
g6gUE=68idg8Vme[i5KDP^U9`ZOAR>Q<b9gLK^IBchgVD/n=iU;?SNIAcXkUDm2:
idk:V>1Sh6?OI>1QgVKRG=Yaidg8VmeYi5OEO^Y6_jg:Un1QgVOSFmUdjD[4XmIm
jTJo[/VJgVOSFmUejDW3Y]>4jDO1Z/j?iE?ARNQ;aZ3IM>U9`jKCQ>Y7`:_=T^AG
eGkZAKjaaJ;HN>Y6_jk9V]mUhUgKKnQ=bI[OIN9Ng6gVD<fAiECBQ^U7`J[?SNM>
biKRG=]_j4c9VmiXi5OFO>]4_;C1[<fBiEGDPN]4_;?2Z=69jDW4YMB1jd>l]L2/
c9CTEmIljd>k][jaaZ;HMnY4_K;4YMF0jd>k]kfbaJCFO>]2^[Rk][jaaZ7IMNY4
_[76X]UfjdBm//BUeGo[@KVj^KZh_;G1[<fCiEGDP^]2^[Rk]kfba:GEOna1^;^f
_k38WMiYiU;ARNY6`J_?S^Q<bYWQGmmUi5WIMN]3_;G1[LfCiECDPNa0^;bd`Z[@
S>U9aJCGNna0][n`b9kMJnQ=biKSFMYcjd>m/l>XdhG/@KVk^;fd`Z[AR^Y5`:g<
UNAGeg[/?kG1[<jAido>T>Q=c9GUE]MlkCjd`jSCQ^a1^K^g_[;6X]Ycjd:k][n`
b9gOInIBdXO/@KVj^K^h_KC2Z]69jd>m]<:ZdH_[AL2_bY[RGn1She_LK^Y6`Z_@
S>Y6`Z_@SNY7a:ODP^dm//JSfGK]?[C3ZM:8k42i_;No/LRNgVWXCLfDiU7BR>a0
^Kbf`:k<U^EDeWo^>jo;V>=Jg6k[A<2_biWSFme[jDW7XMa_jd>n//JSfW?]?kK0
[l^Gi5OJM^dl//NRfg7/@;Vk^;fe`j[BQndn]L>YdhK]?K?6XmYdkCfcaZCIM^hk
/<ZKhUoQH>9Nh6?UE]QikSV/choZA/>Ye8C^>Zk=UNIBdhG^>jo;VNAIg73/@;Vl
]knabIgQHNAIgFk/@[ff`Jg?TNU9aj7LK^a1_;Ro//RPgV_ZA/>[dXW]?K?6YMUf
kcR[dH_/?kRn]<FVf7W_=jSEPNlfYmInkcJVf7[_=ZOGO?0eY]QikcJWegg`=JGI
MnlgZ=F1l3FVf7W_=ZKHN_0eYMUgkcJWegk`=:CKLnhi[/jBjTS8XMi[jdC1[lfD
jDc=U^M@dhS_>Jg@S^a0^[bh_k?7XmaakS^abYcSG>1Uj4k@Sna1_;Ro/lRRgV_/
@[ff`jcBR^hj/<^IiUGIN?0dXme^kCfeaJSGO_4bWn1TidoBRNlh[=::kcV]d8k]
?[S0/L^KiESLKnhk/L^JiEOLLNlh[=6<kS^abi_UEma`kcV^ci7/@[jeaJSGO?4`
W>AJgfSZA/JVfGSa<IkRGnAJgfW[A<:^ci;[@l6`cIKYC<jDjTO7Xme^kSZ`cIKY
BlfEjD[;V^IEfWKa<IkSG^=LhV3UE]]dl3>RgfW/@Kjf`jcCRO0eY]YflC6Mi5_Q
H^M@eHCa<9_UEme_kcR/dX_`=ZSHNo8]U^Y9bi_VEM]dlC6NhekTFn5Rie3DQO4`
VnEFg7;`<j;OJ^do^[jg`jgBS>lgZ]J2lRfEjdG5Z=UjlbbCk4;0/lVPhF;XCm>8
lC6Mi5_QH^Q>dXc`=JOJMo8]UN]4a:_EQO8]U^Y7ajCNK>li/<jDk4;1//bKie;H
OO<ZS^lh[M:<l3BUg77a<IoSGnIEg77a<IkTF^5TjTW<V^M@eX7c:Xk`=Z[GOo@Y
S?4cXmmZkSZbbi_WD]Qlm2R;lC6PheoVEMablRnJj4oEQ?<ZSnlh[M>:lRnKie;I
N_@XR_8_VnMAf7gd9hSb;IG/@/6acISZB/fHjTS;W>IDg7;b;IG/@/6bc9WYC=2A
kcR_dI3`=Z_FPO@WQo<ZT?0fZ]Mom2J5m2R;lRnJjDcBSO4bX^9RjTW<VnQ?eHGd
:8_b;YWZBLfIjTW=V>]7bJ3SG^MCfgGd:8[b;IK/@/6cbicWDMQmmBB0mBB0mBB1
mBB1mBB0mBB0mBB0mBAomB=omB=nmB=nmB=nmB=mmB=mmB=mmB=mmB=mmB9lmB9l
mR9lmR9lmR9lmR9lmR9lmR9kmR9kmR9kmR9kmR9kmR9kmR9kmR9kmR9jmR9jmR9j
mR5jmR5jmR5jmR5jmR5jmR5jmR5imR5imR5imR5imR5imR5imR5imR5imR5imR5i
mR5hmR5hmR5hmR5hmR5hmR5hmR5hmR5hmR5hmR1hmR1hmR1hmR1gmR1gmR1gmR1g
mR1gmR1gmR1gmR1gmR1gmR1gmR1gmR1gmR1gmR1fmR1fmR1fmR1fmR1fmR1fmR1f
mR1fmR1fmR1fmR1fmR1fmR1fmR1fmR1fmQmemR1fmQmemR1gmaiamBB0maa/lb^D
l3J/eh7g76cc:i?a<ZGQI_0g[m>;mBB2maa/lb^Dl3BYg7?f87Sg76cc:Y;b<J7U
F>=OjTW@To4cYN1XlC>Uh6Oa=:SML_HQNOPKJ?4bXn=PjdK:XNIGhf7/A<NXgG7f
8GWh6VG_>;7BSo@YT?<[U?4bY>9SkSfj`KC<WNY:dI7c;IS^?[bn^knhaZ_JNOPH
HNe0`KG;WnQ?fGgi5ekZB]:>mBJ7n1a[m2V>mBJ8maa]mBF5n1UUl3J]eh;i5ek[
AljIkSfk`;O7Z=i^mR9lnAIIiUOSG^]7cI_/A<RWgf_d9h_g7gCh6VKa<ZCSGna3
ajWMLOLML?LOM?PII?0f[mJ6n1QQkSfl`;S6[=YknQAEhFKa<J?TG>U>f7oj4e?O
KOHQNoXCDmm]mR9mnQ=Ag7?i667^?;[3/M:?mBB2nQACgf_e9HKi5UcYC=J4nQAF
hf3]@<:dcYW_>kW6Zm]hnQ=Bgfkg7gGi5ESUFNMDhVGb<JCUFnU?fW[j4DcFQ_XD
E^ANk4C:Y>EKjDgHPO/AB]>>mamfnQ=@g7Gj55CQIO8_W^]8dICd:Y?d:8gg7G7i
667_>k[4/=B:nAMNkD;6Zm]gna5:e8_h6FCa<JGTG^e2aZcKMo/@BM:AmR9nn`i0
`k?ATo@WSOPJJODUQ_XAC=N2n`i2aZcKMo/?AL^QjDkIOO`<?;c0^<NYgfkh6VOd
:8og76oi66;a=:cKN?/>@<Bbdhkh76gh6f[f87Wl33bl`KO;XnMChVGc:iOb;j3[
BM>?maa_nAIMk4?9Yn=SlC:Vhf3_>KK<Wna5cIk/@lZUiE[YCMYlo0TbZ>5Vm2R>
nAUSlbjNkD?9Z>9Um2ZDmBF8n`m6ciWa=:_ML_/@B=6CmR9oo@P^WNhn`;_4/MF;
nQ9>fgWm2BnQjT[FQo`=?Knm`;_5/=J7o0`k^l>cdI?f8Gcm1bR?n1UUmBN=nQAF
iUSXD^5VmBB4o@T`X^U>fgWm1bVCmb1jo@HWS?XAC]]io@HWSOXCDn9Tm2R@nAQT
m2VCmamho@HXSoTEF^]9eH[l3Co3]=2FmBJ;n`m4cIk^?l>ed9Od:I?g7gOn1BB4
oPHUR?`:=:gKNOh47gSn121joP<KK?XCDn=RlbbJlRnRjT_HPoh47WGm1RR?nQ=C
i5oa=JoIP?l25ek`>;G?V_<^Wni0aK3HP_h266?d:97i5Uc^?l>ed9Oe9HSm1RR?
nQ9AhVOg7WGn121ko`0@B]R3o`8FG_0h]lfNkc^l`kK>W?4cZ^1ZnQAFj5?TGo4d
[=ibo@HXSoXAC]eeoP<JJ_XEFN]8eH_m2C6ViUOZCMago`0>A<fOkSg0^lJ`f87o
00P^X>e1bJWSI?HSQ?l033^m`[W:YnELkcZkaZoJOOl0019?gfom1b^Jm2ZEn1ea
oP@PNol000/g]]2HmBF8o`8GGo8_Xn]8eH_m1RH\>"]},
  ImageCacheContents->"Sound"],

Cell["\<\
Double-click the top of the next cell bracket (the speaker-shaped icon)  to \
play a sound once. Note that to play sounds in Mathematica your computer must \
be equipped with a sound card.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Copyright 1991-93 Wolfram Research, Inc.", "SmallText",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{603, 740},
WindowMargins->{{24, Automatic}, {Automatic, 30}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 124, 6, 225, "Title"],
Cell[1832, 58, 142, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[1999, 66, 81, 1, 59, "Section"],
Cell[2083, 69, 94, 1, 33, "Text"],
Cell[2180, 72, 119, 3, 30, "Input"],
Cell[2302, 77, 270, 6, 71, "Text"],

Cell[CellGroupData[{
Cell[2597, 87, 141, 3, 30, "Input"],
Cell[2741, 92, 34400, 799, 186, 6820, 454, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37144, 893, 130, 3, 29, "Output"]
}, Open  ]],
Cell[37289, 899, 391, 7, 71, "Text"],
Cell[37683, 908, 105, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[37813, 915, 113, 3, 30, "Input"],
Cell[37929, 920, 466, 7, 67, "Output"],

Cell[CellGroupData[{
Cell[38420, 931, 129, 4, 30, "Input"],
Cell[38552, 937, 15653, 392, 70, 3403, 236, "GraphicsData", "PostScript", \
"Graphics"],
Cell[54208, 1331, 130, 3, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54387, 1340, 125, 3, 30, "Input"],
Cell[54515, 1345, 51155, 832, 70, 3346, 237, "GraphicsData", "PostScript", \
"Graphics"],
Cell[105673, 2179, 130, 3, 70, "Output"]
}, Open  ]],
Cell[105818, 2185, 176, 4, 33, "Text"],
Cell[105997, 2191, 107, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[106129, 2198, 114, 3, 30, "Input"],
Cell[106246, 2203, 474, 7, 67, "Output"],

Cell[CellGroupData[{
Cell[106745, 2214, 156, 4, 30, "Input"],
Cell[106904, 2220, 14753, 369, 186, 3123, 221, "GraphicsData", "PostScript", \
"Graphics"],
Cell[121660, 2591, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],
Cell[121817, 2598, 288, 6, 52, "Text"],
Cell[122108, 2606, 236, 5, 52, "Text"],
Cell[122347, 2613, 323, 8, 86, "Input"],

Cell[CellGroupData[{
Cell[122695, 2625, 151, 4, 30, "Input"],
Cell[122849, 2631, 199341, 8764, 186, 152893, 8186, "GraphicsData", \
"PostScript", "Graphics"],
Cell[322193, 11397, 130, 3, 29, "Output"]
}, Open  ]],
Cell[322338, 11403, 388, 7, 71, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[322763, 11415, 147, 4, 27, "Input"],
Cell[322913, 11421, 74985, 1010, 186, 16948, 254, "GraphicsData", \
"PostScript", "Graphics"],
Cell[397901, 12433, 245, 5, 52, "Text"],
Cell[398149, 12440, 94, 1, 28, "SmallText"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

