(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      8583,        368]*)
(*NotebookOutlinePosition[     10309,        421]*)
(*  CellTagsIndexPosition[     10058,        411]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\

trasf.nb                                          pt, dicembre 1994 (rev. \
dicembre 2002)\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Regole di trasformazione e abbreviazioni",
  FontSize->24]], "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\

Con la notazione che segue applichiamo la regola x->1+a\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + x\^2 + 3\ x\^3 /. \[InvisibleSpace]x \[Rule] 1 + a\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1 + \((1 + a)\)\^2 + 3\ \((1 + a)\)\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?/. \)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    RowBox[{"\<\"expr /. rules applies a rule or list of rules in an attempt \
to transform each subpart of an expression expr.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"ReplaceAll",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248284368-6611088"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?->\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    RowBox[{"\<\"lhs -> rhs represents a rule that transforms lhs to \
rhs.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Rule",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248284368-6264092"]
}, Open  ]],

Cell["se a fosse predefinito", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(a = 10;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + x\^2 + 3\ x\^3 /. \[InvisibleSpace]x \[Rule] 1 + a\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(4115\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Valgono anche le notazioni ...", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({f[1], f[2], f[3]} /. \[InvisibleSpace]f[2] \[Rule] b\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({f[1], b, f[3]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({f[1], f[2], f[3]} /. \[InvisibleSpace]f[n_] \[Rule] n\^2\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \({1, 4, 9}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

L'ultima vista \[EGrave] null'altro che la definizione interna di funzione. \
Infatti ..\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(g[x_] := x\^2\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({g[1], g[2], g[3]}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 4, 9}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Regole per oggetti complessi", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?/:\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"\<\"f/: lhs = rhs assigns rhs to be the value of lhs, and \
associates the assignment with the symbol f.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"TagSet",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248284368-1302613"]
}, Open  ]],

Cell[BoxData[
    \(z /: z[i_] + z[j_] := z[i + j]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[1] + z[2]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(z[3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(z[11] + z[12] + z[13]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(z[36]\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Espressioni condizionali", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Information["\</;\>", LongForm \[Rule] False]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"\<\"patt /; test is a pattern which matches only if the \
evaluation of test yields True. lhs :> rhs /; test represents a rule which \
applies only if the evaluation of test yields True. lhs := rhs /; test is a \
definition to be used only if test yields True.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Condition",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3248284368-1335177"]
}, Open  ]],

Cell[BoxData[
    \(cond[r_] := r + 1 /; r > 10\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cond[1]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New"],

Cell[BoxData[
    \(cond[1]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cond[11]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(12\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Applicazione (postfissa) di funzioni", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/3\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/3 // N\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.3333333333333333`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?g\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Global`g", "Print",
  CellTags->"Info3248284368-6484398"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(g[x_] := x\^2\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "g"],
      Editable->False]], "Print",
  CellTags->"Info3248284368-6484398"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(20 // \ g\)], "Input"],

Cell[BoxData[
    \(400\)], "Output"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{742, 838},
WindowMargins->{{94, Automatic}, {Automatic, 22}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3248284368-6611088"->{
    Cell[2554, 89, 367, 9, 70, "Print",
      CellTags->"Info3248284368-6611088"]},
  "Info3248284368-6264092"->{
    Cell[3086, 109, 309, 9, 70, "Print",
      CellTags->"Info3248284368-6264092"]},
  "Info3248284368-1302613"->{
    Cell[5155, 209, 353, 9, 70, "Print",
      CellTags->"Info3248284368-1302613"]},
  "Info3248284368-1335177"->{
    Cell[6281, 261, 512, 11, 70, "Print",
      CellTags->"Info3248284368-1335177"]},
  "Info3248284368-6484398"->{
    Cell[7939, 339, 63, 1, 70, "Print",
      CellTags->"Info3248284368-6484398"],
    Cell[8005, 342, 431, 13, 70, "Print",
      CellTags->"Info3248284368-6484398"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3248284368-6611088", 9404, 390},
  {"Info3248284368-6264092", 9518, 393},
  {"Info3248284368-1302613", 9633, 396},
  {"Info3248284368-1335177", 9748, 399},
  {"Info3248284368-6484398", 9864, 402}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 148, 5, 52, "Text"],
Cell[1856, 57, 151, 3, 101, "Title"],

Cell[CellGroupData[{
Cell[2032, 64, 113, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[2170, 72, 143, 3, 30, "Input"],
Cell[2316, 77, 72, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2425, 83, 126, 4, 30, "Input"],
Cell[2554, 89, 367, 9, 70, "Print",
  CellTags->"Info3248284368-6611088"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2958, 103, 125, 4, 30, "Input"],
Cell[3086, 109, 309, 9, 70, "Print",
  CellTags->"Info3248284368-6264092"]
}, Open  ]],
Cell[3410, 121, 71, 1, 33, "Text"],
Cell[3484, 124, 100, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[3609, 131, 172, 4, 30, "Input"],
Cell[3784, 137, 38, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3871, 144, 79, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[3975, 149, 142, 3, 30, "Input"],
Cell[4120, 154, 49, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4206, 160, 175, 4, 30, "Input"],
Cell[4384, 166, 43, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4476, 173, 146, 5, 49, "Text"],
Cell[4625, 180, 102, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[4752, 187, 107, 3, 70, "Input"],
Cell[4862, 192, 43, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4954, 199, 77, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[5056, 204, 96, 3, 30, "Input"],
Cell[5155, 209, 353, 9, 70, "Print",
  CellTags->"Info3248284368-1302613"]
}, Open  ]],
Cell[5523, 221, 119, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[5667, 228, 100, 3, 30, "Input"],
Cell[5770, 233, 38, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5845, 239, 110, 3, 27, "Input"],
Cell[5958, 244, 39, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6046, 251, 73, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[6144, 256, 134, 3, 30, "Input"],
Cell[6281, 261, 512, 11, 70, "Print",
  CellTags->"Info3248284368-1335177"]
}, Open  ]],
Cell[6808, 275, 145, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[6978, 283, 125, 4, 30, "Input"],
Cell[7106, 289, 41, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7184, 295, 97, 3, 30, "Input"],
Cell[7284, 300, 36, 1, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7369, 307, 85, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[7479, 312, 93, 3, 42, "Input"],
Cell[7575, 317, 38, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7650, 323, 98, 3, 42, "Input"],
Cell[7751, 328, 53, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7841, 334, 95, 3, 30, "Input"],
Cell[7939, 339, 63, 1, 70, "Print",
  CellTags->"Info3248284368-6484398"],
Cell[8005, 342, 431, 13, 70, "Print",
  CellTags->"Info3248284368-6484398"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8473, 360, 42, 1, 30, "Input"],
Cell[8518, 363, 37, 1, 70, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

